*-------------------------------------------------------------------------*
*                                                                          
*                     SPSS SETUP FILE FOR ICPSR 06887
*              NATIONAL HOUSEHOLD SURVEY ON DRUG ABUSE, 1992
* 
*
*  SPSS setup sections are provided for the ASCII version of this data
*  collection.  These sections are listed below:
*
*  DATA LIST:  assigns the name, type, decimal specification (if any),
*  and specifies the beginning and ending column locations for each
*  variable in the data file. Users must replace the "data-filename"
*  in the DATA LIST statement with a filename specifying the directory
*  on the user's computer system in which the downloaded and unzipped
*  data file is physically located (e.g., "c:\temp\06887-0001-data.txt").
*
*  VARIABLE LABELS:  assigns descriptive labels to all variables.
*  Labels and variable names may be identical for some data files.
*
*  MISSING VALUES: declares user-defined missing values. Not all
*  variables in this data set necessarily have user-defined missing
*  values. These values can be treated specially in data transformations,
*  statistical calculations, and case selection.
*
*  VALUE LABELS: assigns descriptive labels to codes found in the data
*  file.  Not all codes necessarily have assigned value labels.
*
*  NOTE:  Users should modify this setup file to suit their specific 
*  needs. The MISSING VALUES section has been commented out (i.e., '*').
*  To include the MISSING VALUES section in the final SPSS setup, remove 
*  the comment indicators from the desired section.
*
*  CREATING A PERMANENT SPSS DATA FILE: If users wish to create and save
*  an SPSS data file for further analysis using SPSS for Windows, the
*  necessary "SAVE OUTFILE" command is provided in the last line of
*  this file.  To activate the command, users must delete the leading
*  asterisk (*) and replace "spss-filename" with a filename specifying
*  the location on the user's computer system to which the new data file
*  will be saved (e.g., SAVE OUTFILE="c:\spsswin\data\da06887-0001.sav").
*
*-------------------------------------------------------------------------.

* SPSS FILE HANDLE AND DATA LIST COMMANDS.

FILE HANDLE DATA / NAME="data-filename" LRECL=2627.
DATA LIST FILE=DATA /
        CASEID 2623-2627              RESPID 1-6              VESTR 7-10
                VEREP 11            CIG5PK 12-13            CIGAGE 14-16
            CIGYRS 17-19             PACKS 20-21           CIGTIME 22-25
          NOBOOKYR 26-27          BKLARCNY 28-29           BKBURGL 30-31
          BKAGASLT 32-33          BKSMASLT 34-35          BKMVTHFT 36-37
             BKROB 38-39            BKRAPE 40-41          BKMURDER 42-43
           BKARSON 44-45          BKDRVINF 46-47           BKDRUNK 48-49
            BKDRUG 50-51            BKPROS 52-53          BKVANDAL 54-55
          BKOTHOFF 56-57           NOTBKED 58-59          DRUNKDRV 60-61
          OTHDOING 62-63          OTHDOSP1 64-65          OTHDOSP2 66-67
            ALCSED 68-69           ALCTRAN 70-71            ALCSTM 72-73
           ALCANAL 74-75             ALCMJ 76-77            ALCINH 78-79
            ALCCOC 80-81            ALCHAL 82-83            ALCOPT 84-85
           ALCNONE 86-87           CIGHELP 88-89          DRNKHELP 90-91
          TRMTHELP 92-93          TRMTEMRG 94-95          TRMTHOSP 96-97
           TRMTDOC 98-99        TRMTTRMT 100-101         TRMTMHC 102-103
         TRMTSHG 104-105         TRMTSOP 106-107          TRMTSP 108-109
         TRMTREC 110-111          NOTRMT 112-113          TXEMRG 114-115
          TXHOSP 116-117           TXDOC 118-119          TXTRMT 120-121
           TXMHC 122-123           TXSHG 124-125           TXSOP 126-127
            TXSP 128-129        TRMTLIFE 130-131        TRMTRESP 132-133
        TRMTFEAR 134-135        TRMTCOST 136-137        TRMTEVNT 138-139
          TRMTPR 140-141        TRMTHLTH 142-143         TRMTJOB 144-145
        TRMTJAIL 146-147        TRMTSERV 148-149         TRMTBQD 150-151
         TRMTDNA 152-153         TRMTSOR 154-155         TRMTRSP 156-157
        TRMTOUTC 158-159          TMTPHI 160-161        TMTPSAVE 162-163
        TMTPFMLY 164-165        TMTPEMPR 166-167        TMTPMEDI 168-169
        TMTPFREE 170-171         TMTPOTH 172-173         TMTPASP 174-175
          HIGHBP 176-177           BPMED 178-179          NOMARR 180-181
        WORKSTAT 182-183           BHOUR 184-185            BMIN 186-187
           EHOUR 188-189            EMIN 190-191              CENCTY 192
             UCLASS9 193            CENTRALC 194        IRWORKST 195-196
            IIWORKST 197               ICEYR 198              ICEMON 199
            QC06 200-201            QC09 202-203          ENCPSU 204-206
          ENCSEG 207-210         ENCCASE 211-215          CIGTRY 216-218
          CIGREC 219-220           AVCIG 221-222         SNUFREC 223-224
          OTHTOB 225-226          ALCTRY 227-229          ALCREC 230-231
          ALCAGE 232-234         ALCDAYS 235-236         NODR30A 237-238
          DR5DAY 239-240         MODR30A 241-242        MODR30DY 243-244
          ALCPAT 245-246         DRUNKYR 247-248         ALCBEER 249-250
         ALCWINE 251-252         ALCLIQR 253-254         ALCVARY 255-256
         NOSEDAT 257-258         BUTISOL 259-260        BUTICAPS 261-262
          AMYTAL 263-264         MEBARAL 265-266        PLACIDYL 267-268
         DORIDEN 269-270         NOLUDAR 271-272        NEMBUTAL 273-274
         SECONAL 275-276          TUINAL 277-278         DALMANE 279-280
        RESTORIL 281-282         HALCION 283-284         AMOBARB 285-286
        PHENOBAR 287-288          METHAQ 289-290           CHHYD 291-292
          PENTOB 293-294           SECOB 295-296         SEDNEWA 297-299
         SEDNEWB 300-302         SEDNEWC 303-305         SEDNEWD 306-308
         SEDNEWE 309-311         SEDNOSP 312-313        SEDDKNAM 314-315
          SEDAGE 316-318          SEDTOT 319-320          SEDREC 321-322
        SEDYRFRQ 323-324         TRNREAD 325-326         NOTRANQ 327-328
          VALIUM 329-330         LIBRIUM 331-332        LIMBTROL 333-334
         MENRIUM 335-336           SERAX 337-338        TRANXENE 339-340
          ATIVAN 341-342         CENTRAX 343-344           XANAX 345-346
         PAXIPAM 347-348          BUSPAR 349-350         MILTOWN 351-352
         EQUANIL 353-354          DEPROL 355-356          VISTAR 357-358
          ATARAX 359-360          DURRAX 361-362        DIAZEPAM 363-364
            SKLY 365-366          MEPROB 367-368          TRNEWA 369-371
          TRNEWB 372-374          TRNEWC 375-377          TRNEWD 378-380
          TRNEWE 381-383          TRNOSP 384-385         TRDKNAM 386-387
         TRANAGE 388-390         TRANTOT 391-392         TRANREC 393-394
        TRNYRFRQ 395-396         STMREAD 397-398         NOSTIMS 399-400
           DEXED 401-402         DEXAMYL 403-404           ESKAT 405-406
            BENZ 407-408          BIPHET 409-410         DESOXYN 411-412
         TENUATE 413-414         TEPANIL 415-416          DIDREX 417-418
         PLEGINE 419-420        PRELUDIN 421-422         IONAMIN 423-424
          FASTIN 425-426        PONDIMIN 427-428         VORANIL 429-430
         SANOREX 431-432         MAZANOR 433-434         RITALIN 435-436
          CYLERT 437-438          DETAMP 439-440           METHI 441-442
         METHAMP 443-444            OBLA 445-446        STIMNEWA 447-449
        STIMNEWB 450-452        STIMNEWC 453-455        STIMNEWD 456-458
        STIMNEWE 459-461        STIMNOSP 462-463        STMDKNAM 464-465
         STIMAGE 466-468         STIMTOT 469-470         STIMREC 471-472
        STMYRFRQ 473-474        STNEEDLE 475-476        STNDLREC 477-478
         ANLREAD 479-480        ANALNONE 481-482          DARVON 483-484
          DOLENE 485-486           SK65A 487-488         WYGESIC 489-490
         LEVODRO 491-492        PERCODAN 493-494         DEMEROL 495-496
          DILAUD 497-498          TYLCOD 499-500         PHENCOD 501-502
          TALWIN 503-504        TALWINNX 505-506         TALACEN 507-508
         PROPOXY 509-510         CODEINE 511-512        ANILERID 513-514
        MORPHINE 515-516         METHDON 517-518          STADOL 519-520
        ANALNEWA 521-523        ANALNEWB 524-526        ANALNEWC 527-529
        ANALNEWD 530-532        ANALNEWE 533-535         ANLNOSP 536-537
        ANLDKNAM 538-539         ANALAGE 540-542         ANALTOT 543-544
         ANALREC 545-546        ANLYRFRQ 547-548           MJOPP 549-551
           MJAGE 552-554           MJTOT 555-556           MJREC 557-558
        MJDAY30A 559-560         MJAV30A 561-562         MJAV30B 563-564
        MJAMT30A 565-566        MJFRIEND 567-568        MJDEALER 569-570
        MJOTHSHR 571-572         MJGIVEN 573-574        MJTRGOOD 575-576
        MJTRSERV 577-578         MJSTOLE 579-580         MJTRICK 581-582
        MJOBTNON 583-584      MJBUCK 585-593 (4)        MJYRFREQ 594-595
         MJJOINT 596-597          MJPIPE 598-599          MJBAKE 600-601
          MJCHEW 602-603           MJWAY 604-605        MJLFDALY 606-607
         INHREAD 608-609             GAS 610-611            LGAS 612-613
         SPPAINT 614-615           AEROS 616-617            GLUE 618-619
         SOLVENT 620-621         AMYLNIT 622-623           ETHER 624-625
         NITOXID 626-627          CLEFLU 628-629         INHNEWA 630-632
         INHNEWB 633-635         INHNEWC 636-638         INHNEWD 639-641
         INHNEWE 642-644         INHNOSP 645-646        INHDKNAM 647-648
          INHAGE 649-651          INHTOT 652-653          INHREC 654-655
          GAS30A 656-657         LGAS30A 658-659        SPPAN30A 660-661
        AEROS30A 662-663         GLUE30A 664-665        SOLVN30A 666-667
        AMLNT30A 668-669        ETHER30A 670-671          NOX30A 672-673
         CLFL30A 674-675        INNEW30A 676-678        INNEW30B 679-681
        INNEW30C 682-684        INNEW30D 685-687        INNEW30E 688-690
        IN30NOSP 691-692         INH30NO 693-694        INHDY30A 695-696
        INHYRFRQ 697-698           INHPO 699-700         INHQNC1 701-702
         INHQNC2 703-704         INHQNC3 705-706         INHQNC4 707-708
         INHQNC5 709-710         INHQNC6 711-712         INHQNC7 713-714
         INHQNC8 715-716        INHQNC10 717-718         INHANSY 719-720
          COCOPP 721-723          COCAGE 724-726          COCTOT 727-728
          COCREC 729-730        COCUS30A 731-732        COCAM30A 733-734
        CCFRIEND 735-736        CCDEALER 737-738        CCOTHSHR 739-740
         CCGIVEN 741-742        CCTRGOOD 743-744        CCTRSERV 745-746
         CCSTOLE 747-748         CCTRICK 749-750        CCOBTNON 751-752
         COCBUCK 753-756        COCYRFRQ 757-758        COCSNIFF 759-760
         COCSWAL 761-762           COCIV 763-764        FREEBASE 765-766
          COCWAY 767-768        CONDLREC 769-770        CCLFDALY 771-772
         CRAKREC 773-774        CRKAM30A 775-777        CKFRIEND 778-779
        CKDEALER 780-781        CKOTHSHR 782-783         CKGIVEN 784-785
        CKTRGOOD 786-787        CKTRSERV 788-789         CKSTOLE 790-791
         CKTRICK 792-793        CKOBTNON 794-795        CRAKBUCK 796-799
        CKLFDALY 800-801         HALREAD 802-803             LSD 804-805
          PEYOTE 806-807            MESC 808-809          PSILCY 810-811
             PCP 812-813         ECSTASY 814-815         HALNEWA 816-818
         HALNEWB 819-821         HALNEWC 822-824         HALNEWD 825-827
         HALNEWE 828-830         HALNOSP 831-832        HALDKNAM 833-834
         HALLOPP 835-837         HALLAGE 838-840         HALLTOT 841-842
         HALLREC 843-844        HAL30USE 845-846        HALYRFRQ 847-848
          PCPREC 849-850         HERREAD 851-852          HEROPP 853-855
          HERAGE 856-858          HERTOT 859-860          HERREC 861-862
        HER30USE 863-864        HERNEEDL 865-866        HRNDLREC 867-868
         DRGREAD 869-870           CDCIG 871-872           CDALC 873-874
           CDSED 875-876          CDTRAN 877-878           CDSTM 879-880
          CDANAL 881-882            CDMJ 883-884           CDINH 885-886
           CDCOC 887-888          CDHALL 889-890           CDHER 891-892
         CDOTHOP 893-894          CDNONE 895-896          UCDCIG 897-898
          UCDALC 899-900          UCDSED 901-902         UCDTRAN 903-904
          UCDSTM 905-906         UCDANAL 907-908           UCDMJ 909-910
          UCDINH 911-912          UCDCOC 913-914         UCDHALL 915-916
          UCDHER 917-918        UCDOTHOP 919-920         UCDNONE 921-922
          EFFCIG 923-924          EFFALC 925-926          EFFSED 927-928
         EFFTRAN 929-930          EFFSTM 931-932         EFFANAL 933-934
           EFFMJ 935-936          EFFINH 937-938          EFFCOC 939-940
         EFFHALL 941-942          EFFHER 943-944        EFFOTHOP 945-946
         EFFNONE 947-948         UDAYCIG 949-950         UDAYALC 951-952
         UDAYSED 953-954        UDAYTRAN 955-956         UDAYSTM 957-958
        UDAYANAL 959-960          UDAYMJ 961-962         UDAYINH 963-964
         UDAYCOC 965-966        UDAYHALL 967-968         UDAYHER 969-970
         UDAYOTH 971-972        UDAYNONE 973-974          DEPCIG 975-976
          DEPALC 977-978          DEPSED 979-980         DEPTRAN 981-982
          DEPSTM 983-984         DEPANAL 985-986           DEPMJ 987-988
          DEPINH 989-990          DEPCOC 991-992         DEPHALL 993-994
          DEPHER 995-996        DEPOTHOP 997-998        DEPNONE 999-1000
         WSCIG 1001-1002         WSALC 1003-1004         WSSED 1005-1006
        WSTRAN 1007-1008         WSSTM 1009-1010        WSANAL 1011-1012
          WSMJ 1013-1014         WSINH 1015-1016         WSCOC 1017-1018
        WSHALL 1019-1020         WSHER 1021-1022       WSOTHOP 1023-1024
        WSNONE 1025-1026       NDLREAD 1027-1028      GNNDLLIF 1029-1030
      GNNDLREC 1031-1032      GNNDLSED 1033-1034      GNNDLTRA 1035-1036
      GNNDLSTM 1037-1038      GNNDLANL 1039-1040      GNNDLINH 1041-1042
      GNNDLCOC 1043-1044      GNNDLHAL 1045-1046      GNNDLHER 1047-1048
      GNNDLOPT 1049-1050      GNNDLSTR 1051-1052      GNNDLNON 1053-1054
      GNNDLSH1 1055-1056      GNNDLSH2 1057-1058       SPTREAD 1059-1060
      DRUGTEST 1061-1062       TESTPOS 1063-1064       ICELIFE 1065-1066
        ICEREC 1067-1068       STEROPP 1069-1071       STERAGE 1072-1074
       STERTOT 1075-1076       STERREC 1077-1078        SPNEWA 1079-1081
        SPNEWB 1082-1084        SPNEWC 1085-1087        SPNEWD 1088-1090
        SPNEWE 1091-1093        BOOKED 1094-1095      PROBATON 1096-1097
        PAROLE 1098-1099      STRSTEAL 1100-1101      OTHSTEAL 1102-1103
        DAMAGE 1104-1105      CARSTEAL 1106-1107      FORCEMON 1108-1109
       BREAKIN 1110-1111      PHYFIGHT 1112-1113       HURTBAD 1114-1115
      GUNMONEY 1116-1117      SOLDDRUG 1118-1119       DEXREAD 1120-1121
      NOBOOZYR 1122-1123       ALCAGGR 1124-1125      ALCARGUM 1126-1127
      ALCABSNT 1128-1129       ALCHIGH 1130-1131        ALCJOB 1132-1133
      ALCMATCD 1134-1135      ALCRELCD 1136-1137      ALCFRDCD 1138-1139
       ALCTOSS 1140-1141      ALCHOLIC 1142-1143      ALCDRUNK 1144-1145
      ALCINTOX 1146-1147        ALCREM 1148-1149      ALCQUICK 1150-1151
       ALCMORN 1152-1153      ALCSHOOK 1154-1155      ALCALONE 1156-1157
      ALCBRKPM 1158-1159      AS13NONE 1160-1161      DRDEPRSS 1162-1163
      DEPDRG1A 1164-1166      DEPDRG2A 1167-1169      DEPDRG3A 1170-1172
      DEPDRG4A 1173-1175      DEPDRG5A 1176-1178       DRARGUM 1179-1180
      ARGDRG1A 1181-1183      ARGDRG2A 1184-1186      ARGDRG3A 1187-1189
      ARGDRG4A 1190-1192      ARGDRG5A 1193-1195       DRALONE 1196-1197
      ALNDRG1A 1198-1200      ALNDRG2A 1201-1203      ALNDRG3A 1204-1206
      ALNDRG4A 1207-1209      ALNDRG5A 1210-1212         DRANX 1213-1214
      ANXDRG1A 1215-1217      ANXDRG2A 1218-1220      ANXDRG3A 1221-1223
      ANXDRG4A 1224-1226      ANXDRG5A 1227-1229      DRHEALTH 1230-1231
      HLTDRG1A 1232-1234      HLTDRG2A 1235-1237      HLTDRG3A 1238-1240
      HLTDRG4A 1241-1243      HLTDRG5A 1244-1246      DRNTHINK 1247-1248
      NTKDRG1A 1249-1251      NTKDRG2A 1252-1254      NTKDRG3A 1255-1257
      NTKDRG4A 1258-1260      NTKDRG5A 1261-1263       DRUPSET 1264-1265
      UPSDRG1A 1266-1268      UPSDRG2A 1269-1271      UPSDRG3A 1272-1274
      UPSDRG4A 1275-1277      UPSDRG5A 1278-1280      DRLSWORK 1281-1282
      LSWDRG1A 1283-1285      LSWDRG2A 1286-1288      LSWDRG3A 1289-1291
      LSWDRG4A 1292-1294      LSWDRG5A 1295-1297      DRSUSPIC 1298-1299
      SSPDRG1A 1300-1302      SSPDRG2A 1303-1305      SSPDRG3A 1306-1308
      SSPDRG4A 1309-1311      SSPDRG5A 1312-1314        DRCOPE 1315-1316
      CPEDRG1A 1317-1319      CPEDRG2A 1320-1322      CPEDRG3A 1323-1325
      CPEDRG4A 1326-1328      CPEDRG5A 1329-1331      DREMGMED 1332-1333
       EMDRG1A 1334-1336       EMDRG2A 1337-1339       EMDRG3A 1340-1342
       EMDRG4A 1343-1345       EMDRG5A 1346-1348        DRTRMT 1349-1350
      TMTDRG1A 1351-1353      TMTDRG2A 1354-1356      TMTDRG3A 1357-1359
      TMTDRG4A 1360-1362      TMTDRG5A 1363-1365       DRDRVUN 1366-1367
      DRVDRG1A 1368-1370      DRVDRG2A 1371-1373      DRVDRG3A 1374-1376
      DRVDRG4A 1377-1379      DRVDRG5A 1380-1382       TMTREAD 1383-1384
       EMPDRUG 1385-1386      RSKPKCIG 1387-1388      RSKTRYMJ 1389-1390
      RSKMJOCC 1391-1392      RSKMJREG 1393-1394      RKTRYPCP 1395-1396
      RKPCPREG 1397-1398      RKTRYHER 1399-1400      RKHERREG 1401-1402
      RKTRYCOC 1403-1404      RKCOCOCC 1405-1406      RKCOCREG 1407-1408
      RKCRKOCC 1409-1410      RKANSOCC 1411-1412      RKANSREG 1413-1414
      RK2DRINK 1415-1416      RK5DRINK 1417-1418      RSKBINGE 1419-1420
      RSKDIFMJ 1421-1422      RKDIFLSD 1423-1424      RKDIFPCP 1425-1426
      RKDIFCOC 1427-1428      RKDIFHER 1429-1430       RSKSELL 1431-1432
      RKNEIDRN 1433-1434      RKNEISEL 1435-1436      WALKPAIN 1437-1438
      TIMEPAIN 1439-1440        UPSHOR 1441-1442        ASTHMA 1443-1444
       TRPSYCH 1445-1446         HEART 1447-1448           FLU 1449-1450
        ALLERG 1451-1452        HOSPYR 1453-1454        SOREYR 1455-1456
       RUNNYYR 1457-1458       COUGHYR 1459-1460      PHLEGMYR 1461-1462
      HEALTHYR 1463-1464        FLTEAT 1465-1466       FLTMIND 1467-1468
      FLTDEPRS 1469-1470      FLTEFFRT 1471-1472      FLTSLEEP 1473-1474
        FLTSAD 1475-1476      FLTGOING 1477-1478       MARITAL 1479-1480
         PAYMO 1481-1482         PAYYR 1483-1485        NO5JOB 1486-1487
      WORKDAYS 1488-1489      WORKBLAH 1490-1491           CWE 1492-1493
      FULLPART 1494-1495          EDUC 1496-1497        GRADHS 1498-1499
       DIPLOMA 1500-1501       ENROLLD 1502-1503      SCHPLANS 1504-1505
       STUDENT 1506-1507       SCHDAYS 1508-1509       SKIPPED 1510-1511
         MILES 1512-1516         ACCID 1517-1518       NOCHILD 1519-1520
       TOTPEOP 1521-1522        MOTHER 1523-1524        FATHER 1525-1526
       STEPMOM 1527-1528       STEPDAD 1529-1530        SPOUSE 1531-1532
         INLAW 1533-1534      OWNCHILD 1535-1536      STEPCHLD 1537-1538
        BROSIS 1539-1540        OTHREL 1541-1542       FRIENDS 1543-1544
      OTHERNON 1545-1546      MOVDAWAY 1547-1548          DORM 1549-1550
       MILBASE 1551-1552          HOSP 1553-1554        OTHGPH 1555-1556
      OTHGPHSP 1557-1558       SERVICE 1559-1560       MILSTAT 1561-1562
         TELNO 1563-1564         MOVES 1565-1566      PROXABLE 1567-1568
      PROXYREL 1569-1570      PROXHOME 1571-1572      PROXJOIN 1573-1574
      MEDICARE 1575-1576      MEDICAID 1577-1578       CHAMPUS 1579-1580
      PRVHLTIN 1581-1582      OWNHLTIN 1583-1584      GRPHLTIN 1585-1586
      HLTINALC 1587-1588      HLTINDRG 1589-1590      HLTINMNT 1591-1592
      WHOANSHI 1593-1594           JOB 1595-1596         HOURS 1597-1599
          WORK 1600-1601          WAG1 1602-1603         AWAG1 1604-1609
         WEEKS 1610-1611          SOC1 1612-1613         ASOC1 1614-1619
          SSI1 1620-1621         ASSI1 1622-1627          PUB1 1628-1629
         AFDC1 1630-1631          WEL1 1632-1633         AWEL1 1634-1639
          INT1 1640-1641         AINT1 1642-1647          CHD1 1648-1649
         ACHD1 1650-1655          OTH1 1656-1657         AOTH1 1658-1663
      FAMLYRES 1664-1665          WAG2 1666-1667         AWAG2 1668-1673
          SOC2 1674-1675         ASOC2 1676-1681          SSI2 1682-1683
         ASSI2 1684-1689          PUB2 1690-1691         AFDC2 1692-1693
          WEL2 1694-1695         AWEL2 1696-1701          INT2 1702-1703
         AINT2 1704-1709          CHD2 1710-1711         ACHD2 1712-1717
          OTH2 1718-1719         AOTH2 1720-1725      WHOANSIN 1726-1727
        FSTAMP 1728-1729        PEOPFD 1730-1731          FOOD 1732-1733
         AFOOD 1734-1739           BAP 1740-1741           EAP 1742-1743
       LANGVER 1744-1745        UNDINT 1746-1747       COOPINT 1748-1749
       PRIVACY 1750-1751         PPRES 1752-1753         SPRES 1754-1755
       PARPRES 1756-1757       OARPRES 1758-1759        OAPRES 1760-1761
         CPRES 1762-1763      OPRESNSP 1764-1765      OPRESSPA 1766-1767
      WHOMARKD 1768-1769            QUARTER 1770       FAMSKIP 1771-1772
             GQTYPE 1773               PDEN 1774              PDEN2 1775
                 DC 1776            CHICAGO 1777             DENVER 1778
                 LA 1779              MIAMI 1780            NEWYORK 1781
             REGION 1782           DIVISION 1783             URBARE 1784
              METRO 1785         IRAGE 1786-1788              IIAGE 1789
              IRSEX 1790              IISEX 1791             IRRACE 1792
             IIRACE 1793            IRHOIND 1794            IIHOIND 1795
       IRHOGRP 1796-1797      IRHOGRP2 1798-1799           IIHOGRP2 1800
       IRMARIT 1801-1802            IIMARIT 1803        IREDUC 1804-1805
             IIEDUC 1806           IRHSGRAD 1807           IIHSGRAD 1808
           IRPINSUR 1809           IIPINSUR 1810            IRINSUR 1811
            IIINSUR 1812             IRWAG1 1813             IIWAG1 1814
       IRAWAG1 1815-1819            IIAWAG1 1820             IRSOC1 1821
             IISOC1 1822       IRASOC1 1823-1826            IIASOC1 1827
             IRSSI1 1828             IISSI1 1829       IRASSI1 1830-1833
            IIASSI1 1834             IRWEL1 1835             IIWEL1 1836
       IRAWEL1 1837-1840            IIAWEL1 1841             IRINT1 1842
             IIINT1 1843       IRAINT1 1844-1847            IIAINT1 1848
             IRCHD1 1849             IICHD1 1850       IRACHD1 1851-1854
            IIACHD1 1855             IROTH1 1856             IIOTH1 1857
       IRAOTH1 1858-1861            IIAOTH1 1862             IRWAG2 1863
             IIWAG2 1864       IRAWAG2 1865-1869            IIAWAG2 1870
             IRSOC2 1871             IISOC2 1872       IRASOC2 1873-1876
            IIASOC2 1877             IRSSI2 1878             IISSI2 1879
       IRASSI2 1880-1883            IIASSI2 1884             IRWEL2 1885
             IIWEL2 1886       IRAWEL2 1887-1890            IIAWEL2 1891
             IRINT2 1892             IIINT2 1893       IRAINT2 1894-1897
            IIAINT2 1898             IRCHD2 1899             IICHD2 1900
       IRACHD2 1901-1904            IIACHD2 1905             IROTH2 1906
             IIOTH2 1907       IRAOTH2 1908-1911            IIAOTH2 1912
             IRFOOD 1913             IIFOOD 1914       IRAFOOD 1915-1918
            IIAFOOD 1919            IRALCRC 1920            IIALCRC 1921
             IRMJRC 1922             IIMJRC 1923            IRCOCRC 1924
            IICOCRC 1925            IRSEDRC 1926            IISEDRC 1927
            IRTRNRC 1928            IITRNRC 1929            IRSTMRC 1930
            IISTMRC 1931            IRANLRC 1932            IIANLRC 1933
            IRCIGRC 1934            IICIGRC 1935            IROTBRC 1936
            IIOTBRC 1937            IRINHRC 1938            IIINHRC 1939
            IRCRKRC 1940            IICRKRC 1941            IRHALRC 1942
            IIHALRC 1943            IRHERRC 1944            IIHERRC 1945
            IRPCPRC 1946            IIPCPRC 1947            IRICERC 1948
            IIICERC 1949            IRSTRRC 1950            IISTRRC 1951
            IRALCFQ 1952            IIALCFQ 1953        IRMJFQ 1954-1955
             IIMJFQ 1956            IRCOCFQ 1957            IICOCFQ 1958
            IRSEDFQ 1959            IISEDFQ 1960            IRTRNFQ 1961
            IITRNFQ 1962            IRSTMFQ 1963            IISTMFQ 1964
            IRANLFQ 1965            IIANLFQ 1966            IROTBFQ 1967
            IIOTBFQ 1968            IRINHFQ 1969            IIINHFQ 1970
            IRHALFQ 1971            IIHALFQ 1972             CATAGE 1973
             CATAG2 1974             CATAG3 1975               RACE 1976
           HISPRACE 1977           EDUCCAT2 1978           EMPSTAT2 1979
        INDINC 1980-1985           IIINDINC 1986        INDCAT 1987-1988
             PERINC 1989            PERINC2 1990            PERINC3 1991
        TOTINC 1992-1998           IITOTINC 1999        TOTCAT 2000-2001
             FAMINC 2002            FAMINC2 2003            FAMINC3 2004
            WELFARE 2005            HALFLAG 2006              HALYR 2007
             HALMON 2008            PCPFLAG 2009              PCPYR 2010
             PCPMON 2011            STMFLAG 2012              STMYR 2013
             STMMON 2014            SEDFLAG 2015              SEDYR 2016
             SEDMON 2017            TRQFLAG 2018              TRQYR 2019
             TRQMON 2020            ANLFLAG 2021              ANLYR 2022
             ANLMON 2023            ALCFLAG 2024              ALCYR 2025
             ALCMON 2026            CIGFLAG 2027              CIGYR 2028
             CIGMON 2029            SMKFLAG 2030              SMKYR 2031
             SMKMON 2032            HERFLAG 2033              HERYR 2034
             HERMON 2035            STRFLAG 2036              STRYR 2037
             STRMON 2038            MRJFLAG 2039              MRJYR 2040
             MRJMON 2041            COCFLAG 2042              COCYR 2043
             COCMON 2044            CRKFLAG 2045              CRKYR 2046
             CRKMON 2047            INHFLAG 2048              INHYR 2049
             INHMON 2050            ICEFLAG 2051      NEEDLREC 2052-2053
      NDL90REC 2054-2055           NEDFLAG3 2056             NEDYR3 2057
             HALYRF 2058            HALMONF 2059             HALWKF 2060
            HALOCCF 2061            HALDLYF 2062             STMYRF 2063
            STMMONF 2064             STMWKF 2065            STMOCCF 2066
            STMDLYF 2067             SEDYRF 2068            SEDMONF 2069
             SEDWKF 2070            SEDOCCF 2071            SEDDLYF 2072
             TRQYRF 2073            TRQMONF 2074             TRQWKF 2075
            TRQOCCF 2076            TRQDLYF 2077             ANLYRF 2078
            ANLMONF 2079             ANLWKF 2080            ANLOCCF 2081
            ANLDLYF 2082             ALCYRF 2083            ALCMONF 2084
             ALCWKF 2085            ALCOCCF 2086            ALCDLYF 2087
             SMKYRF 2088            SMKMONF 2089             SMKWKF 2090
            SMKOCCF 2091            SMKDLYF 2092             MRJYRF 2093
            MRJMONF 2094             MRJWKF 2095            MRJOCCF 2096
            MRJDLYF 2097             COCYRF 2098            COCMONF 2099
             COCWKF 2100            COCOCCF 2101            COCDLYF 2102
             INHYRF 2103            INHMONF 2104             INHWKF 2105
            INHOCCF 2106            INHDLYF 2107           PSYFLAG2 2108
             PSYYR2 2109            PSYMON2 2110            SUMFLAG 2111
              SUMYR 2112             SUMMON 2113            MJOFLAG 2114
             MJOYR2 2115            MJOMON2 2116            IEMFLAG 2117
              IEMYR 2118             IEMMON 2119    ANALWT 2120-2130 (4)
          AL02 2131-2132          SE04 2133-2134          TR04 2135-2136
          ST04 2137-2138          ST07 2139-2140          AN04 2141-2142
          MJ04 2143-2144          IN04 2145-2146          CC04 2147-2148
          CC11 2149-2150          CK01 2151-2152          LS05 2153-2154
          LS08 2155-2156          HE04 2157-2158          HE07 2159-2160
          ND02 2161-2162          SP04 2163-2164          SP08 2165-2166
             CHAGE1 2167             CHAGE2 2168             CHAGE3 2169
             CHAGE4 2170             CHAGE5 2171             CHAGE6 2172
             CHAGE7 2173             CHAGE8 2174             CHAGE9 2175
       CHAGE10 2176-2177       CWEOCC2 2178-2180       ROCCUP2 2181-2183
      BUSINES2 2184-2186       CWEBUS2 2187-2189      BIRMONTH 2190-2191
       BIRYEAR 2192-2195      INTMONTH 2196-2197             MJTOT2 2198
            COCTOT2 2199             MJTOT3 2200            COCTOT3 2201
           MJDY30A2 2202           ALCDAYS2 2203            MRJMON2 2204
            ALCMON2 2205            CIGMON2 2206               LSD2 2207
            PEYOTE2 2208              MESC2 2209            PSILCY2 2210
           ECSTASY2 2211               GAS2 2212              LGAS2 2213
           SPPAINT2 2214             AEROS2 2215              GLUE2 2216
           SOLVENT2 2217           AMYLNIT2 2218             ETHER2 2219
           NITOXID2 2220            CLEFLU2 2221           COCSNIF2 2222
           FREEBAS2 2223           COCSWAL2 2224             COCIV2 2225
           MJDY30A3 2226           ALCDAYS3 2227           DRINKER2 2228
            HVYDRK2 2229             AVCIG2 2230            RACESEX 2231
            NOTMARJ 2232            COCWAY2 2233           RACESEX2 2234
           ALCONLYL 2235           ALCONLYY 2236           ALCONLYM 2237
           ILLONLYL 2238           ILLONLYY 2239           ILLONLYM 2240
           MRJONLYL 2241           MRJONLYY 2242           MRJONLYM 2243
           PSYONLYL 2244           PSYONLYY 2245           PSYONLYM 2246
           OTHONLYL 2247           OTHONLYY 2248           OTHONLYM 2249
            ALCILLL 2250            ALCILLY 2251            ALCILLM 2252
            ALCMRJL 2253            ALCMRJY 2254            ALCMRJM 2255
            ALCPSYL 2256            ALCPSYY 2257            ALCPSYM 2258
            ALCOTHL 2259            ALCOTHY 2260            ALCOTHM 2261
            SUB1LIF 2262            SUB2LIF 2263            SUB3LIF 2264
             SUB1YR 2265             SUB2YR 2266             SUB3YR 2267
            SUB1MON 2268            SUB2MON 2269            SUB3MON 2270
            ANYPROB 2271            TWOPROB 2272           THREPROB 2273
      IRALCAGG 2274-2275      IRALCARG 2276-2277      IRALCABS 2278-2279
      IRALCHIG 2280-2281      IRALCJOB 2282-2283      IRALCMAT 2284-2285
      IRALCREL 2286-2287      IRALCFRD 2288-2289      IRALCTOS 2290-2291
      IRALCHOL 2292-2293      IRALCDRU 2294-2295      IRALCINT 2296-2297
      IRALCREM 2298-2299      IRALCQUI 2300-2301      IRALCMOR 2302-2303
      IRALCSHO 2304-2305      IRALCALO 2306-2307      IRALCBRK 2308-2309
           IRNOBOOZ 2310             ANYALC 2311            THREALC 2312
           DRUNKYR2 2313         IRDEP 2314-2315         IRARG 2316-2317
         IRALN 2318-2319         IRANX 2320-2321         IRHLT 2322-2323
         IRNTK 2324-2325         IRUPS 2326-2327         IRLSW 2328-2329
         IRSSP 2330-2331         IRCPE 2332-2333         IREMG 2334-2335
        IRDEP1 2336-2338        IRDEP2 2339-2341        IRDEP3 2342-2344
        IRDEP4 2345-2347        IRDEP5 2348-2350        IRARG1 2351-2353
        IRARG2 2354-2356        IRARG3 2357-2359        IRARG4 2360-2362
        IRARG5 2363-2365        IRALN1 2366-2368        IRALN2 2369-2371
        IRALN3 2372-2374        IRALN4 2375-2377        IRALN5 2378-2380
        IRANX1 2381-2383        IRANX2 2384-2386        IRANX3 2387-2389
        IRANX4 2390-2392        IRANX5 2393-2395        IRHLT1 2396-2398
        IRHLT2 2399-2401        IRHLT3 2402-2404        IRHLT4 2405-2407
        IRHLT5 2408-2410        IRNTK1 2411-2413        IRNTK2 2414-2416
        IRNTK3 2417-2419        IRNTK4 2420-2422        IRNTK5 2423-2425
        IRUPS1 2426-2428        IRUPS2 2429-2431        IRUPS3 2432-2434
        IRUPS4 2435-2437        IRUPS5 2438-2440        IRLSW1 2441-2443
        IRLSW2 2444-2446        IRLSW3 2447-2449        IRLSW4 2450-2452
        IRLSW5 2453-2455        IRSSP1 2456-2458        IRSSP2 2459-2461
        IRSSP3 2462-2464        IRSSP4 2465-2467        IRSSP5 2468-2470
        IRCPE1 2471-2473        IRCPE2 2474-2476        IRCPE3 2477-2479
        IRCPE4 2480-2482        IRCPE5 2483-2485        IREMG1 2486-2488
        IREMG2 2489-2491        IREMG3 2492-2494        IREMG4 2495-2497
        IREMG5 2498-2500             IRAS13 2501            DEPCIG2 2502
            DEPALC2 2503            DEPMRJ2 2504            DEPCOC2 2505
            ARGCIG2 2506            ARGALC2 2507            ARGMRJ2 2508
            ARGCOC2 2509            ALNCIG2 2510            ALNALC2 2511
            ALNMRJ2 2512            ALNCOC2 2513            ANXCIG2 2514
            ANXALC2 2515            ANXMRJ2 2516            ANXCOC2 2517
            HLTCIG2 2518            HLTALC2 2519            HLTMRJ2 2520
            HLTCOC2 2521            NTKCIG2 2522            NTKALC2 2523
            NTKMRJ2 2524            NTKCOC2 2525            UPSCIG2 2526
            UPSALC2 2527            UPSMRJ2 2528            UPSCOC2 2529
            LSWCIG2 2530            LSWALC2 2531            LSWMRJ2 2532
            LSWCOC2 2533            SSPCIG2 2534            SSPALC2 2535
            SSPMRJ2 2536            SSPCOC2 2537            CPECIG2 2538
            CPEALC2 2539            CPEMRJ2 2540            CPECOC2 2541
             EMCIG2 2542             EMALC2 2543             EMMRJ2 2544
             EMCOC2 2545            PRB1CIG 2546            PRB1ALC 2547
            PRB1MRJ 2548            PRB1COC 2549            PRB2CIG 2550
            PRB2ALC 2551            PRB2MRJ 2552            PRB2COC 2553
            PRB3CIG 2554            PRB3ALC 2555            PRB3MRJ 2556
            PRB3COC 2557       IRCDCIG 2558-2559       IRCDALC 2560-2561
        IRCDMJ 2562-2563       IRCDCOC 2564-2565       IREFCIG 2566-2567
       IREFALC 2568-2569        IREFMJ 2570-2571       IREFCOC 2572-2573
       IRUDCIG 2574-2575       IRUDALC 2576-2577        IRUDMJ 2578-2579
       IRUDCOC 2580-2581       IRDPCIG 2582-2583       IRDPALC 2584-2585
        IRDPMJ 2586-2587       IRDPCOC 2588-2589       IRWSCIG 2590-2591
       IRWSALC 2592-2593        IRWSMJ 2594-2595       IRWSCOC 2596-2597
             AVCIG3 2598           ALCPROBS 2599            MJPROBS 2600
           COCPROBS 2601           CIGPROBS 2602           CHANCMJ2 2603
           CHANCOC2 2604           CHANHAL2 2605           CHANHER2 2606
      RURORURB 2607-2609           PBLACKHH 2610            PBLACKP 2611
           OWNEDAVE 2612             POWNED 2613           PPOVERTY 2614
            PRENTED 2615            RENTAVE 2616           TRMTHLP2 2617
           DRNKHLP2 2618           DRALHELP 2619           HSPHCONC 2620
           HSPPCONC 2621           OWNOCONC 2622
   .

* SPSS VARIABLE LABELS COMMAND.

VARIABLE LABELS
   CASEID    'CASE IDENTIFICATION NUMBER' /
   RESPID    'RESPONDENT IDENTIFICATION NUMBER' /
   VESTR     'STRATUM TO BE USED IN ANALYSIS' /
   VEREP     'REPLICATE WITHIN ANALYSIS STRATUM' /
   CIG5PK    'SMOKED 5 OR MORE PACKS OF CIGARETTES IN' /
   CIGAGE    'AGE WHEN FIRST STARTED SMOKING DAILY' /
   CIGYRS    '# YEARS SMOKED DAILY' /
   PACKS     '# CIGARETTES SMOKED DAILY' /
   CIGTIME   'NUMBER OF MONTHS SMOKED # CIGARETTES/DAY' /
   NOBOOKYR  '# TIMES ARRESTED AND BOOKED IN PAST 12 M' /
   BKLARCNY  'ARRSTD & BOOKED FOR LARCENY/THEFT IN PAS' /
   BKBURGL   'ARRSTD & BOOKED FOR BURGLARY OR B&E IN P' /
   BKAGASLT  'ARRSTD & BOOKED FOR AGGRAVATED ASSAULT P' /
   BKSMASLT  'ARRSTD & BOOKED FOR OTHER ASSAULT IN PST' /
   BKMVTHFT  'ARRSTD & BOOKED FOR MOTOR VEHICLE THEFT' /
   BKROB     'ARRSTD & BOOKED FOR ROBBERY IN PAST 12 M' /
   BKRAPE    'ARRSTD & BOOKED FOR FORCIBLE RAPE IN PST' /
   BKMURDER  'ARRST & BKD FOR MURDER/HOMICIDE/MNSLGHTR' /
   BKARSON   'ARRSTD & BOOKED FOR ARSON IN PAST 12 MON' /
   BKDRVINF  'ARRSTD & BOOKED FOR DUI IN PAST 12 MONTH' /
   BKDRUNK   'ARRST & BKD FOR DRNKNNSS/OTH LIQ LAW VIO' /
   BKDRUG    'ARRSTD & BKED FOR POSSESS/SALE OF DRUGS' /
   BKPROS    'ARRSTD & BOOKED FOR PROSTITUTION IN PAST' /
   BKVANDAL  'ARRSTD & BOOKED FOR OTHER PROP OFFEN PAS' /
   BKOTHOFF  'ARRSTD & BOOKED FOR OTHER OFFENSES' /
   NOTBKED   'NOT ARRSTD & BOOKED FOR ANY OFFENSE PAST' /
   DRUNKDRV  'DRIVEN UNDER INFLUENCE OF ALC/DRUGS PST' /
   OTHDOING  'ANYTHING ELSE TO GET IN TROUBL W/POLICE' /
   OTHDOSP1  'OTHER CRIMINAL BEHAVIOR PST 12 MONTHS-1S' /
   OTHDOSP2  'OTHER CRIMINAL BEHAVIOR PAST 12 MONTHS-2' /
   ALCSED    'SEDATIVES USED W/ALCOHOL PAST 12 MONTHS' /
   ALCTRAN   'TRANQUILIZERS USED W/ALCOHOL PAST 12 MON' /
   ALCSTM    'STIMULANTS USED W/ALCOHOL PAST 12 MONTHS' /
   ALCANAL   'ANALGESICS USED W/ALCOHOL PAST 12 MONTHS' /
   ALCMJ     'MARIJUANA USED W/ALCOHOL PAST 12 MONTHS' /
   ALCINH    'INHALANTS USED W/ALCOHOL PAST 12 MONTHS' /
   ALCCOC    'COCAINE USED W/ALCOHOL PAST 12 MONTHS' /
   ALCHAL    'HALLUCINOGENS USED W/ALCOHOL PAST 12 MON' /
   ALCOPT    'HEROIN USED W/ALCOHOL PAST 12 MONTHS' /
   ALCNONE   'NONE OF LISTED DRUGS USED W/ALCOHOL IN P' /
   CIGHELP   'GONE TO TRTMNT PROF. TO QUIT SMOKING IN' /
   DRNKHELP  'GOTTEN TREATMENT FOR DRINKING IN PAST 12' /
   TRMTHELP  'RECEIVED TREATMENT FOR DRUG USE IN PAST' /
   TRMTEMRG  'RECEIVED TRTMNT/DRUG USE/EMERGENCY RM PS' /
   TRMTHOSP  'RECVD TRTMNT/DRUG USE/HOSPITAL INPATIENT' /
   TRMTDOC   'RECEIVED TREATMENT/DRUG USE/DR''S OFFICE' /
   TRMTTRMT  'REC TRTMNT/DRG USE/TRTMNT OR REHAB FCLTY' /
   TRMTMHC   'RECVD TRTMNT/DRUG USE/MENTAL HLTH CENTER' /
   TRMTSHG   'RECVD TRTMNT/DRUG USE/SELF-HELP GROUP/PS' /
   TRMTSOP   'RECEIVED TRTMNT/DRUG USE/SOME OTHR PLACE' /
   TRMTSP    'OTHER PLACE RECEIVED TREATMENT (SPECIFIE' /
   TRMTREC   'LAST TIME RECEIVED TREATMENT FOR DRUGS' /
   NOTRMT    'NEVER RECEIVED TRMT OR COUNSELING FOR DR' /
   TXEMRG    'LAST DRUG TREATMENT IN AN EMERGENCY ROOM' /
   TXHOSP    'LAST DRUG TREATMENT IN A HOSPITAL AS AN' /
   TXDOC     'LAST DRUG TREATMENT IN A PRIVATE DOCTOR' /
   TXTRMT    'LAST DRUG TRTMNT IN A DRUG TRTMNT OR REH' /
   TXMHC     'LAST DRUG TRTMNT IN A MENTAL HEALTH CENT' /
   TXSHG     'LAST DRUG TRTMNT IN A SELF-HELP GROUP' /
   TXSOP     'LAST DRUG TRTMNT IN SOME OTHER PLACE' /
   TXSP      'OTHER PLACE LAST RECVD TRTMNT SPECIFIED' /
   TRMTLIFE  'IMPORT OF WANTNG TO CHNGE LIFESTYLE AS R' /
   TRMTRESP  'IMPORT OF FAMILY RESPONSBLTY AS RSN FOR' /
   TRMTFEAR  'IMPORT OF FEAR OF BEING JAILED AS REASON' /
   TRMTCOST  'IMPORT OF DRUGS BEING TOO COSTLY AS RSN' /
   TRMTEVNT  'IMPORT OF SIGNIFICANT EVENT AS REASON FO' /
   TRMTPR    'IMPORT OF PRESSR FRM FAMILY/FRNDS AS RSN' /
   TRMTHLTH  'IMPORT OF CONCERNS ABOUT HEALTH AS REASO' /
   TRMTJOB   'IMPORT OF CONCERNS ABOUT JOB AS REASON F' /
   TRMTJAIL  'IMPORT OF HAVING BEEN SENT TO JAIL AS RS' /
   TRMTSERV  'IMPORT OF AVAILABILITY OF SVCS AS RSN FO' /
   TRMTBQD   'IMPORT OF BAD QUALITY DRUGS AS REASON FO' /
   TRMTDNA   'IMPORT OF DRGS NOT BEING AVAILBL AS RSN' /
   TRMTSOR   'IMPORTANCE OF SOME OTHER REASON FOR TRMT' /
   TRMTRSP   'OTHER REASON FOR TRMT SPECIFIED' /
   TRMTOUTC  'OUTCOME OF THE TREATMENT OR COUNSELING L' /
   TMTPHI    'LAST TREATMENT PAID BY HEALTH INSURANCE' /
   TMTPSAVE  'LAST TREATMENT PAID BY OWN SAVINGS OR EA' /
   TMTPFMLY  'LAST TREATMENT PAID BY FAMILY MEMBERS' /
   TMTPEMPR  'LAST TREATMENT PAID BY EMPLOYER' /
   TMTPMEDI  'LAST TREATMENT PAID BY MEDICARE OR MEDIC' /
   TMTPFREE  'LAST TREATMENT WAS FREE' /
   TMTPOTH   'LAST TREATMENT PAID BY OTHER' /
   TMTPASP   'OTHER PAYER FOR LAST TREATMENT SPECIFIED' /
   HIGHBP    'EVER DIAGNOSED AS HAVING HIGH BLOOD PRES' /
   BPMED     'MEDICATION EVER PRESCRIBED FOR HIGH BLOO' /
   NOMARR    '# TIMES MARRIED' /
   WORKSTAT  'PRESENT WORK SITUATION' /
   BHOUR     'BEGINNING HOUR OF INTERVIEW' /
   BMIN      'BEGINNING MINUTE OF INTERVIEW' /
   EHOUR     'ENDING HOUR OF INTERVIEW' /
   EMIN      'ENDING MINUTE OF INTERVIEW' /
   CENCTY    'CENTRAL CITY IN THE SIX MSAs' /
   UCLASS9   'UNDERCLASS' /
   CENTRALC  'CENTRAL CITY FOR ALL MSA''S' /
   IRWORKST  'WORK STATUS - IMPUTATION REVISED' /
   IIWORKST  'WORK STATUS - IMPUTATION INDICATOR' /
   ICEYR     'USED ''ICE'' PAST YEAR' /
   ICEMON    'USED ''ICE'' PAST MONTH' /
   QC06      'MOST RECENT TIME SMOKED A CIGARETTE' /
   QC09      'MOST RECENT TIME USED SMOKELESS TOBACCO' /
   ENCPSU    'PRIMARY SAMPLING UNIT (ENCRYPTED)' /
   ENCSEG    'SEGMENT IDENTIFICATION NUMBER (ENCRYPTED' /
   ENCCASE   'HOUSEHOLD LEVEL IDENTIFICATION NUMBER (E' /
   CIGTRY    'AGE WHEN FIRST TRIED A CIGARETTE' /
   CIGREC    'MOST RECENT TIME SMOKED A CIGARETTE' /
   AVCIG     '# CIGARETTES SMOKED PER DAY LAST 30 DAYS' /
   SNUFREC   'MOST RECENT TIME USED SMOKELESS TOBACCO' /
   OTHTOB    'FREQUENCY USED SMOKELESS TOBACCO PAST 12' /
   ALCTRY    'AGE WHEN HAD FIRST DRINK OF ALCOHOL' /
   ALCREC    'MOST RECENT ALCOHOL DRINK' /
   ALCAGE    'AGE BEGAN DRINKING ALCOHOL MONTHLY OR MO' /
   ALCDAYS   '# OF DAYS DRANK ALCOHOL PAST 30 DAYS' /
   NODR30A   'USUAL # DRINKS PER DAY PAST 30 DAYS' /
   DR5DAY    '# DAYS DRANK 5 OR MORE DRINKS PAST 30 DA' /
   MODR30A   'MOST # DRINKS ON ONE DAY IN PAST 30 DAYS' /
   MODR30DY  '# DAYS DRANK AMOUNT IN MODR30A PAST 30 D' /
   ALCPAT    'FREQUENCY ALCOHOL CONSUMPTION PAST 12 MO' /
   DRUNKYR   '# TIMES GOT DRUNK ON ALCOHOL PAST 12 MON' /
   ALCBEER   'USUAL ALCOHOL BEVERAGE-BEER' /
   ALCWINE   'USUAL ALCOHOL BEVERAGE-WINE' /
   ALCLIQR   'USUAL ALCOHOL BEVERAGE-LIQUOR' /
   ALCVARY   'USUAL ALCOHOL BEVERAGE-IT VARIES' /
   NOSEDAT   'HAS NEVER TAKEN SEDATIVES FOR NONMEDICAL' /
   BUTISOL   'BUTISOL EVER TAKEN FOR NONMEDICAL REASON' /
   BUTICAPS  'BUTICAPS EVER TAKEN FOR NONMEDICAL REASO' /
   AMYTAL    'AMYTAL EVER TAKEN FOR NONMEDICAL REASONS' /
   MEBARAL   'MEBARAL EVER TAKEN FOR NONMEDICAL REASON' /
   PLACIDYL  'PLACIDYL EVER TAKEN FOR NONMEDICAL REASO' /
   DORIDEN   'DORIDEN EVER TAKEN FOR NONMEDICAL REASON' /
   NOLUDAR   'NOLUDAR EVER TAKEN FOR NONMEDICAL REASON' /
   NEMBUTAL  'NEMBUTAL EVER TAKEN FOR NONMEDICAL REASO' /
   SECONAL   'SECONAL EVER TAKEN FOR NONMEDICAL REASON' /
   TUINAL    'TUINAL EVER TAKEN FOR NONMEDICAL REASONS' /
   DALMANE   'DALMANE EVER TAKEN FOR NONMEDICAL REASON' /
   RESTORIL  'RESTORIL EVER TAKEN FOR NONMEDICAL REASO' /
   HALCION   'HALCION EVER TAKEN FOR NONMEDICAL REASON' /
   AMOBARB   'AMOBARBITAL EVER TAKEN FOR NONMEDICAL RE' /
   PHENOBAR  'PHENOBARBITAL EVER TAKEN FOR NONMEDICAL' /
   METHAQ    'METHAQUALONE EVER TAKEN FOR NONMEDICAL R' /
   CHHYD     'CHLORAL HYDRATE EVER TAKEN FOR NONMEDICA' /
   PENTOB    'PENTOBARBITAL EVER TAKEN FOR NONMEDICAL' /
   SECOB     'SECOBARBITAL EVER TAKEN FOR NONMEDICAL R' /
   SEDNEWA   'OTHER SEDATIVE EVER USED-1ST MENTION' /
   SEDNEWB   'OTHER SEDATIVE EVER USED-2ND MENTION' /
   SEDNEWC   'OTHER SEDATIVE EVER USED-3RD MENTION' /
   SEDNEWD   'OTHER SEDATIVE EVER USED-4TH MENTION' /
   SEDNEWE   'OTHER SEDATIVE EVER USED-5TH MENTION' /
   SEDNOSP   'OTHER SEDATIVE EVER USED (NOT SPECIFIED)' /
   SEDDKNAM  'USED SEDATIVE, DON''T KNOW NAME' /
   SEDAGE    'AGE FIRST TOOK SEDATIVE FOR NONMEDICAL R' /
   SEDTOT    '# TIMES EVER TOOK SEDATIVE FOR NONMEDICA' /
   SEDREC    'MOST RECENT TIME USED SEDATIVE FOR NONME' /
   SEDYRFRQ  'HOW OFTEN TKN SEDATIVES PAST YR FOR NONM' /
   TRNREAD   'TRANQUILIZERS - READING PREF. (1988-91 =' /
   NOTRANQ   'HAS NEVER TAKEN TRANQUILIZER FOR NONMED' /
   VALIUM    'VALIUM EVER TAKEN FOR NONMEDICAL REASONS' /
   LIBRIUM   'LIBRIUM EVER TAKEN FOR NONMEDICAL REASON' /
   LIMBTROL  'LIMBITROL EVER TAKEN FOR NONMEDICAL REAS' /
   MENRIUM   'MENRIUM EVER TAKEN FOR NONMEDICAL REASON' /
   SERAX     'SERAX EVER TAKEN FOR NONMEDICAL REASONS' /
   TRANXENE  'TRANXENE EVER TAKEN FOR NONMEDICAL REASO' /
   ATIVAN    'ATIVAN EVER TAKEN FOR NONMEDICAL REASONS' /
   CENTRAX   'CENTRAX EVER TAKEN FOR NONMEDICAL REASON' /
   XANAX     'XANAX EVER TAKEN FOR NONMEDICAL REASONS' /
   PAXIPAM   'PAXIPAM EVER TAKEN FOR NONMEDICAL REASON' /
   BUSPAR    'BUSPAR EVER TAKEN FOR NONMEDICAL REASONS' /
   MILTOWN   'MILTOWN EVER TAKEN FOR NONMEDICAL REASON' /
   EQUANIL   'EQUANIL EVER TAKEN FOR NONMEDICAL REASON' /
   DEPROL    'DEPROL EVER TAKEN FOR NONMEDICAL REASONS' /
   VISTAR    'VISTARIL EVER TAKEN FOR NONMEDICAL REASO' /
   ATARAX    'ATARAX EVER TAKEN FOR NONMEDICAL REASONS' /
   DURRAX    'DURRAX EVER TAKEN FOR NONMEDICAL REASONS' /
   DIAZEPAM  'DIAZEPAM EVER TAKEN FOR NONMEDICAL REASO' /
   SKLY      'SK-LYGEN EVER TAKEN FOR NONMEDICAL REASO' /
   MEPROB    'MEPROBAMATE EVER TAKEN FOR NONMEDICAL RE' /
   TRNEWA    'OTHER TRANQUILIZER EVER USED-1ST MENTION' /
   TRNEWB    'OTHER TRANQUILIZER EVER USED-2ND MENTION' /
   TRNEWC    'OTHER TRANQUILIZER EVER USED-3RD MENTION' /
   TRNEWD    'OTHER TRANQUILIZER EVER USED-4TH MENTION' /
   TRNEWE    'OTHER TRANQUILIZER EVER USED-5TH MENTION' /
   TRNOSP    'OTHER TRANQUILIZER EVER USED (NOT SPECIF' /
   TRDKNAM   'USED TRANQUILIZER, DON''T KNOW NAME' /
   TRANAGE   'AGE FIRST TOOK TRANQUILIZER FOR NONMEDIC' /
   TRANTOT   '# TIMES EVER TOOK TRANQUILIZER NONMEDICA' /
   TRANREC   'MOST RECENT TIME USED TRANQUILIZER NONME' /
   TRNYRFRQ  'FREQ IN PAST YR TKN TRANQUILIZERS FOR NO' /
   STMREAD   'STIMULANTS - READING PREF. (1988-91 = AS' /
   NOSTIMS   'HAS NEVER TAKEN STIMULANT FOR NONMEDICAL' /
   DEXED     'DEXEDRINE EVER TAKEN FOR NONMEDICAL REAS' /
   DEXAMYL   'DEXAMYL EVER TAKEN FOR NONMEDICAL REASON' /
   ESKAT     'ESKATROL EVER TAKEN FOR NONMEDICAL REASO' /
   BENZ      'BENZEDRINE EVER TAKEN FOR NONMEDICAL REA' /
   BIPHET    'BIPHETAMINE EVER TAKEN FOR NONMEDICAL RE' /
   DESOXYN   'DESOXYN EVER TAKEN FOR NONMEDICAL REASON' /
   TENUATE   'TENUATE EVER TAKEN FOR NONMEDICAL REASON' /
   TEPANIL   'TEPANIL EVER TAKEN FOR NONMEDICAL REASON' /
   DIDREX    'DIDREX EVER TAKEN FOR NONMEDICAL REASONS' /
   PLEGINE   'PLEGINE EVER TAKEN FOR NONMEDICAL REASON' /
   PRELUDIN  'PRELUDIN EVER TAKEN FOR NONMEDICAL REASO' /
   IONAMIN   'IONAMIN EVER TAKEN FOR NONMEDICAL REASON' /
   FASTIN    'FASTIN EVER TAKEN FOR NONMEDICAL REASONS' /
   PONDIMIN  'PONDIMIN EVER TAKEN FOR NONMEDICAL REASO' /
   VORANIL   'VORANIL EVER TAKEN FOR NONMEDICAL REASON' /
   SANOREX   'SANOREX EVER TAKEN FOR NONMEDICAL REASON' /
   MAZANOR   'MAZANOR EVER TAKEN FOR NONMEDICAL REASON' /
   RITALIN   'RITALIN EVER TAKEN FOR NONMEDICAL REASON' /
   CYLERT    'CYLERT EVER TAKEN FOR NONMEDICAL REASONS' /
   DETAMP    'DEXTROAMPHETAMINE EVER TAKEN FOR NONMED' /
   METHI     'METHEDRINE EVER TAKEN FOR NONMEDICAL REA' /
   METHAMP   'METHAMPHETAMINE EVER TAKEN FOR NONMEDICA' /
   OBLA      'OBEDRIN-L.A. EVER TAKEN FOR NONMEDICAL R' /
   STIMNEWA  'OTHER STIMULANT EVER USED-1ST MENTION' /
   STIMNEWB  'OTHER STIMULANT EVER USED-2ND MENTION' /
   STIMNEWC  'OTHER STIMULANT EVER USED-3RD MENTION' /
   STIMNEWD  'OTHER STIMULANT EVER USED-4TH MENTION' /
   STIMNEWE  'OTHER STIMULANT EVER USED-5TH MENTION' /
   STIMNOSP  'OTHER STIMULANT EVER USED (NOT SPECIFIED' /
   STMDKNAM  'USED STIMULANT, DON''T KNOW NAME' /
   STIMAGE   'AGE FIRST TOOK STIMULANT FOR NONMEDICAL' /
   STIMTOT   '# TIMES EVER TOOK STIMULANT FOR NONMEDIC' /
   STIMREC   'MOST RECENT TIME USED STIMULANT FOR NONM' /
   STMYRFRQ  '# TIMES USED STIMULANTS PAST 12 MONTHS' /
   STNEEDLE  'EVER USED AMPHETAMINES WITH A NEEDLE' /
   STNDLREC  'MOST RECENT TIME USED AMPHETAMINES WITH' /
   ANLREAD   'ANALGESICS - READING PREF. (1988-91 = AS' /
   ANALNONE  'HAS NEVER TAKEN ANALGESICS FOR NONMEDICA' /
   DARVON    'DARVON EVER TAKEN FOR NONMEDICAL REASONS' /
   DOLENE    'DOLENE EVER TAKEN FOR NONMEDICAL REASONS' /
   SK65A     'SK-65 EVER TAKEN FOR NONMEDICAL REASONS' /
   WYGESIC   'WYGESIC EVER TAKEN FOR NONMEDICAL REASON' /
   LEVODRO   'LEVO-DROMORAN EVER TAKEN FOR NONMEDICAL' /
   PERCODAN  'PERCODAN EVER TAKEN FOR NONMEDICAL REASO' /
   DEMEROL   'DEMEROL EVER TAKEN FOR NONMEDICAL REASON' /
   DILAUD    'DILAUDID EVER TAKEN FOR NONMEDICAL REASO' /
   TYLCOD    'TYLENOL W/CODEINE EVER TAKEN FOR NONMEDI' /
   PHENCOD   'PHENAPHEN W/CODEINE EVER TAKEN FOR NONME' /
   TALWIN    'TALWIN EVER TAKEN FOR NONMEDICAL REASONS' /
   TALWINNX  'TALWIN NX EVER TAKEN FOR NONMEDICAL REAS' /
   TALACEN   'TALACEN EVER TAKEN FOR NONMEDICAL REASON' /
   PROPOXY   'PROPOXYPHENE EVER TAKEN FOR NONMEDICAL R' /
   CODEINE   'CODEINE EVER TAKEN FOR NONMEDICAL REASON' /
   ANILERID  'ANILERIDINE EVER TAKEN FOR NONMEDICAL RE' /
   MORPHINE  'MORPHINE EVER TAKEN FOR NONMEDICAL REASO' /
   METHDON   'METHADONE EVER TAKEN FOR NONMEDICAL REAS' /
   STADOL    'STADOL EVER TAKEN FOR NONMEDICAL REASONS' /
   ANALNEWA  'OTHER ANALGESICS EVER USED-1ST MENTION' /
   ANALNEWB  'OTHER ANALGESICS EVER USED-2ND MENTION' /
   ANALNEWC  'OTHER ANALGESICS EVER USED-3RD MENTION' /
   ANALNEWD  'OTHER ANALGESICS EVER USED-4TH MENTION' /
   ANALNEWE  'OTHER ANALGESICS EVER USED-5TH MENTION' /
   ANLNOSP   'OTHER ANALGESICS EVER USED (NOT SPECIFIE' /
   ANLDKNAM  'USED ANALGESICS, DON''T KNOW NAME' /
   ANALAGE   'AGE FIRST TOOK ANALGESICS FOR NONMED REA' /
   ANALTOT   '# TIMES EVER TOOK ANALGESICS FOR NONMEDI' /
   ANALREC   'MOST RECENT TIME USED ANALGESIC FOR NONM' /
   ANLYRFRQ  '# TIMES USED ANALGESIC PAST 12 MONTHS' /
   MJOPP     'AGE AT FIRST CHANCE TO TRY MARIJUANA/HAS' /
   MJAGE     'AGE WHEN FIRST USED MARIJUANA/HASH' /
   MJTOT     '# TIMES USED MARIJUANA/HASH IN LIFE' /
   MJREC     'MOST RECENT TIME USED MARIJUANA/HASH' /
   MJDAY30A  '# DAYS USED MARIJUANA/HASH IN PAST 30 DA' /
   MJAV30A   '# JOINTS SMOKED PER DAY IN PAST 30 DAYS' /
   MJAV30B   '# BONGS SMOKED PER DAY IN PAST 30 DAYS' /
   MJAMT30A  'TOTAL AMOUNT MARIJUANA USED PAST 30 DAYS' /
   MJFRIEND  'BOUGHT IT FROM FRIENDS, ACQUAINTANCES OR' /
   MJDEALER  'BOUGHT IT FROM A DEALER' /
   MJOTHSHR  'OTHERS SHARED WITH ME' /
   MJGIVEN   'GIVEN TO ME' /
   MJTRGOOD  'TRADED GOODS FOR IT' /
   MJTRSERV  'TRADED SERVICES FOR IT' /
   MJSTOLE   'STOLE IT' /
   MJTRICK   'OBTAINED IT BY TRICK OR FRAUD' /
   MJOBTNON  'DID NOT USE MARIJUANA IN PAST 30 DAYS' /
   MJBUCK    '$ AMOUNT SPENT ON MARIJUANA USED IN PAST' /
   MJYRFREQ  'FREQUENCY USED MARIJUANA PAST 12 MONTHS' /
   MJJOINT   'SMOKED MARIJUANA CIGARETTES OR JOINTS IN' /
   MJPIPE    'SMOKED MARIJUANA WITH A PIPE OR BONG IN' /
   MJBAKE    'ATE MARIJUANA THAT''S BEEN BAKED IN FOOD' /
   MJCHEW    'CHEWED MARIJUANA LIKE CHEWING TOBACCO IN' /
   MJWAY     'USED MARIJUANA SOME OTHER WAY IN PAST 12' /
   MJLFDALY  'EVER USED MARIJUANA DAILY FOR 2 OR MORE' /
   INHREAD   'INHALANTS - READING PREFERENCE (1988-91' /
   GAS       'EVER INHALED GASOLINE OR LIGHTER FLUIDS' /
   LGAS      'EVER INHALED LIGHTER GASES (BUTANE, PROP' /
   SPPAINT   'EVER INHALED SPRAY PAINTS' /
   AEROS     'EVER INHALED OTHER AEROSOL SPRAYS' /
   GLUE      'EVER INHALED SHOESHINE LIQUID/GLUE/TOLUE' /
   SOLVENT   'EVER INHALED LACQUER THINNER/OTHER PAINT' /
   AMYLNIT   'EVER INHLD AMYL NITRITE/POPPERS/LOCK.RM' /
   ETHER     'EVER INHALED HALOTHANE/ETHER/OTHER ANEST' /
   NITOXID   'EVER INHALED NITROUS OXIDE/WHIPPETS' /
   CLEFLU    'EVER INHLD CORRECTN FLDS/DEGREASERS/CLEA' /
   INHNEWA   'OTHER SUBSTANCE EVER INHALED-1ST MENTION' /
   INHNEWB   'OTHER SUBSTANCE EVER INHALED-2ND MENTION' /
   INHNEWC   'OTHER SUBSTANCE EVER INHALED-3RD MENTION' /
   INHNEWD   'OTHER SUBSTANCE EVER INHALED-4TH MENTION' /
   INHNEWE   'OTHER SUBSTANCE EVER INHALED-5TH MENTION' /
   INHNOSP   'OTHER SUBSTANCE EVER INHALED (NOT SPECIF' /
   INHDKNAM  'USED INHALANT, DON''T KNOW NAME' /
   INHAGE    'AGE WHEN FIRST SNIFFED ONE OF THESE INHA' /
   INHTOT    '# TIMES USED INHALANT IN LIFETIME' /
   INHREC    'MOST RECENT TIME USED INHALANT' /
   GAS30A    'INHALED GASOLINE OR LIGHTER FLUIDS PAST' /
   LGAS30A   'INHALED LIGHTER GASES (BUTANE,PROPANE) P' /
   SPPAN30A  'INHALED SPRAY PAINTS PAST 30 DAYS' /
   AEROS30A  'INHALED OTHER AEROSOL SPRAYS PAST 30 DAY' /
   GLUE30A   'INHALED SHOESHINE LIQUID/GLUE/TOLUENE PA' /
   SOLVN30A  'INHALED LACQUER THINNER/PAINT SOLVENTS P' /
   AMLNT30A  'INHLD AMYL NITRITE/POPRS/LCR.RM ODZ/RUSH' /
   ETHER30A  'INHALED HALOTHANE/ETHER/OTH ANESTHETICS' /
   NOX30A    'INHALED NITROUS OXIDE/WHIPPETS PAST 30 D' /
   CLFL30A   'INHALED CORRECTION FLD/DEGREASER/CLN FLD' /
   INNEW30A  'OTHER SUBSTANCE INHALED PAST 30 DAYS-1ST' /
   INNEW30B  'OTHER SUBSTANCE INHALED PAST 30 DAYS-2ND' /
   INNEW30C  'OTHER SUBSTANCE INHALED PAST 30 DAYS-3RD' /
   INNEW30D  'OTHER SUBSTANCE INHALED PAST 30 DAYS-4TH' /
   INNEW30E  'OTHER SUBSTANCE INHALED PAST 30 DAYS-5TH' /
   IN30NOSP  'OTH SUBSTANCE INHALED PAST 30 DAYS (NOT' /
   INH30NO   'DID NOT USE ANY INHALANT PAST 30 DAYS' /
   INHDY30A  '# DAYS USED AN INHALANT IN PAST 30 DAYS' /
   INHYRFRQ  'FREQ IN PAST YR SNIFFED OR INHALED SUBST' /
   INHPO     'EVER PASSED OUT FROM USING INHALANTS' /
   INHQNC1   'QUESTION 1 NOT CLEAR' /
   INHQNC2   'QUESTION 2 NOT CLEAR' /
   INHQNC3   'QUESTION 3 NOT CLEAR' /
   INHQNC4   'QUESTION 4 NOT CLEAR' /
   INHQNC5   'QUESTION 5 NOT CLEAR' /
   INHQNC6   'QUESTION 6 NOT CLEAR' /
   INHQNC7   'QUESTION 7 NOT CLEAR' /
   INHQNC8   'QUESTION 8 NOT CLEAR' /
   INHQNC10  'ALL QUESTIONS WERE CLEAR' /
   INHANSY   'ANSWER MARKED FOR EACH QUESTION' /
   COCOPP    'AGE AT FIRST CHANCE TO TRY COCAINE' /
   COCAGE    'AGE WHEN FIRST USED COCAINE' /
   COCTOT    '# TIMES USED COCAINE IN LIFE' /
   COCREC    'MOST RECENT TIME USED COCAINE (IN ANY FO' /
   COCUS30A  '# DAYS USED COCAINE PAST 30 DAYS' /
   COCAM30A  '# OF GRAMS OF COCAINE USED IN PAST 30 DA' /
   CCFRIEND  'BOUGHT COC FRM FRIENDS,ACQNTNCES,FAMLY P' /
   CCDEALER  'BOUGHT COCAINE FROM DEALER PAST 30 DAYS' /
   CCOTHSHR  'OTHERS SHARED COCAINE WITH ME PAST 30 DA' /
   CCGIVEN   'COCAINE WAS GIVEN TO ME PAST 30 DAYS' /
   CCTRGOOD  'TRADED GOODS FOR COCAINE PAST 30 DAYS' /
   CCTRSERV  'TRADED SERVICES FOR COCAINE PAST 30 DAYS' /
   CCSTOLE   'STOLE COCAINE PAST 30 DAYS' /
   CCTRICK   'OBTAINED COCAINE BY TRICK OR FRAUD PAST' /
   CCOBTNON  'DID NOT USE COCAINE IN PAST 30 DAYS' /
   COCBUCK   '$ AMOUNT SPENT ON COCAINE USED IN PAST 3' /
   COCYRFRQ  'FREQUENCY USED COCAINE PAST 12 MONTHS' /
   COCSNIFF  'SNIFFED/SNORTED COCAINE THRU NOSE IN PAS' /
   COCSWAL   'SWALLOWED/DRANK COCAINE IN PAST 12 MONTH' /
   COCIV     'INJECTED COCAINE WITH A NEEDLE IN PAST 1' /
   FREEBASE  'SMOKED/FREE-BASED COCAINE IN PAST 12 MON' /
   COCWAY    'USED COCAINE SOME OTH WAY PST 12 MOS-ONL' /
   CONDLREC  'MOST RECENT TIME USED COCAINE WITH A NEE' /
   CCLFDALY  'EVER USED COCAINE DAILY FOR 2 OR MORE WE' /
   CRAKREC   'MOST RECENT TIME USED ''CRACK''' /
   CRKAM30A  '# OF VIALS OF ''CRACK'' USED IN PAST 30 DA' /
   CKFRIEND  'BOUGHT ''CRACK'' FRM FRNDS,ACQNTNCES,FAMLY' /
   CKDEALER  'BOUGHT ''CRACK'' FROM DEALER PAST 30 DAYS' /
   CKOTHSHR  'OTHERS SHARED ''CRACK'' WITH ME PAST 30 DA' /
   CKGIVEN   '''CRACK'' WAS GIVEN TO ME PAST 30 DAYS' /
   CKTRGOOD  'TRADED GOODS FOR ''CRACK'' PAST 30 DAYS' /
   CKTRSERV  'TRADED SERVICES FOR ''CRACK'' PAST 30 DAYS' /
   CKSTOLE   'STOLE ''CRACK PAST 30 DAYS' /
   CKTRICK   'OBTAINED ''CRACK'' BY TRICK OR FRAUD PAST' /
   CKOBTNON  'DID NOT USE ''CRACK'' IN PAST 30 DAYS' /
   CRAKBUCK  '$ AMOUNT SPENT ON ''CRACK USED IN PAST 3' /
   CKLFDALY  'EVER USED ''CRACK'' DAILY FOR 2 OR MORE WE' /
   HALREAD   'HALLUCINOGENS - READING PREF. (1988-91 =' /
   LSD       'EVER USED LSD (''ACID,'' ''WHITE LIGHTNING''' /
   PEYOTE    'EVER USED PEYOTE' /
   MESC      'EVER USED MESCALINE' /
   PSILCY    'EVER USED PSILOCYBIN (MUSHROOMS)' /
   PCP       'EVER USED PCP (''ANGEL DUST,'' PHENCYCLIDI' /
   ECSTASY   'EVER USED ''ECSTASY'' (MDMA)' /
   HALNEWA   'OTHER HALLUCINOGENS EVER USED-1ST MENTIO' /
   HALNEWB   'OTHER HALLUCINOGENS EVER USED-2ND MENTIO' /
   HALNEWC   'OTHER HALLUCINOGENS EVER USED-3RD MENTIO' /
   HALNEWD   'OTHER HALLUCINOGENS EVER USED-4TH MENTIO' /
   HALNEWE   'OTHER HALLUCINOGENS EVER USED-5TH MENTIO' /
   HALNOSP   'OTHER HALLUCINOGENS EVER USED (NOT SPECI' /
   HALDKNAM  'USED A HALLUCINOGEN, DON''T KNOW NAME' /
   HALLOPP   'AGE AT FIRST CHANCE TO TRY HALLUCINOGENS' /
   HALLAGE   'AGE WHEN FIRST USED LSD/PCP/OTHER HALLUC' /
   HALLTOT   '# TIMES USED LSD/PCP/OTHER HALLUCINOGENS' /
   HALLREC   'MOST RECENT TIME USED HALLUCINOGENS' /
   HAL30USE  '# DAYS USED HALLUCINOGENS PAST 30 DAYS' /
   HALYRFRQ  '# TIMES USED HALLUCINOGENS PAST 12 MONTH' /
   PCPREC    'MOST RECENT TIME USED PCP' /
   HERREAD   'HEROIN - READING PREFERENCE (1988-91 = A' /
   HEROPP    'AGE AT FIRST CHANCE TO TRY HEROIN' /
   HERAGE    'AGE WHEN FIRST USED HEROIN' /
   HERTOT    '# TIMES USED HEROIN IN LIFE' /
   HERREC    'MOST RECENT TIME USED HEROIN' /
   HER30USE  '# DAYS USED HEROIN PAST 30 DAYS' /
   HERNEEDL  'EVER USED HEROIN WITH A NEEDLE' /
   HRNDLREC  'MOST RECENT TIME USED HEROIN WITH A NEED' /
   DRGREAD   'DRUGS - READING PREFERENCE (1988-91 = AS' /
   CDCIG     'TRIED TO CUT DOWN ON USE OF CIGARETTES P' /
   CDALC     'TRIED TO CUT DOWN ON USE OF ALCOHOL PAST' /
   CDSED     'TRIED TO CUT DOWN ON USE OF SEDATIVES PA' /
   CDTRAN    'TRIED TO CUT DOWN ON USE OF TRANQUILIZER' /
   CDSTM     'TRIED TO CUT DOWN ON USE OF STIMULANTS P' /
   CDANAL    'TRIED TO CUT DOWN ON USE OF ANALGESICS P' /
   CDMJ      'TRIED TO CUT DOWN ON USE OF MARIJUANA PA' /
   CDINH     'TRIED TO CUT DOWN ON USE OF INHALANTS PA' /
   CDCOC     'TRIED TO CUT DOWN ON USE OF COCAINE PAST' /
   CDHALL    'TRIED TO CUT DOWN ON USE OF HALLUCINOGEN' /
   CDHER     'TRIED TO CUT DOWN ON USE OF HEROIN PAST' /
   CDOTHOP   'TRIED TO CUT DOWN ON USE OF OTHER OPIATE' /
   CDNONE    'DID NOT TRY TO CUT DOWN ON ANY DRUG USED' /
   UCDCIG    'UNABLE TO CUT DOWN ON CIGARETTES DURING' /
   UCDALC    'UNABLE TO CUT DOWN ON ALCOHOL IN PAST 12' /
   UCDSED    'UNABLE TO CUT DOWN ON SEDATIVES DURING P' /
   UCDTRAN   'UNABLE TO CUT DOWN ON TRANQUILIZERS PAST' /
   UCDSTM    'UNABLE TO CUT DOWN ON STIMULANTS DURING' /
   UCDANAL   'UNABLE TO CUT DOWN ON ANALGESICS DURING' /
   UCDMJ     'UNABLE TO CUT DOWN ON MARIJUANA DURING P' /
   UCDINH    'UNABLE TO CUT DOWN ON INHALANTS DURING P' /
   UCDCOC    'UNABLE TO CUT DOWN ON COCAINE IN PAST 12' /
   UCDHALL   'UNABLE TO CUT DOWN ON HALLUCINOGENS PAST' /
   UCDHER    'UNABLE TO CUT DOWN ON HEROIN DURING PAST' /
   UCDOTHOP  'UNABLE TO CUT DOWN ON OPIATES/MORPHINE P' /
   UCDNONE   'DID NOT TRY TO CUT DOWN ON ANY DRUG IN P' /
   EFFCIG    'NEEDED MORE CIGARETTES TO GET SAME EFFEC' /
   EFFALC    'NEEDED MORE ALCOHOL TO GET SAME EFFECT P' /
   EFFSED    'NEEDED MORE SEDATIVES TO GET SAME EFFECT' /
   EFFTRAN   'NEEDED MORE TRANQ. TO GET SAME EFFECT PA' /
   EFFSTM    'NEEDED MORE STIMULANTS TO GET SAME EFFEC' /
   EFFANAL   'NEEDED MORE ANALGESICS TO GET SAME EFFEC' /
   EFFMJ     'NEEDED MORE MARIJUANA TO GET SAME EFFECT' /
   EFFINH    'NEEDED MORE INHALANTS TO GET SAME EFFECT' /
   EFFCOC    'NEEDED MORE COCAINE TO GET SAME EFFECT P' /
   EFFHALL   'NEEDED MORE HALLUCIN. TO GET SAME EFFECT' /
   EFFHER    'NEEDED MORE HEROIN TO GET SAME EFFECT PA' /
   EFFOTHOP  'NEEDED MORE OTHER OPIATES TO GET SAME EF' /
   EFFNONE   'DID NOT NEED MORE OF ANY DRUG FOR SAME E' /
   UDAYCIG   'USED CIGARETTES DAILY FOR 2+ WEEKS IN PA' /
   UDAYALC   'USED ALCOHOL DAILY FOR 2+ WEEKS IN PAST' /
   UDAYSED   'USED SEDATIVES DAILY FOR 2+ WEEKS IN PAS' /
   UDAYTRAN  'USED TRANQUILIZERS DAILY FOR 2+ WKS IN P' /
   UDAYSTM   'USED STIMULANTS DAILY FOR 2+ WEEKS IN PA' /
   UDAYANAL  'USED ANALGESICS DAILY FOR 2+ WEEKS IN PA' /
   UDAYMJ    'USED MARIJUANA DAILY FOR 2+ WEEKS IN PAS' /
   UDAYINH   'USED INHALANTS DAILY FOR 2+ WEEKS IN PAS' /
   UDAYCOC   'USED COCAINE DAILY FOR 2+ WEEKS IN PAST' /
   UDAYHALL  'USED HALLUCINOGENS DAILY FOR 2+ WEEKS IN' /
   UDAYHER   'USED HEROIN DAILY FOR 2+ WEEKS IN PAST Y' /
   UDAYOTH   'USED OTHER OPIATES DAILY FOR 2+ WEEKS IN' /
   UDAYNONE  'DID NOT USE ANY DRUG DAILY FOR 2+ WEEKS' /
   DEPCIG    'FELT DEPENDENT ON CIGARETTES PAST YEAR' /
   DEPALC    'FELT DEPENDENT ON ALCOHOL PAST YEAR' /
   DEPSED    'FELT DEPENDENT ON SEDATIVES PAST YEAR' /
   DEPTRAN   'FELT DEPENDENT ON TRANQUILIZERS PAST YEA' /
   DEPSTM    'FELT DEPENDENT ON STIMULANTS PAST YEAR' /
   DEPANAL   'FELT DEPENDENT ON ANALGESICS PAST YEAR' /
   DEPMJ     'FELT DEPENDENT ON MARIJUANA PAST YEAR' /
   DEPINH    'FELT DEPENDENT ON INHALANTS PAST YEAR' /
   DEPCOC    'FELT DEPENDENT ON COCAINE PAST YEAR' /
   DEPHALL   'FELT DEPENDENT ON HALLUCINOGENS PAST YEA' /
   DEPHER    'FELT DEPENDENT ON HEROIN PAST YEAR' /
   DEPOTHOP  'FELT DEPENDENT ON OTHER OPIATES PAST YEA' /
   DEPNONE   'DID NOT FEEL DEPENDENT ON ANY DRUG USED' /
   WSCIG     'FELT SICK WHEN CUT DOWN ON CIGARETTES PA' /
   WSALC     'FELT SICK WHEN CUT DOWN ON ALCOHOL PAST' /
   WSSED     'FELT SICK WHEN CUT DOWN ON SEDATIVES PAS' /
   WSTRAN    'FELT SICK WHEN CUT DOWN ON TRANQUILIZERS' /
   WSSTM     'FELT SICK WHEN CUT DOWN ON STIMULANTS PA' /
   WSANAL    'FELT SICK WHEN CUT DOWN ON ANALGESICS PA' /
   WSMJ      'FELT SICK WHEN CUT DOWN ON MARIJUANA PAS' /
   WSINH     'FELT SICK WHEN CUT DOWN ON INHALANTS PAS' /
   WSCOC     'FELT SICK WHEN CUT DOWN ON COCAINE PAST' /
   WSHALL    'FELT SICK WHEN CUT DOWN ON HALLUCINOGENS' /
   WSHER     'FELT SICK WHEN CUT DOWN ON HEROIN PAST Y' /
   WSOTHOP   'FELT SICK WHEN CUT DOWN ON OTHER OPIATES' /
   WSNONE    'DID NOT HAVE WITHDRAWAL SYMPTOMS PAST YE' /
   NDLREAD   'NEEDLES - READING PREFERENCE' /
   GNNDLLIF  'EVER USED NEEDLE TO INJECT DRUGS FOR NON' /
   GNNDLREC  'MOST RECENT TIME USED ANY DRUG WITH A NE' /
   GNNDLSED  'USED SEDATIVE W/NEEDLE FOR NONMEDICAL RS' /
   GNNDLTRA  'USED TRANQUILIZER W/NEEDLE FOR NONMEDICA' /
   GNNDLSTM  'USED STIMULANT W/NEEDLE FOR NONMEDICAL R' /
   GNNDLANL  'USED ANALGESIC W/NEEDLE FOR NONMEDICAL R' /
   GNNDLINH  'USED INHALANTS W/NEEDLE FOR NONMEDICAL R' /
   GNNDLCOC  'USED COCAINE W/NEEDLE FOR NONMEDICAL RSN' /
   GNNDLHAL  'USED HALLUCINOGENS W/NEEDLE FOR NONMEDIC' /
   GNNDLHER  'USED HEROIN W/NEEDLE FOR NONMEDICAL RSN' /
   GNNDLOPT  'USED OTHER OPIATES W/NEEDLE FOR NONMEDIC' /
   GNNDLSTR  'USED ANABOLIC STEROIDS W/ NEEDLE FOR NON' /
   GNNDLNON  'NEVER USED A NEEDLE TO TAKE ANY DRUG' /
   GNNDLSH1  'EVER USED A NEEDLE AFTER SOMEONE ELSE US' /
   GNNDLSH2  'SOMEONE ELSE EVER USED A NEEDLE AFTER YO' /
   SPTREAD   'SPECIAL TOPICS - READING PREF.(1990-91 =' /
   DRUGTEST  'BEEN REQUIRED TO TAKE DRUG TEST IN PAST' /
   TESTPOS   'DRUG TEST INDICATED PRESENCE OF DRUG IN' /
   ICELIFE   'HAVE YOU USED ''ICE''?' /
   ICEREC    'MOST RECENT TIME USED ''ICE''.' /
   STEROPP   'AGE FIRST HAD CHANCE TO TRY ANABOLIC STE' /
   STERAGE   'AGE FIRST TIME ACTUALLY TRIED ANABOLIC S' /
   STERTOT   '# TIMES YOU HAVE USED ANABOLIC STEROIDS' /
   STERREC   'MOST RECENT TIME YOU USED ANABOLIC STERO' /
   SPNEWA    'OTHER DRUGS USED IN PAST 12 MONTHS-1ST M' /
   SPNEWB    'OTHER DRUGS USED IN PAST 12 MONTHS-2ND M' /
   SPNEWC    'OTHER DRUGS USED IN PAST 12 MONTHS-3RD M' /
   SPNEWD    'OTHER DRUGS USED IN PAST 12 MONTHS-4TH M' /
   SPNEWE    'OTHER DRUGS USED IN PAST 12 MONTHS-5TH M' /
   BOOKED    'EVER ARRESTED & BOOKED FOR BREAKING THE' /
   PROBATON  'ON PROBATION AT ANY TIME IN PAST 12 MONT' /
   PAROLE    'ON PAROLE AT ANY TIME IN PAST 12 MONTHS' /
   STRSTEAL  'TAKEN SOMETHING FROM STORE W/O PAYING PA' /
   OTHSTEAL  'TAKEN SMTHNG NOT YOURS (NOT FROM STORE)' /
   DAMAGE    'PURPOSELY DAMAGED PROPERTY NOT YOURS PAS' /
   CARSTEAL  'TAKEN A CAR NOT YOUR FAMILY''S IN PAST 1' /
   FORCEMON  'USE WEOPN/FRCE GET MONEY/THNGS FRM PERS' /
   BREAKIN   'BROKEN INTO A HOUSE/BUILDING IN THE PAST' /
   PHYFIGHT  'GOTTEN INTO A PHYSICAL FIGHT IN PAST 12' /
   HURTBAD   'HRT SOMEONE ENOUGH TO NEED BANDAGE/A DR.' /
   GUNMONEY  'USED WEAPON TO GET SOMETHING FRM PERSON' /
   SOLDDRUG  'SOLD ILLEGAL DRUGS IN PAST 12 MONTHS' /
   DEXREAD   'DRINKING EXPER. READING PREF. (1988-91 =' /
   NOBOOZYR  'DID NOT USE BEER, WINE, OR LIQUOR IN PAS' /
   ALCAGGR   'FELT AGGRESSIVE OR CROSS WHILE DRINKING' /
   ALCARGUM  'GOT INTO HEATED ARGUMENT WHILE DRINKING' /
   ALCABSNT  'STAYED OUT OF WORK/SCHOOL DUE TO HANGOVE' /
   ALCHIGH   'HIGH OR LITTLE DRUNK ON JOB OR AT SCHOOL' /
   ALCJOB    'LOST/NEARLY LOST JOB DUE TO DRINKING PAS' /
   ALCMATCD  'TOLD BY SPOUSE/DATE TO CUT DOWN DRINKING' /
   ALCRELCD  'TOLD BY RELATIVE TO CUT DOWN DRINKING PA' /
   ALCFRDCD  'TOLD BY FRIENDS TO CUT DOWN DRINKING PAS' /
   ALCTOSS   'TOSSED DOWN DRINKS FAST TO GET QUICKER E' /
   ALCHOLIC  'WAS AFRAID MIGHT BE/BECOME AN ALCOHOLIC' /
   ALCDRUNK  'STAYED DRUNK MORE THAN 1 DAY AT A TIME P' /
   ALCINTOX  'COULDN''T STOP TILL COMPLETELY INTOXICAT' /
   ALCREM    'COULDN''T RECALL THINGS DONE WHILE DRINK' /
   ALCQUICK  'HAD QUICK DRINK WHEN NO ONE WAS LOOKING' /
   ALCMORN   'OFTEN HAD A DRINK FIRST THING IN MORNING' /
   ALCSHOOK  'HANDS SHOOK AFTER DRINKING DAY BEFORE IN' /
   ALCALONE  'SOMETIMES GOT HIGH/DRUNK WHILE DRNKNG AL' /
   ALCBRKPM  'KEPT ON DRINKING AFTER PROMISING MYSELF' /
   AS13NONE  'NEVER USED CIGARETTES, ALCOHOL, OR DRUGS' /
   DRDEPRSS  'BECAME DEPRESSED/LOST INTEREST DUE TO DR' /
   DEPDRG1A  'DRUG CAUSING DEPRESSION/LOST INTEREST-1S' /
   DEPDRG2A  'DRUG CAUSING DEPRESSION/LOST INTEREST-2N' /
   DEPDRG3A  'DRUG CAUSING DEPRESSION/LOST INTEREST-3R' /
   DEPDRG4A  'DRUG CAUSING DEPRESSION/LOST INTEREST-4T' /
   DEPDRG5A  'DRUG CAUSING DEPRESSION/LOST INTEREST-5T' /
   DRARGUM   'HAD ARGUMNTS W/FAMILY/FRNDS PST YR DUE T' /
   ARGDRG1A  'DRUG CAUSING ARGUMENTS/FIGHTS-1ST MENTIO' /
   ARGDRG2A  'DRUG CAUSING ARGUMENTS/FIGHTS-2ND MENTIO' /
   ARGDRG3A  'DRUG CAUSING ARGUMENTS/FIGHTS-3RD MENTIO' /
   ARGDRG4A  'DRUG CAUSING ARGUMENTS/FIGHTS-4TH MENTIO' /
   ARGDRG5A  'DRUG CAUSING ARGUMENTS/FIGHTS-5TH MENTIO' /
   DRALONE   'FELT ALONE/ISOLATED PAST YEAR DUE TO DRU' /
   ALNDRG1A  'DRUG CAUSING FEELING ALONE/ISOLATED-1ST' /
   ALNDRG2A  'DRUG CAUSING FEELING ALONE/ISOLATED-2ND' /
   ALNDRG3A  'DRUG CAUSING FEELING ALONE/ISOLATED-3RD' /
   ALNDRG4A  'DRUG CAUSING FEELING ALONE/ISOLATED-4TH' /
   ALNDRG5A  'DRUG CAUSING FEELING ALONE/ISOLATED-5TH' /
   DRANX     'FELT VERY NERVOUS/ANXIOUS PAST YR DUE TO' /
   ANXDRG1A  'DRUG CAUSING FEELING NERVOUS/ANXIOUS-1ST' /
   ANXDRG2A  'DRUG CAUSING FEELING NERVOUS/ANXIOUS-2ND' /
   ANXDRG3A  'DRUG CAUSING FEELING NERVOUS/ANXIOUS-3RD' /
   ANXDRG4A  'DRUG CAUSING FEELING NERVOUS/ANXIOUS-4TH' /
   ANXDRG5A  'DRUG CAUSING FEELING NERVOUS/ANXIOUS-5TH' /
   DRHEALTH  'HAD HEALTH PROBLEMS PAST YEAR DUE TO DRU' /
   HLTDRG1A  'DRUG CAUSING HEALTH PROBLEMS-1ST MENTION' /
   HLTDRG2A  'DRUG CAUSING HEALTH PROBLEMS-2ND MENTION' /
   HLTDRG3A  'DRUG CAUSING HEALTH PROBLEMS-3RD MENTION' /
   HLTDRG4A  'DRUG CAUSING HEALTH PROBLEMS-4TH MENTION' /
   HLTDRG5A  'DRUG CAUSING HEALTH PROBLEMS-5TH MENTION' /
   DRNTHINK  'HAD DIFFCLTY THNKNG CLEARLY PST YR DUE T' /
   NTKDRG1A  'DRUG CAUSING DIFFICULTY THNKNG CLEARLY-1' /
   NTKDRG2A  'DRUG CAUSING DIFFICULTY THINKING CLEAR-2' /
   NTKDRG3A  'DRUG CAUSING DIFFICULTY THINKING CLEAR-3' /
   NTKDRG4A  'DRUG CAUSING DIFFICULTY THINKING CLEAR-4' /
   NTKDRG5A  'DRUG CAUSING DIFFICULTY THINKING CLEAR-5' /
   DRUPSET   'FELT IRRITABLE/UPSET PAST YEAR DUE TO DR' /
   UPSDRG1A  'DRUG CAUSING FEELING IRRITABLE/UPSET-1ST' /
   UPSDRG2A  'DRUG CAUSING FEELING IRRITABLE/UPSET-2ND' /
   UPSDRG3A  'DRUG CAUSING FEELING IRRITABLE/UPSET-3RD' /
   UPSDRG4A  'DRUG CAUSING FEELING IRRITABLE/UPSET-4TH' /
   UPSDRG5A  'DRUG CAUSING FEELING IRRITABLE/UPSET-5TH' /
   DRLSWORK  'GOT LESS WRK DONE @ SCH/JOB PST YR DUE T' /
   LSWDRG1A  'DRUG CAUSING LESS WORK GETTING DONE-1ST' /
   LSWDRG2A  'DRUG CAUSING LESS WORK GETTING DONE-2ND' /
   LSWDRG3A  'DRUG CAUSING LESS WORK GETTING DONE-3RD' /
   LSWDRG4A  'DRUG CAUSING LESS WORK GETTING DONE-4TH' /
   LSWDRG5A  'DRUG CAUSING LESS WORK GETTING DONE-5TH' /
   DRSUSPIC  'FELT DISTRUSTFUL/SUSPICIOUS PST YR DUE T' /
   SSPDRG1A  'DRUG CAUSING FEELING SUSPIC./DISTRUST-1S' /
   SSPDRG2A  'DRUG CAUSING FEELING SUSPIC./DISTRUST-2N' /
   SSPDRG3A  'DRUG CAUSING FEELING SUSPIC./DISTRUST-3R' /
   SSPDRG4A  'DRUG CAUSING FEELING SUSPIC./DISTRUST-4T' /
   SSPDRG5A  'DRUG CAUSING FEELING SUSPIC./DISTRUST-5T' /
   DRCOPE    'PROBLEMS HARDER TO HANDLE PAST YR DUE TO' /
   CPEDRG1A  'DRUG MAKING PROBLEMS HARDER TO HANDLE-1S' /
   CPEDRG2A  'DRUG MAKING PROBLEMS HARDER TO HANDLE-2N' /
   CPEDRG3A  'DRUG MAKING PROBLEMS HARDER TO HANDLE-3R' /
   CPEDRG4A  'DRUG MAKING PROBLEMS HARDER TO HANDLE-4T' /
   CPEDRG5A  'DRUG MAKING PROBLEMS HARDER TO HANDLE-5T' /
   DREMGMED  'HAD TO GET EMERG MED HELP PST YR DUE TO' /
   EMDRG1A   'DRUG CAUSING NEED FOR EMER. MED. HELP-1S' /
   EMDRG2A   'DRUG CAUSING NEED FOR EMER. MED. HELP-2N' /
   EMDRG3A   'DRUG CAUSING NEED FOR EMER. MED. HELP-3R' /
   EMDRG4A   'DRUG CAUSING NEED FOR EMER. MED. HELP-4T' /
   EMDRG5A   'DRUG CAUSING NEED FOR EMER. MED. HELP-5T' /
   DRTRMT    'SOMEONE SUGGEST TREATMENT PST YR DUE TO' /
   TMTDRG1A  'DRUG CAUSING ONE TO SUGGEST TREATMENT-1S' /
   TMTDRG2A  'DRUG CAUSING ONE TO SUGGEST TREATMENT-2N' /
   TMTDRG3A  'DRUG CAUSING ONE TO SUGGEST TREATMENT-3R' /
   TMTDRG4A  'DRUG CAUSING ONE TO SUGGEST TREATMENT-4T' /
   TMTDRG5A  'DRUG CAUSING ONE TO SUGGEST TREATMENT-5T' /
   DRDRVUN   'DROVE UNSAFELY IN PAST YEAR DUE TO DRUG' /
   DRVDRG1A  'DRUG CAUSING UNSAFE DRIVING-1ST MENTION' /
   DRVDRG2A  'DRUG CAUSING UNSAFE DRIVING-2ND MENTION' /
   DRVDRG3A  'DRUG CAUSING UNSAFE DRIVING-3RD MENTION' /
   DRVDRG4A  'DRUG CAUSING UNSAFE DRIVING-4TH MENTION' /
   DRVDRG5A  'DRUG CAUSING UNSAFE DRIVING-5TH MENTION' /
   TMTREAD   'TREATMENT - READING PREFERENCE (1991 = A' /
   EMPDRUG   'REFD. TO DRG TRMT THRU EMPLOYEE ASST.PGM' /
   RSKPKCIG  'RISK IF SMOKE 1 OR MORE PACKS CIGARETTES' /
   RSKTRYMJ  'RISK IF TRY MARIJUANA ONCE OR TWICE' /
   RSKMJOCC  'RISK IF SMOKE MARIJUANA OCCASIONALLY' /
   RSKMJREG  'RISK IF SMOKE MARIJUANA REGULARLY' /
   RKTRYPCP  'RISK IF TRY PCP ONCE OR TWICE' /
   RKPCPREG  'RISK IF USE PCP REGULARLY' /
   RKTRYHER  'RISK IF TRY HEROIN ONCE OR TWICE' /
   RKHERREG  'RISK IF USE HEROIN REGULARLY' /
   RKTRYCOC  'RISK IF TRY COCAINE ONCE OR TWICE' /
   RKCOCOCC  'RISK IF USE COCAINE OCCASIONALLY' /
   RKCOCREG  'RISK IF USE COCAINE REGULARLY' /
   RKCRKOCC  'RISK IF USE ''CRACK'' OCCASIONALLY' /
   RKANSOCC  'RISK IF USE ANABOLIC STEROIDS OCCASIONAL' /
   RKANSREG  'RISK IF USE ANABOLIC STEROIDS REGULARLY' /
   RK2DRINK  'RISK IF TAKE 1 OR 2 DRINKS NEARLY EVERY' /
   RK5DRINK  'RISK IF TAKE 4 OR 5 DRINKS NEARLY EVERY' /
   RSKBINGE  'RISK IF HAVE 5 OR MORE DRINKS ONCE OR TW' /
   RSKDIFMJ  'DIFFICULTY OF GETTING MARIJUANA IF YOU W' /
   RKDIFLSD  'DIFFICULTY OF GETTING LSD IF YOU WANTED' /
   RKDIFPCP  'DIFFICULTY OF GETTING PCP IF YOU WANTED' /
   RKDIFCOC  'DIFF. OF GETTING COCAINE OR ''CRACK'' IF Y' /
   RKDIFHER  'DIFFICULTY OF GETTING HEROIN IF YOU WANT' /
   RSKSELL   'SOMEONE APPR YOU TO SELL YOU ILLEG DRG P' /
   RKNEIDRN  'FREQ. OF SEEING DRUNK/HIGH PEOPLE IN NEI' /
   RKNEISEL  'FREQ. OF SEEING PEOPLE SELL DRUGS IN NEI' /
   WALKPAIN  'EVER HAD PAIN IN CHEST FROM EXERTION' /
   TIMEPAIN  'EVER HAD SEVERE CHEST PAIN LASTING 1/2 H' /
   UPSHOR    'EVER HAD SHORTNESS OF BREATH FROM EXERTI' /
   ASTHMA    'EVER DIAGNOSED AS HAVING LUNG/CHEST COND' /
   TRPSYCH   'EVER TREATED FOR PSYCHOLOGICAL/EMOTIONAL' /
   HEART     'EVER DIAGNOSED AS HAVING HEART CONDITION' /
   FLU       'GET BAD COLD OR FLU EVERY YEAR' /
   ALLERG    'HAS HAY FEVER' /
   HOSPYR    'HOSPITALIZED OVERNIGHT FOR INJURY/ILLNES' /
   SOREYR    'HAD SORE THROAT LASTING 3 OR MORE DAYS I' /
   RUNNYYR   'HAD RUNNY NOSE LASTING 3 OR MORE DAYS IN' /
   COUGHYR   'HAD COUGH LASTING ABOUT A WK 3/MORE TIME' /
   PHLEGMYR  'HAD COUGH W/PHLEGM LASTING 3 OR MORE WEE' /
   HEALTHYR  'HEALTH FOR PAST 12 MONTHS' /
   FLTEAT    'DID NOT FEEL LIKE EATING; APPETITE POOR' /
   FLTMIND   'HAD TRBL KEEPING MIND ON WHAT I WAS DOIN' /
   FLTDEPRS  'FELT DEPRESSED PAST WK' /
   FLTEFFRT  'FELT EVERYTHING I DID WAS AN EFFORT PAST' /
   FLTSLEEP  'MY SLEEP WAS RESTLESS PAST WK' /
   FLTSAD    'FELT SAD PAST WK' /
   FLTGOING  'COULD NOT GET ''GOING'' PAST WK' /
   MARITAL   'MARITAL STATUS' /
   PAYMO     'MONTH LAST WORKED FOR PAY' /
   PAYYR     'YEAR (19__) LAST WORKED FOR PAY' /
   NO5JOB    '# OF JOBS LAST 5 YEARS' /
   WORKDAYS  '# DAYS MISSED WORK DUE TO ILL/INJURY LAS' /
   WORKBLAH  '# DAYS SKIPPED WORK LAST 30 DAYS' /
   CWE       'CHIEF WAGE EARNER IN HOUSEHOLD' /
   FULLPART  'WORK STATUS OF CHIEF WAGE EARNER' /
   EDUC      'LAST GRADE COMPLETED IN SCHOOL' /
   GRADHS    'GRADUATED FROM HIGH SCHOOL' /
   DIPLOMA   'EVIDENCE OF HIGH SCHOOL COMPLETION' /
   ENROLLD   'NOW ENROLLED IN ANY SCHOOL' /
   SCHPLANS  'PLANS FOR FUTURE SCHOOLING' /
   STUDENT   'STUDENT STATUS NOW' /
   SCHDAYS   '# OF DAYS MISSED SCHOOL DUE TO ILL/INJUR' /
   SKIPPED   '# DAYS SKIPPED SCHOOL LAST MONTH' /
   MILES     '# MILES RESPONDENT DRIVES IN A TYPICAL W' /
   ACCID     'HAD MOTOR VEHICLE ACCIDENT IN PAST 12 MO' /
   NOCHILD   '# OF BIOLOGICAL CHILDREN' /
   TOTPEOP   '# OF RESIDENTS IN HOUSEHOLD' /
   MOTHER    'MOTHER OF RESPONDENT RESIDES IN HOUSEHOL' /
   FATHER    'FATHER OF RESPONDENT RESIDES IN HOUSEHOL' /
   STEPMOM   'STEPMOTHER OF RESPONDENT RESIDES IN HOUS' /
   STEPDAD   'STEPFATHER OF RESPONDENT RESIDES IN HOUS' /
   SPOUSE    'SPOUSE/LIVE-IN PARTNER OF RESP RESIDES I' /
   INLAW     '# PARENT(S)-IN-LAW OF RESP RESIDES IN HO' /
   OWNCHILD  '# BIOLOGICAL CHILDREN OF RESP RESIDES IN' /
   STEPCHLD  '# ADOPTED/STEPCHILDREN OF RESP RESIDES I' /
   BROSIS    '# BROTHERS/SISTERS OF RESP RESIDES IN HO' /
   OTHREL    '# OTHER RELATIVES OF RESP RESIDES IN HOU' /
   FRIENDS   '# FRIENDS/ROOMMATES OF RESP RESIDES IN H' /
   OTHERNON  '# OTHER PEOPLE UNRELATD TO RESP RESIDES' /
   MOVDAWAY  'ANY RESIDENT FOR 6 MONTHS IN PAST YEAR N' /
   DORM      '# OF FORMER RESIDENTS NOW LIVING AT COLL' /
   MILBASE   '# OF FORMER RESIDENTS NOW LIVING ON MILI' /
   HOSP      '# OF FORMR RESDNTS NOW LVNG IN JAIL,HOSP' /
   OTHGPH    '# OF FORMR RESDNTS NOW LIVING IN OTHR GR' /
   OTHGPHSP  'OTHR GRP HOUSING (SPECIFIED) WHRE FORMR' /
   SERVICE   'EVER SERVED IN ARMED FORCES' /
   MILSTAT   'CURRENT MILITARY STATUS' /
   TELNO     '# OF TELEPHONE NUMBERS IN HOUSEHOLD' /
   MOVES     '# OF TIMES MOVED PAST 5 YEARS' /
   PROXABLE  'OTHR FMLY MEMBR ABLE TO GIVE INFO ON HLT' /
   PROXYREL  'RELATN TO R OF PERSN ABLE TO GIVE INFO O' /
   PROXHOME  'RELATIVE FROM PROXYREL HERE AT HOME NOW' /
   PROXJOIN  'WOULD R ASK RELATIVE FROM PROXYREL TO JO' /
   MEDICARE  'COVERED BY MEDICARE LAST FULL CALENDAR M' /
   MEDICAID  'COVERED BY MEDICAID LAST FULL CALENDAR M' /
   CHAMPUS   'COVERED BY CHAMPUS,CHAMPVA,VA,MIL HLTH C' /
   PRVHLTIN  'COVERED BY PRIVATE HEALTH INSURANCE LFCM' /
   OWNHLTIN  'PRIVATE PLAN IN OWN NAME OR FAMILY NAME' /
   GRPHLTIN  'PRIVATE PLAN OFFERED BY YOUR/FAMILY EMPL' /
   HLTINALC  'PRIVATE PLAN COVERED ALCOHOL ABUSE LFCM' /
   HLTINDRG  'PRIVATE PLAN COVERED DRUG ABUSE LFCM' /
   HLTINMNT  'PRIVATE PLAN COVERED MENTAL DIFFICULTIES' /
   WHOANSHI  'WHO ANSWERED QUESTIONS ABOUT HEALTH INSU' /
   JOB       'HAVE A JOB IN (MONTH)' /
   HOURS     'TOTAL HOURS WORKED IN (MONTH)' /
   WORK      'SELF-EMPLOYED OR WORKING FOR EMPLOYER' /
   WAG1      'PERSONALLY RECEIVED WAGES IN MONTH - REC' /
   AWAG1     'INCOME RECEIVED FROM ALL JOBS AND SELF E' /
   WEEKS     '# WEEKS LAST YEAR YOU WORKED' /
   SOC1      'RECEIVED SS OR RR PAYMENTS' /
   ASOC1     'AMOUNT OF INCOME RECEIVED FROM SS OR RR' /
   SSI1      'RECEIVED MONEY FROM SSI' /
   ASSI1     'AMOUNT OF INCOME RECEIVED FROM SSI' /
   PUB1      'RECEIVED PUBLIC ASSISTANCE OR WELFARE PA' /
   AFDC1     'RECEIVED AFDC OR OTHER TYPE OF ASSISTANC' /
   WEL1      'PERSONALLY RECEIVED INCOME FROM WELFARE' /
   AWEL1     'AMOUNT OF INCOME RECEIVED FROM PUB.ASSIT' /
   INT1      'HAD MONEY THAT EARNED INTEREST' /
   AINT1     'AMOUNT OF INCOME FROM INTEREST' /
   CHD1      'RECEIVED ANY CHILD SUPPORT PAYMENTS' /
   ACHD1     'AMOUNT OF INCOME RECEIVED FROM CHILD SUP' /
   OTH1      'RECEIVED INCOME FROM OTHER SOURCES' /
   AOTH1     'AMOUNT OF INCOME RECEIVED FROM OTHER SOU' /
   FAMLYRES  'FAMILY MEMBERS ARE LIVING IN THIS RESIDE' /
   WAG2      'DID MEMBER OF FAMILY RECEIVE INCOME FROM' /
   AWAG2     'INCOME RECEIVED FROM ALL MEMS OF FAMILY/' /
   SOC2      'DID FAM MEM RECEIVE MONEY FROM SS OR RR' /
   ASOC2     'FAMILY INCOME FROM SS OR RR' /
   SSI2      'OTHER FAMILY MEMBER RECEIVED MONEY FROM' /
   ASSI2     'AMOUNT OF FAMILY INCOME RECEIVED FROM SS' /
   PUB2      'OTHR FAM MEMBR RECEIVED PUB ASSISTANCE O' /
   AFDC2     'OTHER FAMILY MEMBER RECEIVED AFDC OR ADC' /
   WEL2      'OTHR FAMLY MEM RECVD INCOME FROM WELFARE' /
   AWEL2     'AMOUNT FAMLY RECEIVED FROM PUB ASSISTCE' /
   INT2      'OTHER FAMILY MEMBER HAD MONEY THAT EARNE' /
   AINT2     'AMOUNT OF FAMILY INCOME EARNED FROM INTE' /
   CHD2      'OTHER FAM MEMBER RECEIVED CHILD SUPPORT' /
   ACHD2     'AMOUNT OF INCOME FAMLY RECEIVED FROM CHI' /
   OTH2      'OTHER FAMLY MEM RECEIVED INCOME FROM OTH' /
   AOTH2     'AMOUNT OF INCOME FAMILY RECEIVED FROM OT' /
   WHOANSIN  'WHO ANSWERED MOST QUESTIONS ABOUT FAMILY' /
   FSTAMP    'YOU OR FAMILY LIVING HERE RECEIVED FOOD' /
   PEOPFD    '# PEOPLE COUNTED IN FOOD STAMP ALLOTMENT' /
   FOOD      'ANY FAMILY MEMBER RECEIVED FOOD STAMPS -' /
   AFOOD     'TOTAL VALUE OF FOOD STAMP ALLOTMENT' /
   BAP       'BEGINNING TIME OF INTERVIEW - AM/PM INDI' /
   EAP       'ENDING TIME OF INTERVIEW - AM/PM INDICAT' /
   LANGVER   'LANGUAGE VERSION' /
   UNDINT    'ESTIMATE RESPONDENT''S UNDERSTANDING OF' /
   COOPINT   'COOPERATION OF RESPONDENT' /
   PRIVACY   'SCALE FOR PRIVACY DURING INTERVIEW' /
   PPRES     'PARENT(S) PRESENT OR LISTENING' /
   SPRES     'SPOUSE PRESENT OR LISTENING' /
   PARPRES   'LIVE-IN PARTNR/FRIEND PRSNT OR LISTENING' /
   OARPRES   'ADULT RELATIVE(S) PRESENT/LISTENING' /
   OAPRES    'OTHER ADULT(S) PRESENT OR LISTENING' /
   CPRES     'CHILD(REN) UNDER 15 PRESENT/LISTENING' /
   OPRESNSP  'OTHER PERSON(S) (NOT SPECIFIED) PRESENT/' /
   OPRESSPA  'OTHER PERSON(S) PRESENT/LISTENING-1ST ME' /
   WHOMARKD  'WHO MARKED ANSWERS ON ANSWER SHEET' /
   QUARTER   'QUARTER INDICATOR' /
   FAMSKIP   'OTHER FAMILY MEMBERS IN THE HH INDICATOR' /
   GQTYPE    'TYPE OF GROUP QUARTERS' /
   PDEN      'POPULATION DENSITY' /
   PDEN2     'POPULATION DENSITY - FIVE LEVELS' /
   DC        'DC MSA INDICATOR' /
   CHICAGO   'CHICAGO MSA INDICATOR' /
   DENVER    'DENVER MSA INDICATOR' /
   LA        'LOS ANGELES MSA INDICATOR' /
   MIAMI     'MIAMI MSA INDICATOR' /
   NEWYORK   'NEW YORK MSA INDICATOR' /
   REGION    'CENSUS REGION' /
   DIVISION  'CENSUS DIVISION CODE' /
   URBARE    'URBAN AREA IN THE SIX MSAs' /
   METRO     'METROPOLITAN AREA' /
   IRAGE     'IMPUTATION-REVISED AGE OF RESPONDENT' /
   IIAGE     'IMPUTATION INDICATOR FOR AGE' /
   IRSEX     'SEX - IMPUTATION REVISED' /
   IISEX     'SEX - IMPUTATION INDICATOR' /
   IRRACE    'IMPUTATION-REVISED RACE OF RESPONDENT' /
   IIRACE    'IMPUTATION INDICATOR FOR RACE' /
   IRHOIND   'IMPUTATION-REVISED HISPANIC ORIGIN' /
   IIHOIND   'IMPUTATION INDICATOR FOR HISPANIC ORIGIN' /
   IRHOGRP   'IMPUTATION-REVISED HISPANIC-ORIGIN GROUP' /
   IRHOGRP2  'IMPUTATION-REVISED HISPANIC-ORIGIN GROUP' /
   IIHOGRP2  'IMPUTATION INDICATOR FOR HISPANIC GROUP' /
   IRMARIT   'MARITAL STATUS - IMPUTATION REVISED' /
   IIMARIT   'MARITAL STATUS - IMPUTATION INDICATOR' /
   IREDUC    'EDUCATION - IMPUTATION REVISED' /
   IIEDUC    'EDUCATION - IMPUTATION INDICATOR' /
   IRHSGRAD  'HIGH SCHOOL GRADUATE - IMPUTATION REVISE' /
   IIHSGRAD  'HIGH SCHOOL GRADUATE - IMPUTATION INDICA' /
   IRPINSUR  'PRIVATE HEALTH INSURANCE - IMPUTATION RE' /
   IIPINSUR  'PRIVATE HEALTH INSURANCE - IMPUTATION IN' /
   IRINSUR   'HEALTH INSURANCE - IMPUTATION REVISED' /
   IIINSUR   'HEALTH INSURANCE - IMPUTATION INDICATOR' /
   IRWAG1    'RECEIVED WAGES - IMPUTATION REVISED' /
   IIWAG1    'RECEIVED WAGES - IMPUTATION INDICATOR' /
   IRAWAG1   'AMNT RECEIVED FROM WAGES - IMPUTATION RE' /
   IIAWAG1   'AMOUNT RECEIVED FROM WAGES - IMPUTATION' /
   IRSOC1    'RECEIVED INCOME FROM SS/RR - IMPUTATION' /
   IISOC1    'RECEIVED INCOME FR SS/RR - IMPUTATION IN' /
   IRASOC1   'AMNT RECEIVED FROM SS OR RR - IMPUTATION' /
   IIASOC1   'AMT RECEIVED FROM SS/RR - IMPUTATION IND' /
   IRSSI1    'RECEIVED INCOME FROM SSI - IMPUTATION RE' /
   IISSI1    'RECEIVED INCOME FROM SSI - IMPUTATION IN' /
   IRASSI1   'AMNT RECEIVED FROM SSI - IMPUTATION REVI' /
   IIASSI1   'AMOUNT RECEIVED FROM SSI - IMPUTATION IN' /
   IRWEL1    'RECEIVED WELFARE - IMPUTATION REVISED' /
   IIWEL1    'RECEIVED WELFARE - IMPUTATION INDICATOR' /
   IRAWEL1   'AMNT RECEIVED FROM WELFARE - IMPUTATION' /
   IIAWEL1   'AMT RECEIVED FROM WELFARE - IMPUTATION I' /
   IRINT1    'RECEIVED INTEREST - IMPUTATION REVISED' /
   IIINT1    'RECEIVED INTEREST - IMPUTATION INDICATOR' /
   IRAINT1   'AMNT RECEIVED FROM INTEREST - IMPUTATION' /
   IIAINT1   'AMT RECEIVED FROM INTEREST - IMPUTATION' /
   IRCHD1    'RECEIVED CHILD SUPPORT - IMPUTATION REVI' /
   IICHD1    'RECEIVED FROM CHILD SUPPORT - IMPUTATION' /
   IRACHD1   'AMNT RECEIVED FROM CHILD SUPPORT - IMPUT' /
   IIACHD1   'AMT RECVD FR CHILD SUPPORT - IMPUTATION' /
   IROTH1    'RECEIVED OTHER SOURCES - IMPUTATION REVI' /
   IIOTH1    'RECVD INCOME FR OTHR SOURCS - IMPUTATION' /
   IRAOTH1   'AMNT RECEIVED FROM OTHER SOURCES - IMPUT' /
   IIAOTH1   'AMT RECVD FR OTHR SOURCES - IMPUTATION I' /
   IRWAG2    'OTHR FAM MEM RECEIVED WAGES - IMPUTATION' /
   IIWAG2    'OTHR FAM MEM RECVD WAGES - IMPUTATION IN' /
   IRAWAG2   'AMNT OTHR FAM RECVD FR WAGES - IMPUTATIO' /
   IIAWAG2   'AMT OTHR FAM RECVD FR WAGES - IMPUTATION' /
   IRSOC2    'OTHR FAM RECVD INCOME FR SS/RR - IMPUT.' /
   IISOC2    'OTHR FAM RECVED INCOME FR SS/RR - IMPUT.' /
   IRASOC2   'AMNT OTHR FAM RECVD FROM SS/RR - IMPUT.' /
   IIASOC2   'AMT OTHR FAM RECVD FR SS/RR - IMPUTATION' /
   IRSSI2    'OTHR FAM RECVD INCOME FR SSI - IMPUT. RE' /
   IISSI2    'OTHR FAM RECVED FROM SSI - IMPUTATION IN' /
   IRASSI2   'AMNT OTHR FAM RECVD FROM SSI - IMPUTATIO' /
   IIASSI2   'AMT OTHR FAM RECVD FROM SSI - IMPUTATION' /
   IRWEL2    'OTHR FAM MEM RECEIVED WELFARE - IMPUTATI' /
   IIWEL2    'OTHR FAM MEM RECVD WELFARE - IMPUTATION' /
   IRAWEL2   'AMNT OTHR FAM RECVD FR WELFARE - IMPUT.' /
   IIAWEL2   'AMT OTHR FAM RECVD FROM WELFARE - IMPUT.' /
   IRINT2    'OTHR FAM RECVD INTEREST - IMPUTATION REV' /
   IIINT2    'OTHR FAM RECVD INTEREST - IMPUTATION IND' /
   IRAINT2   'AMNT FAM RECVD FROM INTEREST - IMPUTATIO' /
   IIAINT2   'AMT OTHR FAM RECVD FR INTEREST - IMPUT.' /
   IRCHD2    'OTHR FAM RECVED CHILD SUPPORT - IMPUTATI' /
   IICHD2    'OTHR FAM RECVD FR CHILD SUPPORT - IMPUT.' /
   IRACHD2   'AMNT OTHR FAM RECVD FR CHLD SUPRT - IMPU' /
   IIACHD2   'AMT OTHR RECVD FR CHILD SUPPORT - IMPUT.' /
   IROTH2    'OTHR FAM RECVD OTHR SOURCES - IMPUTATION' /
   IIOTH2    'OTHR FAM RECVD OTHR SOURCES - IMPUTATION' /
   IRAOTH2   'AMNT OTHR FAM RECVD FR OTHR SRCES - IMPU' /
   IIAOTH2   'AMT OTHR FAM RECVD FR OTHR SOURCS - IMPU' /
   IRFOOD    'ANY FAM MEM RECVD FOOD STAMP - IMPUTATIO' /
   IIFOOD    'ANY FAM MEM RECVD FOOD STMP - IMPUTATION' /
   IRAFOOD   'VALUE OF FOOD STAMP - IMPUTATION REVISED' /
   IIAFOOD   'AMT FAM RECVD FR FOOD STAMP - IMPUTATION' /
   IRALCRC   'ALCOHOL RECENCY - IMPUTATION REVISED' /
   IIALCRC   'ALCOHOL RECENCY - IMPUTATION INDICATOR' /
   IRMJRC    'MARIJUANA RECENCY - IMPUTATION REVISED' /
   IIMJRC    'MARIJUANA RECENCY - IMPUTATION INDICATOR' /
   IRCOCRC   'COCAINE RECENCY - IMPUTATION REVISED' /
   IICOCRC   'COCAINE RECENCY - IMPUTATION INDICATOR' /
   IRSEDRC   'SEDATIVES RECENCY - IMPUTATION REVISED' /
   IISEDRC   'SEDATIVES RECENCY - IMPUTATION INDICATOR' /
   IRTRNRC   'TRANQUILIZERS RECENCY - IMPUTATION REVIS' /
   IITRNRC   'TRANQUILIZERS RECENCY - IMPUTATION INDIC' /
   IRSTMRC   'STIMULANTS RECENCY - IMPUTATION REVISED' /
   IISTMRC   'STIMULANTS RECENCY-IMPUTATION INDICATOR' /
   IRANLRC   'ANALGESICS RECENCY - IMPUTATION REVISED' /
   IIANLRC   'ANALGESICS RECENCY - IMPUTATION INDICATO' /
   IRCIGRC   'CIGARETTES RECENCY - IMPUTATION REVISED' /
   IICIGRC   'CIGARETTES RECENCY - IMPUTATION INDICATO' /
   IROTBRC   'SMOKELESS TOBACCO RECENCY-IMPUT. REVISED' /
   IIOTBRC   'SMOKELESS TOBACCO RECENCY-IMPUTATION IND' /
   IRINHRC   'INHALANTS RECENCY - IMPUTATION REVISED' /
   IIINHRC   'INHALANTS RECENCY - IMPUTATION INDICATOR' /
   IRCRKRC   '''CRACK'' RECENCY - IMPUTATION REVISED' /
   IICRKRC   '''CRACK'' RECENCY - IMPUTATION INDICATOR' /
   IRHALRC   'HALLUCINOGENS RECENCY-IMPUTATION REVISED' /
   IIHALRC   'HALLUCINOGENS RECENCY - IMPUTATION INDIC' /
   IRHERRC   'HEROIN RECENCY - IMPUTATION REVISED' /
   IIHERRC   'HEROIN RECENCY - IMPUTATION INDICATOR' /
   IRPCPRC   'PCP RECENCY - IMPUTATION REVISED' /
   IIPCPRC   'PCP RECENCY - IMPUTATION INDICATOR' /
   IRICERC   'ICE RECENCY - IMPUTATION REVISED' /
   IIICERC   'ICE RECENCY - IMPUTATION INDICATOR' /
   IRSTRRC   'ANABOLIC STEROIDS RECENCY-IMPUTATION REV' /
   IISTRRC   'ANABOLIC STEROIDS RECENCY-IMPUTATION IND' /
   IRALCFQ   'ALCOHOL FREQUENCY PAST YR-IMPUT. REVISED' /
   IIALCFQ   'ALCOHOL FREQUENCY - IMPUTATION INDICATOR' /
   IRMJFQ    'MARIJUANA FREQUENCY PAST YR-IMPUT. REVIS' /
   IIMJFQ    'MARIJUANA FREQUENCY - IMPUTATION INDICAT' /
   IRCOCFQ   'COCAINE FREQUENCY PAST YR-IMPUT. REVISED' /
   IICOCFQ   'COCAINE RECENCY - IMPUTATION INDICATOR' /
   IRSEDFQ   'SEDATIVES FREQUENCY - IMPUTATION REVISED' /
   IISEDFQ   'SEDATIVES FREQUENCY-IMPUTATION INDICATOR' /
   IRTRNFQ   'TRANQUILIZERS FREQUENCY - IMPUTATION REV' /
   IITRNFQ   'TRANQUILIZERS FREQUENCY - IMPUTATION IND' /
   IRSTMFQ   'STIMULANTS FREQUENCY-IMPUTATION REVISED' /
   IISTMFQ   'STIMULANTS FREQUENCY-IMPUTATION INDICATR' /
   IRANLFQ   'ANALGESICS FREQUENCY-IMPUTATION REVISED' /
   IIANLFQ   'ANALGESICS FREQUENCY - IMPUTATION INDICT' /
   IROTBFQ   'SMOKELESS TOBACCO FREQ-IMPUTATION REVIS' /
   IIOTBFQ   'SMOKELESS TOBACCO FREQUENCY - IMPUTATION' /
   IRINHFQ   'INHALANTS FREQUENCY - IMPUTATION REVISED' /
   IIINHFQ   'INHALANTS FREQUENCY - IMPUTATION INDICAT' /
   IRHALFQ   'HALLUCINOGENS FREQUENCY - IMPUTATION REV' /
   IIHALFQ   'HALLUCINOGENS FREQUENCY - IMPUTATION IND' /
   CATAGE    'AGE CATEGORY' /
   CATAG2    'AGE CATEGORY RECODE (3 LEVELS)' /
   CATAG3    'AGE CATEGORY RECODE (5 LEVELS)' /
   RACE      'RACE/HISPANIC-ORIGIN RECODE' /
   HISPRACE  'RACE ETHNICITY' /
   EDUCCAT2  'EDUCATION RECODE' /
   EMPSTAT2  'EMPLOYMENT STATUS RECODE' /
   INDINC    'ANNUAL TOTAL PERSONAL INCOME RECEIVED' /
   IIINDINC  'TOTL PERSONAL INCOME - IMPUTATION INDICT' /
   INDCAT    'ANNUAL TOTAL PERSONAL INC RECODE-13 CAT' /
   PERINC    'ANNUAL TOTAL PERSONAL INC RECODE-5 CAT' /
   PERINC2   'ANNUAL TOTAL PERSONAL INC RECODE-7 CAT' /
   PERINC3   'ANNUAL TOTAL PERSONAL INC RECODE-8 CAT' /
   TOTINC    'ANNUAL TOT FAM INC (NOT INCLD FOOT STAM)' /
   IITOTINC  'TOTL FAM INCOME (NOT FD STMP)-IMPUT. IND' /
   TOTCAT    'TOTAL FAMILY INCOME - CATEGORIZED TOTINC' /
   FAMINC    'ANNUAL TOTAL FAMILY INCOME RECODE -5 CAT' /
   FAMINC2   'ANNUAL TOTAL FAMILY INCOME RECODE -7 CAT' /
   FAMINC3   'ANNUAL TOTAL FAMILY INCOME RECODE -8 CAT' /
   WELFARE   'ANY FAMILY MEMBER ON WELFARE PAST MONTH' /
   HALFLAG   'HALLUCINOGENS - EVER USED' /
   HALYR     'HALLUCINOGENS - PAST YEAR USE' /
   HALMON    'HALLUCINOGENS - PAST MONTH USE' /
   PCPFLAG   'PCP - EVER USED' /
   PCPYR     'PCP - PAST YEAR USE' /
   PCPMON    'PCP - PAST MONTH USE' /
   STMFLAG   'STIMULANTS - EVER USED' /
   STMYR     'STIMULANTS - PAST YEAR USE' /
   STMMON    'STIMULANTS - PAST MONTH USE' /
   SEDFLAG   'SEDATIVES - EVER USED' /
   SEDYR     'SEDATIVES - PAST YEAR USE' /
   SEDMON    'SEDATIVES - PAST MONTH USE' /
   TRQFLAG   'TRANQUILIZERS - EVER USED' /
   TRQYR     'TRANQUILIZERS - PAST YEAR USE' /
   TRQMON    'TRANQUILIZERS - PAST MONTH USE' /
   ANLFLAG   'ANALGESICS - EVER USED' /
   ANLYR     'ANALGESICS - PAST YEAR USE' /
   ANLMON    'ANALGESICS - PAST MONTH USE' /
   ALCFLAG   'ALCOHOL - EVER USED' /
   ALCYR     'ALCOHOL - PAST YEAR USE' /
   ALCMON    'ALCOHOL - PAST MONTH USE' /
   CIGFLAG   'CIGARETTES - EVER USED' /
   CIGYR     'CIGARETTES - PAST YEAR USE' /
   CIGMON    'CIGARETTES - PAST MONTH USE' /
   SMKFLAG   'SMOKELESS TOBACCO - EVER USED' /
   SMKYR     'SMOKELESS TOBACCO - PAST YEAR USE' /
   SMKMON    'SMOKELESS TOBACCO - PAST MONTH USE' /
   HERFLAG   'HEROIN - EVER USED' /
   HERYR     'HEROIN - PAST YEAR USE' /
   HERMON    'HEROIN - PAST MONTH USE' /
   STRFLAG   'ANABOLIC STEROIDS - EVER USED' /
   STRYR     'ANABOLIC STEROIDS - PAST YEAR USE' /
   STRMON    'ANABOLIC STEROIDS - PAST MONTH USE' /
   MRJFLAG   'MARIJUANA - EVER USED' /
   MRJYR     'MARIJUANA - PAST YEAR USE' /
   MRJMON    'MARIJUANA - PAST MONTH USE' /
   COCFLAG   'COCAINE - EVER USED' /
   COCYR     'COCAINE - PAST YEAR USE' /
   COCMON    'COCAINE - PAST MONTH USE' /
   CRKFLAG   '''CRACK'' - EVER USED' /
   CRKYR     '''CRACK'' - PAST YEAR USE' /
   CRKMON    '''CRACK'' - PAST MONTH USE' /
   INHFLAG   'INHALANTS - EVER USED' /
   INHYR     'INHALANTS - PAST YEAR USE' /
   INHMON    'INHALANTS - PAST MONTH USE' /
   ICEFLAG   'ICE - EVER USED' /
   NEEDLREC  'LAST TIME USED STM,COC OR HER WTH/NEEDLE' /
   NDL90REC  'MOST RECENT TIME USED DRUG W/ A NEEDLE' /
   NEDFLAG3  'NEEDLE USE (ANY DRUG) - EVER USE' /
   NEDYR3    'NEEDLE USE (ANY DRUG) - PAST YEAR USE' /
   HALYRF    'HALLUCINOGENS YEAR FLAG' /
   HALMONF   'HALLUCINOGENS MONTH FLAG' /
   HALWKF    'HALLUCINOGENS WEEK FLAG' /
   HALOCCF   'HALLUCINOGENS OCCASIONAL FLAG' /
   HALDLYF   'HALLUCINOGENS DAILY/ALMOST DAILY FLAG' /
   STMYRF    'STIMULANTS YEAR FLAG' /
   STMMONF   'STIMULANTS MONTH FLAG' /
   STMWKF    'STIMULANTS WEEK FLAG' /
   STMOCCF   'STIMULANTS OCCASIONAL FLAG' /
   STMDLYF   'STIMULANTS DAILY/ALMOST DAILY FLAG' /
   SEDYRF    'SEDATIVES YEAR FLAG' /
   SEDMONF   'SEDATIVES MONTH FLAG' /
   SEDWKF    'SEDATIVES WEEK FLAG' /
   SEDOCCF   'SEDATIVES OCCASIONAL FLAG' /
   SEDDLYF   'SEDATIVES DAILY/ALMOST DAILY FLAG' /
   TRQYRF    'TRANQUILIZERS YEAR FLAG' /
   TRQMONF   'TRANQUILIZERS MONTH FLAG' /
   TRQWKF    'TRANQUILIZERS WEEK FLAG' /
   TRQOCCF   'TRANQUILIZERS OCCASIONAL FLAG' /
   TRQDLYF   'TRANQUILIZERS DAILY/ALMOST DAILY FLAG' /
   ANLYRF    'ANALGESICS YEAR FLAG' /
   ANLMONF   'ANALGESICS MONTH FLAG' /
   ANLWKF    'ANALGESICS WEEK FLAG' /
   ANLOCCF   'ANALGESICS OCCASIONAL FLAG' /
   ANLDLYF   'ANALGESICS DAILY/ALMOST DAILY FLAG' /
   ALCYRF    'ALCOHOL - ANY USE PAST YEAR' /
   ALCMONF   'ALCOHOL-MONTHLY OR MORE FREQ USE PAST YR' /
   ALCWKF    'ALCOHOL-WEEKLY OR MORE FREQ USE PAST YR' /
   ALCOCCF   'ALCOHOL OCCASIONAL FLAG' /
   ALCDLYF   'ALCOHOL DAILY/ALMOST FLAG' /
   SMKYRF    'SMOKELESS TOBACCO YEAR FLAG' /
   SMKMONF   'SMOKELESS TOBACCO MONTH FLAG' /
   SMKWKF    'SMOKELESS TOBACCO WEEK FLAG' /
   SMKOCCF   'SMOKELESS TOBACCO OCCASIONAL FLAG' /
   SMKDLYF   'SMOKELESS TOBACCO DAILY/ALMOST FLAG' /
   MRJYRF    'MARIJUANA - ANY USE PAST YEAR' /
   MRJMONF   'MARIJUANA - MONTHLY OR MORE FREQUENT USE' /
   MRJWKF    'MARIJUANA - WEEKLY OR MORE FREQUENT USE' /
   MRJOCCF   'MARIJUANA OCCASIONAL FLAG' /
   MRJDLYF   'MARIJUANA DAILY/ALMOST FLAG' /
   COCYRF    'COCAINE - ANY USE PAST YEAR' /
   COCMONF   'COCAINE-MONTHLY OR MORE FREQ USE PAST YR' /
   COCWKF    'COCAINE-WEEKLY OR MORE FREQ USE PAST YR' /
   COCOCCF   'COCAINE OCCASIONAL FLAG' /
   COCDLYF   'COCAINE DAILY/ALMOST FLAG' /
   INHYRF    'INHALANTS YEAR FLAG' /
   INHMONF   'INHALANTS MONTH FLAG' /
   INHWKF    'INHALANTS WEEK FLAG' /
   INHOCCF   'INHALANTS OCCASIONAL FLAG' /
   INHDLYF   'INHALANTS DAILY/ALMOST FLAG' /
   PSYFLAG2  'ANY PSYCHOTHERAPEUTICS - EVER USED' /
   PSYYR2    'ANY PSYCHOTHERAPEUTICS - PAST YEAR USE' /
   PSYMON2   'ANY PSYCHOTHERAPEUTICS - PAST MONTH USE' /
   SUMFLAG   'ANY ILLICIT DRUG - EVER USED' /
   SUMYR     'ANY ILLICIT DRUG - PAST YEAR USE' /
   SUMMON    'ANY ILLICIT DRUG - PAST MONTH USE' /
   MJOFLAG   'MARIJUANA ONLY - EVER USED' /
   MJOYR2    'MARIJUANA ONLY - PAST YEAR USE' /
   MJOMON2   'MARIJUANA ONLY - PAST MONTH USE' /
   IEMFLAG   'ILLICIT DRUG EXCEPT MARIJUANA-EVER USED' /
   IEMYR     'ILLICIT DRUG EXPT MARIJUANA-PST YR USED' /
   IEMMON    'ILLICIT DRUG EXPT MARIJUANA-PST MTH USED' /
   ANALWT    'ANNUAL ANALYSIS WEIGHT (WT1*...*WT11)' /
   AL02      'MOST RECENT TIME HAD AN ALCOHOL DRINK' /
   SE04      'LAST TIME USED SEDATIVE FOR NONMED REAS' /
   TR04      'LAST TIME USED TRANQUILIZER NONMED REAS' /
   ST04      'LAST TIME USED STIMULANT FOR NONMED REAS' /
   ST07      'LAST TIME USED AMPHETAMINES WITH NEEDLE' /
   AN04      'LAST TIME USED ANALGESICS NONMEDL REASON' /
   MJ04      'MOST RECENT TIME USED MARIJUANA/HASH' /
   IN04      'MOST RECENT TIME USED INHALANT' /
   CC04      'LAST TIME USED COCAINE (IN ANY FORM)' /
   CC11      'LAST TIME USED COCAINE WITH A NEEDLE' /
   CK01      'MOST RECENT TIME USED ''CRACK''' /
   LS05      'MOST RECENT TIME USED HALLUCINOGENS' /
   LS08      'MOST RECENT TIME USED PCP' /
   HE04      'MOST RECENT TIME USED HEROIN' /
   HE07      'LAST TIME USED HEROIN WITH A NEEDLE' /
   ND02      'LAST TIME USED ANY DRUG WITH A NEEDLE' /
   SP04      'MOST RECENT TIME USED ''ICE''.' /
   SP08      'MOST RECENT TIME USED ANABOLIC STEROIDS' /
   CHAGE1    'NUMBER OF CHILDREN AGES 0 TO 2' /
   CHAGE2    'NUMBER OF CHILDREN AGES 3 TO 5' /
   CHAGE3    'NUMBER OF CHILDREN AGES 6 TO 8' /
   CHAGE4    'NUMBER OF CHILDREN AGES 9 TO 11' /
   CHAGE5    'NUMBER OF CHILDREN AGES 12 TO 14' /
   CHAGE6    'NUMBER OF CHILDREN AGES 15 TO 17' /
   CHAGE7    'NUMBER OF CHILDREN AGES 18 TO 24' /
   CHAGE8    'NUMBER OF CHILDREN AGES 25 TO 34' /
   CHAGE9    'NUMBER OF CHILDREN AGES 35+' /
   CHAGE10   'NUMBER OF CHILDREN W/AGES UNKNOWN OR UNS' /
   CWEOCC2   'KIND OF WORK OF CHIEF WAGE EARNER' /
   ROCCUP2   'KIND OF WORK OF RESPONDENT' /
   BUSINES2  'BUSINESS OR INDUSTRY OF RESPONDENT' /
   CWEBUS2   'BUSINESS OR INDUSTRY OF CHIEF WAGE EARNR' /
   BIRMONTH  'BIRTH MONTH' /
   BIRYEAR   'BIRTH YEAR' /
   INTMONTH  'INTERVIEW MONTH' /
   MJTOT2    '# TIMES USED MARIJUANA IN LIFE' /
   COCTOT2   '# TIMES USED COCAINE IN LIFE' /
   MJTOT3    '# TIMES USED MARIJUANA IN LIFE' /
   COCTOT3   '# TIMES USED COCAINE IN LIFE' /
   MJDY30A2  '# DAYS USED MARIJUANA IN PAST 30' /
   ALCDAYS2  '# DAYS DRANK ALCOHOL IN PAST 30' /
   MRJMON2   'MARIJUANA - PAST MONTH USE' /
   ALCMON2   'ALCOHOL - PAST MONTH USE' /
   CIGMON2   'CIGARETTES - PAST MONTH USE' /
   LSD2      'EVER USED LSD' /
   PEYOTE2   'EVER USED PEYOTE' /
   MESC2     'EVER USED MESCALINE' /
   PSILCY2   'EVER USED PSILOCYBIN (MUSHROOMS)' /
   ECSTASY2  'EVER USED ECSTASY (MDMA)' /
   GAS2      'EVER INHALED GASOLINE OR LIGHTER FLUIDS' /
   LGAS2     'EVER INHALED LIGHTER GASES' /
   SPPAINT2  'EVER INHALED SPRAY PAINTS' /
   AEROS2    'EVER INHALED OTHER AEROSOL SPRAYS' /
   GLUE2     'EVER INHALED GLUE' /
   SOLVENT2  'EVER INHALED SOLVENTS' /
   AMYLNIT2  'EVER INHALED AMYL NITRITE' /
   ETHER2    'EVER INHALED ANESTHETICS' /
   NITOXID2  'EVER INHALED NITROUS OXIDE' /
   CLEFLU2   'EVER INHALED CLEANING FLUIDS' /
   COCSNIF2  'SNIFFED COCAINE PAST 12 MONTHS' /
   FREEBAS2  'FREE-BASED COCAINE PAST 12 MONTHS' /
   COCSWAL2  'SWALLOWED COCAINE PAST 12 MONTHS' /
   COCIV2    'INJECT COCAINE PAST 12 MONTHS' /
   MJDY30A3  '# DAYS USED MARIJUANA IN PAST 30' /
   ALCDAYS3  '# DAYS DRANK ALCOHOL IN PAST 30' /
   DRINKER2  'DRANK ALCOHOL - PST 3O DAYS' /
   HVYDRK2   'DRANK ALCOHOL HEAVILY-PST 30 DAYS' /
   AVCIG2    '# CIG. SMOKED PER DAY LAST 30' /
   RACESEX   'RACE AND SEX COMBINED' /
   NOTMARJ   'DRUG USE OTHER THAN MARIJUANA-PAST MONTH' /
   COCWAY2   'OTHER USE COCAINE PAST 12 MONTHS' /
   RACESEX2  'RACE AND SEX COMBINED - ADDITIONAL VAR' /
   ALCONLYL  'ONLY ALCOHOL - EVER USED' /
   ALCONLYY  'ONLY ALCOHOL - PAST YEAR USE' /
   ALCONLYM  'ONLY ALCOHOL - PAST MONTH USE' /
   ILLONLYL  'ONLY ILLICIT DRUGS - EVER USED' /
   ILLONLYY  'ONLY ILLICIT DRUGS - PAST YEAR USE' /
   ILLONLYM  'ONLY ILLICIT DRUGS - PAST MONTH USE' /
   MRJONLYL  'ONLY MARIJUANA - EVER USED' /
   MRJONLYY  'ONLY MARIJUANA - PAST YEAR USE' /
   MRJONLYM  'ONLY MARIJUANA - PAST MONTH USE' /
   PSYONLYL  'ONLY PSYCHOTHERAPEUTICS - EVER USED' /
   PSYONLYY  'ONLY PSYCHOTHERAPEUTICS - PAST YR USE' /
   PSYONLYM  'ONLY PSYCHOTHEARPEUTICS - PAST MON USE' /
   OTHONLYL  'ONLY OTHER DRUG COMB. - EVER USED' /
   OTHONLYY  'ONLY OTHER DRUG COMB. - PAST YEAR USE' /
   OTHONLYM  'ONLY OTHER DRUG COMB. - PAST MONTH USE' /
   ALCILLL   'ALCOHOL & ILLICIT DRUGS - EVER USED' /
   ALCILLY   'ALCOHOL & ILLICIT DRUGS - PAST YEAR USE' /
   ALCILLM   'ALCOHOL & ILLICIT DRUGS - PAST MONTH USE' /
   ALCMRJL   'ALCOHOL & MARIJUANA - EVER USED' /
   ALCMRJY   'ALCOHOL & MARIJUANA - PAST YEAR USE' /
   ALCMRJM   'ALCOHOL & MARIJUANA - PAST MONTH USE' /
   ALCPSYL   'ALCOHOL & PSYCHOTHERAPEUTICS - EVER USED' /
   ALCPSYY   'ALCOHOL & PSYCHOTHERAPEUTICS - PAST YR' /
   ALCPSYM   'ALCOHOL & PSYCHOTHEARPEUTICS - PAST MON' /
   ALCOTHL   'ALCOHOL & OTHER DRUG COMB. - EVER USED' /
   ALCOTHY   'ALCOHOL & OTHER DRUG COMB. - PAST YR' /
   ALCOTHM   'ALCOHOL & OTHER DRUG COMB. - PAST MON' /
   SUB1LIF   'USED ONLY 1 SUBSTANCE - EVER' /
   SUB2LIF   'USED ONLY 2 SUBSTANCES - EVER' /
   SUB3LIF   'USED 3 OR MORE SUBSTANCES - EVER' /
   SUB1YR    'USED ONLY 1 SUBSTANCE - PAST YEAR' /
   SUB2YR    'USED ONLY 2 SUBSTANCES - PAST YEAR' /
   SUB3YR    'USE 3 OR MORE SUBSTANCES - PAST YEAR' /
   SUB1MON   'USED ONLY 1 SUBSTANCE - PAST MONTH' /
   SUB2MON   'USED ONLY 2 SBUSTANCES - PAST MONTH' /
   SUB3MON   'USED 3 OR MORE SUBSTANCES - PAST MONTH' /
   ANYPROB   'ANY OF THE 11 PROBS ON DRUG SHEET #16' /
   TWOPROB   'GE 2 OF THE 11 PROBS ON DRUG SHEET #16' /
   THREPROB  'GE 3 OF THE 11 PROBS ON DRUG SHEET #16' /
   IRALCAGG  'LOGICALLY IMPUTED ALCAGGR' /
   IRALCARG  'LOGICALLY IMPUTED ALCARGUM' /
   IRALCABS  'LOGICALLY IMPUTED ALCABSNT' /
   IRALCHIG  'LOGICALLY IMPUTED ALCHIGH' /
   IRALCJOB  'LOGICALLY IMPUTED ALCJOB' /
   IRALCMAT  'LOGICALLY IMPUTED ALCMATCD' /
   IRALCREL  'LOGICALLY IMPUTED ALCRELCD' /
   IRALCFRD  'LOGICALLY IMPUTED ALCFRDCD' /
   IRALCTOS  'LOGICALLY IMPUTED ALCTOSS' /
   IRALCHOL  'LOGICALLY IMPUTED ALCHOLIC' /
   IRALCDRU  'LOGICALLY IMPUTED ALCDRUNK' /
   IRALCINT  'LOGICALLY IMPUTED ALCINTOX' /
   IRALCREM  'LOGICALLY IMPUTED ALCREM' /
   IRALCQUI  'LOGICALLY IMPUTED ALCQUICK' /
   IRALCMOR  'LOGICALLY IMPUTED ALCMORN' /
   IRALCSHO  'LOGICALLY IMPUTED ALCSHOOK' /
   IRALCALO  'LOGICALLY IMPUTED ALCALONE' /
   IRALCBRK  'LOGICALLY IMPUTED ALCBRKPM' /
   IRNOBOOZ  'LOGICALLY IMPUTED NOBOOZYR' /
   ANYALC    'ANY PROBS W/ALCOHOL PAST YR' /
   THREALC   'GE 3 PROBS W/ALCOHOL PAST YR' /
   DRUNKYR2  '# TIMES DRUNK ON ALC PST 12 MON - RECODE' /
   IRDEP     'IMPUTED DRDEPRSS' /
   IRARG     'IMPUTED DRARGUM' /
   IRALN     'IMPUTED DRALONE' /
   IRANX     'IMPUTED DRANX' /
   IRHLT     'IMPUTED DRHEALTH' /
   IRNTK     'IMPUTED DRNTHINK' /
   IRUPS     'IMPUTED DRUPSET' /
   IRLSW     'IMPUTED DRLSWORK' /
   IRSSP     'IMPUTED DRSUSPIC' /
   IRCPE     'IMPUTED DRCOPE' /
   IREMG     'IMPUTED DREMGMED' /
   IRDEP1    'IMPUTED DEPDRG1A' /
   IRDEP2    'IMPUTED DEPDRG2A' /
   IRDEP3    'IMPUTED DEPDRG3A' /
   IRDEP4    'IMPUTED DEPDRG4A' /
   IRDEP5    'IMPUTED DEPDRG5A' /
   IRARG1    'IMPUTED ARGDRG1A' /
   IRARG2    'IMPUTED ARGDRG2A' /
   IRARG3    'IMPUTED ARGDRG3A' /
   IRARG4    'IMPUTED ARGDRG4A' /
   IRARG5    'IMPUTED ARGDRG5A' /
   IRALN1    'IMPUTED ALNDRG1A' /
   IRALN2    'IMPUTED ALNDRG2A' /
   IRALN3    'IMPUTED ALNDRG3A' /
   IRALN4    'IMPUTED ALNDRG4A' /
   IRALN5    'IMPUTED ALNDRG5A' /
   IRANX1    'IMPUTED ANXDRG1A' /
   IRANX2    'IMPUTED ANXDRG2A' /
   IRANX3    'IMPUTED ANXDRG3A' /
   IRANX4    'IMPUTED ANXDRG4A' /
   IRANX5    'IMPUTED ANXDRG5A' /
   IRHLT1    'IMPUTED HLTDRG1A' /
   IRHLT2    'IMPUTED HLTDRG2A' /
   IRHLT3    'IMPUTED HLTDRG3A' /
   IRHLT4    'IMPUTED HLTDRG4A' /
   IRHLT5    'IMPUTED HLTDRG5A' /
   IRNTK1    'IMPUTED NTKDRG1A' /
   IRNTK2    'IMPUTED NTKDRG2A' /
   IRNTK3    'IMPUTED NTKDRG3A' /
   IRNTK4    'IMPUTED NTKDRG4A' /
   IRNTK5    'IMPUTED NTKDRG5A' /
   IRUPS1    'IMPUTED UPSDRG1A' /
   IRUPS2    'IMPUTED UPSDRG2A' /
   IRUPS3    'IMPUTED UPSDRG3A' /
   IRUPS4    'IMPUTED UPSDRG4A' /
   IRUPS5    'IMPUTED UPSDRG5A' /
   IRLSW1    'IMPUTED LSWDRG1A' /
   IRLSW2    'IMPUTED LSWDRG2A' /
   IRLSW3    'IMPUTED LSWDRG3A' /
   IRLSW4    'IMPUTED LSWDRG4A' /
   IRLSW5    'IMPUTED LSWDRG5A' /
   IRSSP1    'IMPUTED SSPDRG1A' /
   IRSSP2    'IMPUTED SSPDRG2A' /
   IRSSP3    'IMPUTED SSPDRG3A' /
   IRSSP4    'IMPUTED SSPDRG4A' /
   IRSSP5    'IMPUTED SSPDRG5A' /
   IRCPE1    'IMPUTED CPEDRG1A' /
   IRCPE2    'IMPUTED CPEDRG2A' /
   IRCPE3    'IMPUTED CPEDRG3A' /
   IRCPE4    'IMPUTED CPEDRG4A' /
   IRCPE5    'IMPUTED CPEDRG5A' /
   IREMG1    'IMPUTED EMDRG1A' /
   IREMG2    'IMPUTED EMDRG2A' /
   IREMG3    'IMPUTED EMDRG3A' /
   IREMG4    'IMPUTED EMDRG4A' /
   IREMG5    'IMPUTED EMDRG5A' /
   IRAS13    'LOGICALLY IMPUTED AS13NON2' /
   DEPCIG2   'DEP PROB DUE TO CIG USE' /
   DEPALC2   'DEP PROB DUE TO ALC USE' /
   DEPMRJ2   'DEP PROB DUE TO MRJ USE' /
   DEPCOC2   'DEP PROB DUE TO COC USE' /
   ARGCIG2   'ARG PROB DUE TO CIG USE' /
   ARGALC2   'ARG PROB DUE TO ALC USE' /
   ARGMRJ2   'ARG PROB DUE TO MRJ USE' /
   ARGCOC2   'ARG PROB DUE TO COC USE' /
   ALNCIG2   'ALN PROB DUE TO CIG USE' /
   ALNALC2   'ALN PROB DUE TO ALC USE' /
   ALNMRJ2   'ALN PROB DUE TO MRJ USE' /
   ALNCOC2   'ALN PROB DUE TO COC USE' /
   ANXCIG2   'ANX PROB DUE TO CIG USE' /
   ANXALC2   'ANX PROB DUE TO ALC USE' /
   ANXMRJ2   'ANX PROB DUE TO MRJ USE' /
   ANXCOC2   'ANX PROB DUE TO COC USE' /
   HLTCIG2   'HLT PROB DUE TO CIG USE' /
   HLTALC2   'HLT PROB DUE TO ALC USE' /
   HLTMRJ2   'HLT PROB DUE TO MRJ USE' /
   HLTCOC2   'HLT PROB DUE TO COC USE' /
   NTKCIG2   'NTK PROB DUE TO CIG USE' /
   NTKALC2   'NTK PROB DUE TO ALC USE' /
   NTKMRJ2   'NTK PROB DUE TO MRJ USE' /
   NTKCOC2   'NTK PROB DUE TO COC USE' /
   UPSCIG2   'UPS PROB DUE TO CIG USE' /
   UPSALC2   'UPS PROB DUE TO ALC USE' /
   UPSMRJ2   'UPS PROB DUE TO MRJ USE' /
   UPSCOC2   'UPS PROB DUE TO COC USE' /
   LSWCIG2   'LSW PROB DUE TO CIG USE' /
   LSWALC2   'LSW PROB DUE TO ALC USE' /
   LSWMRJ2   'LSW PROB DUE TO MRJ USE' /
   LSWCOC2   'LSW PROB DUE TO COC USE' /
   SSPCIG2   'SSP PROB DUE TO CIG USE' /
   SSPALC2   'SSP PROB DUE TO ALC USE' /
   SSPMRJ2   'SSP PROB DUE TO MRJ USE' /
   SSPCOC2   'SSP PROB DUE TO COC USE' /
   CPECIG2   'CPE PROB DUE TO CIG USE' /
   CPEALC2   'CPE PROB DUE TO ALC USE' /
   CPEMRJ2   'CPE PROB DUE TO MRJ USE' /
   CPECOC2   'CPE PROB DUE TO COC USE' /
   EMCIG2    'EM  PROB DUE TO CIG USE' /
   EMALC2    'EM  PROB DUE TO ALC USE' /
   EMMRJ2    'EM  PROB DUE TO MRJ USE' /
   EMCOC2    'EM  PROB DUE TO COC USE' /
   PRB1CIG   'CIG USER WITH 1 OR MORE PROBS DUE TO CIG' /
   PRB1ALC   'ALC USER WITH 1 OR MORE PROBS DUE TO ALC' /
   PRB1MRJ   'MRJ USER WITH 1 OR MORE PROBS DUE TO MRJ' /
   PRB1COC   'COC USER WITH 1 OR MORE PROBS DUE TO COC' /
   PRB2CIG   'CIG USER WITH 2 OR MORE PROBS DUE TO CIG' /
   PRB2ALC   'ALC USER WITH 2 OR MORE PROBS DUE TO ALC' /
   PRB2MRJ   'MRJ USER WITH 2 OR MORE PROBS DUE TO MRJ' /
   PRB2COC   'COC USER WITH 2 OR MORE PROBS DUE TO COC' /
   PRB3CIG   'CIG USER WITH 3 OR MORE PROBS DUE TO CIG' /
   PRB3ALC   'ALC USER WITH 3 OR MORE PROBS DUE TO ALC' /
   PRB3MRJ   'MRJ USER WITH 3 OR MORE PROBS DUE TO MRJ' /
   PRB3COC   'COC USER WITH 3 OR MORE PROBS DUE TO COC' /
   IRCDCIG   'LOGICALLY IMPUTED CDCIG' /
   IRCDALC   'LOGICALLY IMPUTED CDALC' /
   IRCDMJ    'LOGICALLY IMPUTED CDMJ' /
   IRCDCOC   'LOGICALLY IMPUTED CDCOC' /
   IREFCIG   'LOGICALLY IMPUTED EFCIG' /
   IREFALC   'LOGICALLY IMPUTED EFALC' /
   IREFMJ    'LOGICALLY IMPUTED EFMJ' /
   IREFCOC   'LOGICALLY IMPUTED EFCOC' /
   IRUDCIG   'LOGICALLY IMPUTED UDCIG' /
   IRUDALC   'LOGICALLY IMPUTED UDALC' /
   IRUDMJ    'LOGICALLY IMPUTED UDMJ' /
   IRUDCOC   'LOGICALLY IMPUTED UDCOC' /
   IRDPCIG   'LOGICALLY IMPUTED DPCIG' /
   IRDPALC   'LOGICALLY IMPUTED DPALC' /
   IRDPMJ    'LOGICALLY IMPUTED DPMJ' /
   IRDPCOC   'LOGICALLY IMPUTED DPCOC' /
   IRWSCIG   'LOGICALLY IMPUTED WSCIG' /
   IRWSALC   'LOGICALLY IMPUTED WSALC' /
   IRWSMJ    'LOGICALLY IMPUTED WSMJ' /
   IRWSCOC   'LOGICALLY IMPUTED WSCOC' /
   AVCIG3    'RECODED AVCIG' /
   ALCPROBS  'ANY PROBS DUE TO ALCOHOL' /
   MJPROBS   'ANY PROBS DUE TO MARIJUANA' /
   COCPROBS  'ANY PROBS DUE TO COCAINE' /
   CIGPROBS  'ANY PROBS DUE TO CIGARETTES' /
   CHANCMJ2  'OPPORTUNITY TO USE MARIJUANA - REVISED' /
   CHANCOC2  'OPPORTUNITY TO USE COCAINE - REVISED' /
   CHANHAL2  'OPPORTUNITY TO USE HALLUCINOGENS - REVSD' /
   CHANHER2  'OPPORTUNITY TO USE HEROIN - REVISED' /
   RURORURB  'RURAL OR URBAN SEGMENT' /
   PBLACKHH  'CATEG. NONHISP. BLACK HH IN SEGMENT' /
   PBLACKP   'CATEG. NONHISP. BLACK POP. IN SEGMENT' /
   OWNEDAVE  'MEDIAN VALUE OF HOMES IN TRACT' /
   POWNED    '% OF HOUSING OWNED IN TRACT' /
   PPOVERTY  'FAMILIES BELOW POVERTY LVL IN TRACT' /
   PRENTED   '% HOUSING RENTED IN TRACT' /
   RENTAVE   'MEDIAN RENT-RENTAL UNITS IN TRACT' /
   TRMTHLP2  'TREATMENT RECEIVED FOR DRUGS - RECODE' /
   DRNKHLP2  'TREATMENT RECEIVED FOR ALCOHOL - RECODE' /
   DRALHELP  'TREATMENT RECEIVED FOR DRUGS OR ALCOHOL' /
   HSPHCONC  '% HISPANIC HOUSEHOLDS IN SEGMENT' /
   HSPPCONC  '% HISPANIC POPULATION IN SEGMENT' /
   OWNOCONC  '% OWNER-OCCUPIED HOUSEHOLDS IN SEG' /
   .


* SPSS VALUE LABELS COMMAND.

VALUE LABELS
   CIG5PK    1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             81 'NEVER USED CIGARETTES Logically assigned'
             91 'NEVER USED CIGARETTES' 98 'BLANK (NO ANSWER)' /
   CIGAGE    981 'NEVER USED CIGARETTES Logically assigned'
             985 'BAD DATA Logically assigned'
             989 'LEGITIMATE SKIP Logically assigned'
             991 'NEVER USED CIGARETTES' 993 'NEVER SMOKED DAILY'
             994 'DONT KNOW' 997 'REFUSED' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP' /
   CIGYRS    985 'BAD DATA Logically assigned'
             989 'LEGITIMATE SKIP Logically assigned'
             991 'NEVER USED CIGARETTES' 994 'DONT KNOW' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   PACKS     1 'One to five cigarettes a day'
             2 'About 1/2 pack a day (6-15 cigarettes)'
             3 'About a pack a day (16-25 cigarettes)'
             4 'About 1 1/2 packs a day (26-35 cigarette'
             5 'About 2 packs or more a day (over 35 cig'
             89 'LEGITIMATE SKIP Logically assigned'
             91 'NEVER USED CIGARETTES' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   CIGTIME   9981 'NEVER USED CIGARETTES Logically assigned'
             9985 'BAD DATA Logically assigned'
             9989 'LEGITIMATE SKIP Logically assigned'
             9991 'NEVER USED CIGARETTES' 9994 'DONT KNOW'
             9998 'BLANK (NO ANSWER)' 9999 'LEGITIMATE SKIP' /
   NOBOOKYR  0 'Was not arrested and booked in past 12 m'
             85 'BAD DATA Logically assigned' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   BKLARCNY  1 'Response circled' 2 'Response not circled'
             85 'BAD DATA Logically assigned' 97 'REFUSED'
             98 'BOOKED IN PAST YEAR BUT SP-12 NOT ANSWER' /
   BKBURGL   1 'Response circled' 2 'Response not circled'
             85 'BAD DATA Logically assigned' 97 'REFUSED'
             98 'BOOKED IN PAST YEAR BUT SP-12 NOT ANSWER' /
   BKAGASLT  1 'Response circled' 2 'Response not circled'
             85 'BAD DATA Logically assigned' 97 'REFUSED'
             98 'BOOKED IN PAST YEAR BUT SP-12 NOT ANSWER' /
   BKSMASLT  1 'Response circled' 2 'Response not circled'
             85 'BAD DATA Logically assigned' 97 'REFUSED'
             98 'BOOKED IN PAST YEAR BUT SP-12 NOT ANSWER' /
   BKMVTHFT  1 'Response circled' 2 'Response not circled'
             85 'BAD DATA Logically assigned' 97 'REFUSED'
             98 'BOOKED IN PAST YEAR BUT SP-12 NOT ANSWER' /
   BKROB     1 'Response circled' 2 'Response not circled'
             85 'BAD DATA Logically assigned' 97 'REFUSED'
             98 'BOOKED IN PAST YEAR BUT SP-12 NOT ANSWER' /
   BKRAPE    1 'Response circled' 2 'Response not circled'
             85 'BAD DATA Logically assigned' 97 'REFUSED'
             98 'BOOKED IN PAST YEAR BUT SP-12 NOT ANSWER' /
   BKMURDER  2 'Response not circled' 85 'BAD DATA Logically assigned'
             97 'REFUSED' 98 'BOOKED IN PAST YEAR BUT SP-12 NOT ANSWER' /
   BKARSON   1 'Response circled' 2 'Response not circled'
             85 'BAD DATA Logically assigned' 97 'REFUSED'
             98 'BOOKED IN PAST YEAR BUT SP-12 NOT ANSWER' /
   BKDRVINF  1 'Response circled' 2 'Response not circled'
             85 'BAD DATA Logically assigned' 97 'REFUSED'
             98 'BOOKED IN PAST YEAR BUT SP-12 NOT ANSWER' /
   BKDRUNK   1 'Response circled' 2 'Response not circled'
             85 'BAD DATA Logically assigned' 97 'REFUSED'
             98 'BOOKED IN PAST YEAR BUT SP-12 NOT ANSWER' /
   BKDRUG    1 'Response circled' 2 'Response not circled'
             85 'BAD DATA Logically assigned' 97 'REFUSED'
             98 'BOOKED IN PAST YEAR BUT SP-12 NOT ANSWER' /
   BKPROS    1 'Response circled' 2 'Response not circled'
             85 'BAD DATA Logically assigned' 97 'REFUSED'
             98 'BOOKED IN PAST YEAR BUT SP-12 NOT ANSWER' /
   BKVANDAL  1 'Response circled' 2 'Response not circled'
             85 'BAD DATA Logically assigned' 97 'REFUSED'
             98 'BOOKED IN PAST YEAR BUT SP-12 NOT ANSWER' /
   BKOTHOFF  1 'Larceny or theft' 2 'Burglary or breaking and entering'
             3 'Aggravated assault'
             4 'Other assault, such as simple assault or'
             8 'Murder, homicide, or nonnegligent mansla'
             10 'Driving under the influence'
             11 'Drunkenness or other liquor law violatio'
             12 'Possession or sale of drugs'
             14 'Oth proprty offns:- fraud, poss stln goo'
             15 'Other offenses (NOT SPECIFIED)' 16 'Weapons offenses'
             18 'Violation of court order, parole, probat'
             19 'Public order offenses' 20 'Juvenile status offenses'
             22 'Traffic violations' 85 'BAD DATA Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   NOTBKED   1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED'
             85 'BAD DATA Logically assigned' 97 'REFUSED'
             98 'BOOKED IN PAST YEAR BUT SP-12 NOT ANSWER' /
   DRUNKDRV  1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             85 'BAD DATA Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   OTHDOING  1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             85 'BAD DATA Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   OTHDOSP1  1 'Shoplifting' 2 'Other larceny or theft'
             3 'Property damage/destruction (incl.vandal'
             4 'Motor vehicle theft' 5 'Robbery'
             6 'Breaking and entering, burglary'
             7 'Hitting someone or physically fighting'
             9 'Other assault, battery'
             10 'Driving under the influence of alcohol o'
             11 'Selling illegal drugs'
             12 'Drug offense (except sales) involving ma'
             13 'Other drug-related offense'
             14 'Drunkenness or other liquor law violatio' 15 'Forcible rape'
             16 'Murder, homicide, or nonnegligent mansla'
             17 'Other offenses against persons' 18 'Arson'
             19 'Nondestructive prop offenses, fraud, stl'
             20 'Prostitution or commercialized sex' 21 'Weapons offenses'
             22 'Violation of court order, parole, probat'
             23 'Public order offenses' 24 'Juvenile status offenses'
             26 'Traffic violations' 27 'Other offenses, NOT SPECIFIED'
             85 'BAD DATA Logically assigned' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   OTHDOSP2  1 'Shoplifting' 2 'Other larceny or theft'
             3 'Property damage/destruction (incl.vandal'
             4 'Motor vehicle theft' 6 'Breaking and entering, burglary'
             7 'Hitting someone or physically fighting'
             9 'Other assault, battery'
             10 'Driving under the influence of alcohol o'
             11 'Selling illegal drugs'
             12 'Drug offense (except sales) involving ma'
             13 'Other drug-related offense'
             14 'Drunkenness or other liquor law violatio'
             19 'Nondestructive prop offenses, fraud, stl'
             21 'Weapons offenses' 23 'Public order offenses'
             24 'Juvenile status offenses' 26 'Traffic violations'
             85 'BAD DATA Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   ALCSED    1 'Response circled' 2 'Response not circled'
             85 'BAD DATA Logically assigned' 97 'REFUSED'
             99 'LEGITIMATE SKIP' /
   ALCTRAN   1 'Response circled' 2 'Response not circled'
             85 'BAD DATA Logically assigned' 97 'REFUSED'
             99 'LEGITIMATE SKIP' /
   ALCSTM    1 'Response circled' 2 'Response not circled'
             85 'BAD DATA Logically assigned' 97 'REFUSED'
             99 'LEGITIMATE SKIP' /
   ALCANAL   1 'Response circled' 2 'Response not circled'
             85 'BAD DATA Logically assigned' 97 'REFUSED'
             99 'LEGITIMATE SKIP' /
   ALCMJ     1 'Response circled' 2 'Response not circled'
             85 'BAD DATA Logically assigned' 97 'REFUSED'
             99 'LEGITIMATE SKIP' /
   ALCINH    1 'Response circled' 2 'Response not circled'
             85 'BAD DATA Logically assigned' 97 'REFUSED'
             99 'LEGITIMATE SKIP' /
   ALCCOC    1 'Response circled' 2 'Response not circled'
             85 'BAD DATA Logically assigned' 97 'REFUSED'
             99 'LEGITIMATE SKIP' /
   ALCHAL    1 'Response circled' 2 'Response not circled'
             85 'BAD DATA Logically assigned' 97 'REFUSED'
             99 'LEGITIMATE SKIP' /
   ALCOPT    1 'Response circled' 2 'Response not circled'
             85 'BAD DATA Logically assigned' 97 'REFUSED'
             99 'LEGITIMATE SKIP' /
   ALCNONE   1 'Response circled' 2 'Response not circled'
             12 'months from your use of any of the'
             85 'BAD DATA Logically assigned' 97 'REFUSED'
             99 'LEGITIMATE SKIP' /
   CIGHELP   1 'Yes' 2 'No' 81 'NEVER USED CIGARETTES Logically assigned'
             91 'NEVER USED CIGARETTES' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   DRNKHELP  1 'Yes' 2 'No' 81 'NEVER USED ALCOHOL Logically assigned'
             91 'NEVER USED ALCOHOL' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   TRMTHELP  1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             4 'NO LOGICALLY IMPUTED'
             81 'NEVER USED DRUGS Logically assigned'
             83 'NEVER RECEIVED TREATMENT BUT MAY USE DRU'
             91 'NEVER USED DRUGS'
             93 'NEVER RECEIVED TREATMENT BUT MAY USE DRU' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   TRMTEMRG  1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             4 'NO LOGICALLY IMPUTED'
             81 'NEVER USED DRUGS Logically assigned'
             83 'NEVER RECEIVED TREATMENT BUT MAY USE DRU'
             91 'NEVER USED DRUGS'
             93 'NEVER RECEIVED TREATMENT BUT MAY USE DRU' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   TRMTHOSP  1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             4 'NO LOGICALLY IMPUTED'
             81 'NEVER USED DRUGS Logically assigned'
             83 'NEVER RECEIVED TREATMENT BUT MAY USE DRU'
             91 'NEVER USED DRUGS'
             93 'NEVER RECEIVED TREATMENT BUT MAY USE DRU' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   TRMTDOC   1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             4 'NO LOGICALLY IMPUTED'
             81 'NEVER USED DRUGS Logically assigned'
             83 'NEVER RECEIVED TREATMENT BUT MAT USE DRU'
             91 'NEVER USED DRUGS'
             93 'NEVER RECEIVED TREATMENT BUT MAT USE DRU' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   TRMTTRMT  1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             4 'NO LOGICALLY ASSIGNED'
             81 'NEVER USED DRUGS Logically assigned'
             83 'NEVER RECEIVED TREATMENT BUT MAY USE DRU'
             91 'NEVER USED DRUGS'
             93 'NEVER RECEIVED TREATMENT BUT MAY USE DRU' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   TRMTMHC   1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             4 'NO LOGICALLY IMPUTED'
             81 'NEVER USED DRUGS Logically assigned'
             83 'NEVER RECEIVED TREATMENT BUT MAY USE DRU'
             91 'NEVER USED DRUGS'
             93 'NEVER RECEIVED TREATMENT BUT MAY USE DRU' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   TRMTSHG   1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             4 'NO LOGICALLY IMPUTED'
             81 'NEVER USED DRUGS Logically assigned'
             83 'NEVER RECEIVED TREATMENT BUT MAY USE DRU'
             91 'NEVER USED DRUGS'
             93 'NEVER RECEIVED TREATMENT BUT MAY USE DRU' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   TRMTSOP   1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             4 'NO LOGICALLY IMPUTED'
             81 'NEVER USED DRUGS Logically assigned'
             83 'NEVER RECEIVED TREATMENT BUT MAY USE DRU'
             91 'NEVER USED DRUGS'
             93 'NEVER RECEIVED TREATMENT BUT MAY USE DRU' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   TRMTSP    4 'AA or NA or CA' 5 'Residential placement'
             9 'Within myself (self-treatment)' 10 'Church' 12 'Friends'
             13 'Court or correctional facilities'
             14 'Counselor, therapist, psychologist' 15 'School'
             21 'ER, Ambulance' 22 'Hospital'
             24 'Drug treatment or Rehab. Center' 25 'Mental health center'
             26 'Self-help group' 27 'All types mentioned'
             81 'NEVER USED DRUGS Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED DRUGS'
             93 'NEVER RECEIVED TREATMENT BUT MAY USE DRU' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   TRMTREC   1 'Within the past month'
             2 'More than one month ago but less than 6'
             3 '6 or more months ago but less than 1 yea'
             4 '1 or more years ago but less than 3 year'
             5 '3 or more years ago'
             8 'Received treatment in past year LOGICALL'
             9 'Received treatment in lifetime LOGICALLY'
             81 'NEVER USED DRUGS Logically assigned'
             83 'NEVER RECEIVED TREATMENT Logically assig'
             91 'NEVER USED DRUGS' 93 'NEVER RECEIVED TREATMENT' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   NOTRMT    1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED'
             85 'BAD DATA Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   TXEMRG    1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   TXHOSP    1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   TXDOC     1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   TXTRMT    1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   TXMHC     1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   TXSHG     1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   TXSOP     1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   TXSP      4 'AA or NA or CA' 5 'Residential placement'
             9 'Within myself (self-treatment)'
             10 'Church or religious influence' 12 'Friends'
             13 'Court or Correctional Facilities'
             14 'Counselor, therapist, psychologist' 15 'School'
             16 'Home, Family' 21 'ER, Ambulance' 22 'Hospital'
             23 'Doctors Office' 24 'Drug treatment or Rehab'
             25 'Mental Health Center' 26 'Self-help Group'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   TRMTLIFE  1 'Very important' 2 'Somewhat important'
             3 'Not at all important' 89 'LEGITIMATE SKIP Logically assigned'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   TRMTRESP  1 'Very important' 2 'Somewhat important'
             3 'Not at all important' 89 'LEGITIMATE SKIP Logically assigned'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   TRMTFEAR  1 'Very important' 2 'Somewhat important'
             3 'Not at all important' 89 'LEGITIMATE SKIP Logically assigned'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   TRMTCOST  1 'Very important' 2 'Somewhat important'
             3 'Not at all important' 89 'LEGITIMATE SKIP Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   TRMTEVNT  1 'Very important' 2 'Somewhat important'
             3 'Not at all important' 89 'LEGITIMATE SKIP Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   TRMTPR    1 'Very important' 2 'Somewhat important'
             3 'Not at all important' 89 'LEGITIMATE SKIP Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   TRMTHLTH  1 'Very important' 2 'Somewhat important'
             3 'Not at all important' 89 'LEGITIMATE SKIP Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   TRMTJOB   1 'Very important' 2 'Somewhat important'
             3 'Not at all important' 89 'LEGITIMATE SKIP Logically assigned'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   TRMTJAIL  1 'Very important' 2 'Somewhat important'
             3 'Not at all important' 89 'LEGITIMATE SKIP Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   TRMTSERV  1 'Very important' 2 'Somewhat important'
             3 'Not at all important' 89 'LEGITIMATE SKIP Logically assigned'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   TRMTBQD   1 'Very important' 2 'Somewhat important'
             3 'Not at all important' 89 'LEGITIMATE SKIP Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   TRMTDNA   1 'Very important' 2 'Somewhat important'
             3 'Not at all important' 89 'LEGITIMATE SKIP Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   TRMTSOR   1 'Very important' 2 'Somewhat important'
             3 'Not at all important' 4 'Response circled only'
             5 'Reason specified but no ranking'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   TRMTRSP   1 'Wanted to change lifestyle' 2 'Had family responsibilities'
             3 'Fear of being jailed' 4 'Drugs were too costly'
             5 'Occurrence of a sig. personal or special'
             6 'Pressure from family (or close friends)'
             7 'Had concerns about health' 9 'Sent to jail'
             10 'Availability of services' 12 'Drugs not available'
             14 'Depression' 15 'Fear of dying/suicide(fear of, or attemp'
             16 'Church or other religious influence'
             17 'Forced/Compelled (but by whom is unknown'
             18 'Wanted to quit drugs' 19 'Reason connected to the military'
             20 'Overdose' 21 'Loss of control/Dependency'
             22 'Felt bad about self/Wanted to do/be bett'
             23 'Reason connected to Drivers License'
             24 'Physical victimization' 25 'Committing violence'
             26 'Pressure from counselor/soc. srvcs/etc'
             27 'Psychological disorders' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   TRMTOUTC  1 'Still in treatment' 2 'Successfully completed treatment'
             3 'Had a problem with program'
             4 'Couldnt afford to continue treatment' 5 'Family needed me'
             6 'Began using drug(s) again' 7 'Other outcome, not specified'
             8 'Didnt need treatment' 9 'Treatment is for lifetime'
             10 'Successful because of own efforts, not t'
             11 'Use to a lesser extent' 12 'Kicked out of program'
             13 'Moved' 14 'Successful because of religious reasons'
             15 'Discontinued treatment, success unknown'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   TMTPHI    1 'Response circled' 2 'Response not circled'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   TMTPSAVE  1 'Response circled' 2 'Response not circled'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   TMTPFMLY  1 'Response circled' 2 'Response not circled'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   TMTPEMPR  1 'Response circled' 2 'Response not circled'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   TMTPMEDI  1 'Response circled' 2 'Response not circled'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   TMTPFREE  1 'Response circled' 2 'Response not circled'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   TMTPOTH   1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   TMTPASP   2 'Own savings or earnings' 3 'Family member' 4 'Employer'
             5 'Medicare or Medicaid' 6 'Free' 8 'Friend/Sponsor'
             9 'State/City' 10 'Court' 11 'Church' 12 'School' 13 'Hospital'
             14 'Veterans Administration/Military Service'
             15 'Treatment program' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   HIGHBP    1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   BPMED     1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DONT KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   NOMARR    85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   WORKSTAT  1 'Working full-time, 35 hours or more a we'
             2 'Working part-time, less than 35 hours a'
             3 'Have job but out: illness/leave/furlough'
             4 'Unemployed or laid off and looking for w'
             5 'Unemployed and not looking for work'
             6 'Full-time homemaker only' 7 'In school only' 8 'Retired'
             9 'Disabled, not able to work'
             21 'Working full time, 35 hours or more a we'
             22 'Working part time, less than 35 hours a'
             23 'Have a job but out: illness/leave/furlou'
             24 'Unemployed or laid off and looking for w'
             25 'Unemployed and not looking for work'
             26 'Full-time homemaker' 27 'In school only' 28 'Retired'
             29 'Disabled, not able to work' 30 'Other, in labor force'
             31 'Other, not in the labor force'
             85 'BAD DATA Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   BHOUR     98 'BLANK (NO ANSWER)' /
   BMIN      98 'BLANK (NO ANSWER)' /
   EHOUR     98 'BLANK (NO ANSWER)' /
   EMIN      98 'BLANK (NO ANSWER)' /
   CENCTY    1 'Yes' 2 'No' 3 'Not in any of the 6 metropolitan areas' /
   UCLASS9   0 'Above underclass level' 1 'Below underclass level' /
   CENTRALC  1 'Sample segm. within a central city of me'
             2 'Sam. segm. not within a central city of'
             3 'Sample segment not within in a central c' /
   IRWORKST  1 'Working full-time, 35 hours or more a we'
             2 'Working part-time, less than 35 hours a'
             3 'Have job but out: illness/leave/furlough'
             4 'Unemployed or laid off and looking for w'
             5 'Unemployed and not looking for work'
             6 'Full-time homemaker only' 7 'In school only' 8 'Retired'
             9 'Disabled, not able to work' 10 'Other, in labor force'
             11 'Other, not in labor force' /
   IIWORKST  1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   ICEYR     0 'Did not use in the past year (IRICERC ='
             1 'Used within the past year (IRICERC = 1-4' /
   ICEMON    0 'Did not use in the past month (IRICERC ='
             1 'Used within the past month (IRICERC = 1-' /
   QC06      1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 mo'
             3 '6 or more months ago but less than 1 yea'
             4 '1 or more years ago but less than 3 year'
             5 '3 or more years ago' 98 'BLANK (NO ANSWER)' /
   QC09      1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 mo'
             3 '6 or more months ago but less than 1 yea'
             4 '1 or more years ago but less than 3 year'
             5 '3 or more years ago' 91 'NEVER USED SMOKELESS TOBACCO'
             98 'BLANK (NO ANSWER)' /
   CIGTRY    985 'BAD DATA Logically assigned' 991 'NEVER USED CIGARETTES'
             994 'DONT KNOW' 997 'REFUSED' 998 'BLANK (NO ANSWER)' /
   CIGREC    1 'Within the past month(30 days)'
             2 'More than 1 month ago but less than 6 mo'
             3 '6 or more months ago but less than 1 yea'
             4 '1 or more years ago but less than 3 year'
             5 '3 or more years ago'
             7 'Use in past 30 days LOGICALLY IMPUTED'
             8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED' 91 'NEVER USED CIGARETTES'
             98 'BLANK (NO ANSWER)' /
   AVCIG     1 'Less than one cigarette a day'
             2 'One to five cigarettes a day'
             3 'About 1/2 pack a day (6-15 cigarettes)'
             4 'About a pack a day (16-25 cigarettes)'
             5 'About 1 1/2 packs a day (26-35 cigarette'
             6 'About 2 packs or more a day (over 35 cig'
             89 'LEGITIMATE SKIP Logically assigned'
             91 'NEVER USED CIGARETTES' 94 'DONT KNOW' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   SNUFREC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 mo'
             3 '6 or more months ago but less than 1 yea'
             4 '1 or more years ago but less than 3 year'
             5 '3 or more years ago' 8 'Use in past year LOGICALLY IMPUTED'
             91 'NEVER USED SMOKELESS TOBACCO' 98 'BLANK (NO ANSWER)' /
   OTHTOB    1 'Daily in the past 12 Months'
             2 'Almost daily (3-6 days a week)' 3 '1 or 2 days a week'
             4 'Several times a month (25-51 days a year'
             5 '1 or 2 times a month (12-24 days a year)'
             6 'Every other month or so (6-11 days a yea'
             7 '3-5 days this past year' 8 '1 or 2 days this past year'
             81 'NEVER USED SMOKELESS TOBACCO Logically a'
             83 'DID NOT USE SMOKELESS TOBACCO PST YR Log'
             91 'NEVER USED SMOKELESS TOBACCO' 98 'BLANK (NO ANSWER)' /
   ALCTRY    981 'NEVER USED ALCOHOL Logically assigned'
             985 'BAD DATA Logically assigned' 991 'NEVER USED ALCOHOL'
             994 'DONT KNOW' 998 'BLANK (NO ANSWER)' /
   ALCREC    1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 mo'
             3 '6 or more months ago but less than 1 yea'
             4 '1 or more years ago but less than 3 year'
             5 '3 or more years ago'
             7 'Use in past 30 days LOGICALLY IMPUTED'
             8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED'
             81 'NEVER USED ALCOHOL Logically assigned'
             91 'NEVER USED ALCOHOL' /
   ALCAGE    981 'NEVER USED ALCOHOL Logically assigned'
             985 'BAD DATA Logically assigned' 991 'NEVER USED ALCOHOL'
             993 'NEVER USED ALCOHOL MONTHLY OR MORE OFTEN' 994 'DONT KNOW'
             998 'BLANK (NO ANSWER)' /
   ALCDAYS   81 'NEVER USED ALCOHOL Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ALCOHOL'
             93 'DID NOT USE ALCOHOL IN THE PAST 30 DAYS' 94 'DONT KNOW'
             95 'BAD DATA' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   NODR30A   81 'NEVER USED ALCOHOL Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ALCOHOL'
             93 'DID NOT USE ALCOHOL IN THE PAST 30 DAYS' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   DR5DAY    81 'NEVER USED ALCOHOL Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ALCOHOL'
             93 'DID NOT USE ALCOHOL IN THE PAST 30 DAYS' 94 'DONT KNOW'
             95 'BAD DATA' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   MODR30A   81 'NEVER USED ALCOHOL Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ALCOHOL'
             93 'DID NOT USE ALCOHOL IN THE PAST 30 DAYS' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   MODR30DY  81 'NEVER USED ALCOHOL Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ALCOHOL'
             93 'DID NOT USE ALCOHOL IN THE PAST 30 DAYS' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   ALCPAT    1 'Daily in the past 12 months'
             2 'Almost daily or 3 to 6 days a week'
             3 'About 1 or 2 days a week'
             4 'Several times a month (about 25 to 51 da'
             5 '1 to 2 times a month (12 to 24 days a ye'
             6 'Every other month or so (6 to 11 days a'
             7 '3 to 5 days in the past 12 months'
             8 '1 or 2 days in the past 12 months'
             81 'NEVER USED ALCOHOL Logically assigned'
             83 'DID NOT USE ALCOHOL PAST 12 MOS. Logic.a'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ALCOHOL'
             93 'DID NOT USE ALCOHOL IN THE PAST 12 MONTH' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   DRUNKYR   1 'Daily in the past 12 months'
             2 'Almost daily or 3 to 6 days a week'
             3 'About 1 or 2 days a week'
             4 'Several times a month (about 25 to 51 da'
             5 '1 to 2 times a month (12 to 24 days a ye'
             6 'Every other month or so (6 to 11 days a'
             7 '3 to 5 days in the past 12 months'
             8 '1 or 2 days in the past 12 months'
             9 'Never got very high or drunk in past 12'
             81 'NEVER USED ALCOHOL Logically assigned'
             83 'DID NOT USE ALCOHOL PAST 12 MOS. Logic.a'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ALCOHOL'
             93 'DID NOT USE ALCOHOL IN THE PAST 12 MONTH' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   ALCBEER   1 'Response circled' 2 'Response not circled'
             81 'NEVER USED ALCOHOL Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ALCOHOL'
             94 'DONT KNOW' 97 'REFUSED' /
   ALCWINE   1 'Response circled' 2 'Response not circled'
             81 'NEVER USED ALCOHOL Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ALCOHOL' /
   ALCLIQR   1 'Response circled' 2 'Response not circled'
             81 'NEVER USED ALCOHOL Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ALCOHOL' /
   ALCVARY   1 'Response circled' 2 'Response not circled'
             81 'NEVER USED ALCOHOL Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ALCOHOL' /
   NOSEDAT   1 'Response circled' 2 'Response not circled'
             4 'Response not circled LOGICALLY IMPUTED'
             98 'BLANK (NO ANSWER)' /
   BUTISOL   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   BUTICAPS  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   AMYTAL    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   MEBARAL   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   PLACIDYL  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   DORIDEN   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   NOLUDAR   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   NEMBUTAL  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   SECONAL   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   TUINAL    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   DALMANE   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   RESTORIL  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   HALCION   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   AMOBARB   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   PHENOBAR  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   METHAQ    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   CHHYD     1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   PENTOB    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   SECOB     1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   SEDNEWA   116 'Methaqualone, Quaalude, Sopor'
             120 'Downers; OTHER Sedative, NOT SPECIFIED' 123 'Unisom'
             124 'Yellow jackets' 126 'sic' 138 'sic' 140 'Seldane'
             145 'Red devil(s)' 149 'sic' 150 'sic' 151 'sic' 201 'Valium'
             202 'Librium' 209 'Xanax' 234 'Cyclobenzaprine, Flexeril'
             239 'see also 228' 241 'Prozac' 318 'Ritalin, Methylphenidate'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             327 'Black beauties, Black Beauty' 353 'No-Doz' 362 'Benadryl'
             401 'Darvon' 406 'Oxycodone, Percodan, Roxicet' 407 'Demerol'
             408 'Dilaudid' 420 'OTHER Analgesic, NOT SPECIFIED' 422 'Motrin'
             423 'Percocet' 425 'Advil' 435 'Tylenol, Tylenol Extrastrength'
             440 'Soma' 458 'Mepergan, Mepergan Fortis' 515 'Vicks'
             811 'Muscle relaxers'
             813 'Cigarettes, smoking (subst spec), tobacc'
             981 'NEVER USED SEDATIVES Logically assigned'
             991 'NEVER USED SEDATIVES' 998 'BLANK (NO ANSWER)' /
   SEDNEWB   201 'Valium' 221 'OTHER Tranquilizer, NOT SPECIFIED'
             336 'Diet pills' 415 'Codeine'
             605 'PCP (angel dust, phencyclidine)' 991 'NEVER USED SEDATIVES'
             998 'BLANK (NO ANSWER)' /
   SEDNEWC   805 'Cocaine, coke' 991 'NEVER USED SEDATIVES'
             998 'BLANK (NO ANSWER)' /
   SEDNEWD   803 'sic' 991 'NEVER USED SEDATIVES' 998 'BLANK (NO ANSWER)' /
   SEDNEWE   991 'NEVER USED SEDATIVES' 998 'BLANK (NO ANSWER)' /
   SEDNOSP   1 'Response circled' 2 'Response not circled'
             3 'Sedative use LOGICALLY IMPUTED' 91 'NEVER USED SEDATIVES'
             98 'BLANK (NO ANSWER)' /
   SEDDKNAM  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   SEDAGE    981 'NEVER USED SEDATIVES Logically assigned'
             985 'BAD DATA Logically assigned' 991 'NEVER USED SEDATIVES'
             994 'DONT KNOW' 998 'BLANK (NO ANSWER)' /
   SEDTOT    1 '1 or 2 times' 2 '3 to 5 times' 3 '6 to 10 times'
             4 '11 to 49 times' 5 '50 to 99 times' 6 '100 to 199 times'
             7 '200 or more times' 91 'NEVER USED SEDATIVES'
             96 'MULTIPLE RESPONSE' 98 'BLANK (NO ANSWER)' /
   SEDREC    1 'Within the past month(30 days)'
             2 'More than 1 month ago but less than 6 mo'
             3 '6 or more months ago but less than 1 yea'
             4 '1 or more years ago but less than 3 year'
             5 '3 or more years ago' 8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED'
             81 'NEVER USED SEDATIVES Logically assigned'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   SEDYRFRQ  1 'Daily in the past 12 months'
             2 'Almost daily or 3 to 6 days a week'
             3 'About 1 or 2 days a week'
             4 'Several times a month (25 to 51 days a y'
             5 '1 to 2 times a month (12 to 24 days a ye'
             6 'Every other month or so (6 to 11 days a'
             7 '3 to 5 days in the past 12 months'
             8 '1 or 2 days in the past 12 months'
             81 'NEVER USED SEDATIVES Logically assigned'
             83 'DID NOT USE SEDATIVE PAST 12 MOS. Logic.'
             85 'BAD DATA Logically assigned' 91 'NEVER USED SEDATIVES'
             93 'DID NOT USE ANY SEDATIVE IN THE PAST 12'
             98 'BLANK (NO ANSWER)' /
   TRNREAD   1 'Wants interviewer to continue reading'
             2 'Wants to do it himself/herself'
             3 'Wants interviewer to continue LOGICALLY'
             98 'BLANK (NO ANSWER)' /
   NOTRANQ   1 'Response circled' 2 'Response not circled'
             4 'Response not circled LOGICALLY IMPUTED'
             98 'BLANK (NO ANSWER)' /
   VALIUM    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   LIBRIUM   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   LIMBTROL  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   MENRIUM   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   SERAX     1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   TRANXENE  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   ATIVAN    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   CENTRAX   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   XANAX     1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   PAXIPAM   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   BUSPAR    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   MILTOWN   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   EQUANIL   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   DEPROL    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   VISTAR    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   ATARAX    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   DURRAX    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   DIAZEPAM  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   SKLY      2 'Response not circled' 91 'NEVER USED TRANQUILIZERS'
             98 'BLANK (NO ANSWER)' /
   MEPROB    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   TRNEWA    105 'Placidyl' 113 'Halcion' 116 'Methaqualone, Quaalude, Sopor'
             131 'Haldol, Haloperidol' 201 'Valium' 209 'Xanax'
             221 'OTHER Tranquilizer, NOT SPECIFIED' 229 'Librax'
             234 'Cyclobenzaprine, Flexeril' 241 'Prozac'
             252 'Strawberry whip cream' 254 'sic' 255 'sic' 257 'Zestril'
             258 'sic' 260 'PCB' 261 'sic'
             339 'Amphetamines (speed generically)' 811 'Muscle relaxers'
             991 'NEVER USED TRANQUILIZERS' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' /
   TRNEWB    225 'Desyrel, Trazodone' 991 'NEVER USED TRANQUILIZERS'
             998 'BLANK (NO ANSWER)' /
   TRNEWC    991 'NEVER USED TRANQUILIZERS' 998 'BLANK (NO ANSWER)' /
   TRNEWD    991 'NEVER USED TRANQUILIZERS' 998 'BLANK (NO ANSWER)' /
   TRNEWE    991 'NEVER USED TRANQUILIZERS' 998 'BLANK (NO ANSWER)' /
   TRNOSP    1 'Response circled' 2 'Response not circled'
             3 'Tranquilizer use LOGICALLY IMPUTED'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   TRDKNAM   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   TRANAGE   981 'NEVER USED TRANQUILIZERS Logically assig'
             985 'BAD DATA Logically assigned' 991 'NEVER USED TRANQUILIZERS'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' /
   TRANTOT   1 '1 or 2 times' 2 '3 to 5 times' 3 '6 to 10 times'
             4 '11 to 49 times' 5 '50 to 99 times' 6 '100 to 199 times'
             7 '200 or more times' 91 'NEVER USED TRANQUILIZERS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   TRANREC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 mo'
             3 '6 or more months ago but less than 1 yea'
             4 '1 or more years ago but less than 3 year'
             5 '3 or more years ago' 8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED'
             91 'NEVER USED TRANQUILIZERS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   TRNYRFRQ  1 'Daily in the past 12 months'
             2 'Almost daily or 3 to 6 days a week'
             3 'About 1 or 2 days a week'
             4 'Several times a month (about 25 to 51 da'
             5 '1 to 2 times a month (12 to 24 days a ye'
             6 'Every other month or so (6 to 11 days a'
             7 '3 to 5 days in the past 12 months'
             8 '1 or 2 days in the past 12 months'
             81 'NEVER USED TRANQUILIZERS Logically assig'
             83 'DID NOT USE TRANQUILIZER PAST 12 MOS. Lo'
             85 'BAD DATA Logically assigned' 91 'NEVER USED TRANQUILIZERS'
             93 'DID NOT USE ANY TRANQUILIZER IN THE PAST' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   STMREAD   1 'Wants interviewer to continue reading'
             2 'Wants to do it himself/herself' 96 'MULTIPLE RESPONSE'
             98 'BLANK (NO ANSWER)' /
   NOSTIMS   1 'Response circled' 2 'Response not circled'
             4 'Response not circled LOGICALLY IMPUTED'
             98 'BLANK (NO ANSWER)' /
   DEXED     1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   DEXAMYL   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   ESKAT     1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   BENZ      1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   BIPHET    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   DESOXYN   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   TENUATE   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   TEPANIL   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   DIDREX    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   PLEGINE   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   PRELUDIN  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   IONAMIN   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   FASTIN    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   PONDIMIN  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   VORANIL   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   SANOREX   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   MAZANOR   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   RITALIN   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   CYLERT    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   DETAMP    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   METHI     1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   METHAMP   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   OBLA      1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   STIMNEWA  301 'Dexedrine' 312 'Ionamin' 313 'Fastin, Phentermine'
             322 'Methamphetamine (speed or ice or cr'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED' 326 'White cross'
             327 'Black beauties, Black Beauty' 328 'Pink hearts'
             329 'Robins eggs, speckled eggs'
             330 'Blue birds, blue jays, blue robins' 331 'Whites'
             332 'see also 346' 333 '357 Magnum, Magnum 44'
             334 'Crossroads, cross tops' 335 'Dexatrim' 336 'Diet pills'
             339 'Amphetamines (speed generically)' 344 'Bennies'
             345 'Black Molly' 346 'see also 332' 348 'Crystal' 353 'No-Doz'
             354 'Vivarin' 355 'Crystal meth' 359 'Criss cross' 375 'sic'
             376 'sic' 378 'sic' 423 'Percocet' 442 'Ibuprofen'
             468 'Excedrin' 526 'Nail polish'
             530 'Asthma inhaler, asthma med., bronchial d'
             601 'LSD (acid, white lightning) [see als'
             605 'PCP (angel dust, phencyclidine)' 606 'sic'
             622 'Microdot(s), purple microdot' 802 'THC, cannabinol'
             805 'Cocaine, coke' 809 'Pills' 814 'Caffeine' 815 'Coffee'
             848 'Liquid vitamin' 851 'sic'
             981 'NEVER USED STIMULANTS Logically assigned'
             991 'NEVER USED STIMULANTS' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' /
   STIMNEWB  326 'White cross' 327 'Black beauties, Black Beauty'
             328 'Pink hearts' 333 '357 Magnum, Magnum 44'
             334 'Crossroads, cross tops' 348 'Crystal' 354 'Vivarin'
             377 'Ventolin' 379 'Hearts' 380 'Pink ladies' 415 'Codeine'
             805 'Cocaine, coke' 814 'Caffeine'
             981 'NEVER USED STIMULANTS Logically assigned'
             991 'NEVER USED STIMULANTS' 998 'BLANK (NO ANSWER)' /
   STIMNEWC  326 'White cross' 327 'Black beauties, Black Beauty'
             328 'Pink hearts' 329 'Robins eggs, speckled eggs'
             345 'Black Molly' 417 'Morphine' 991 'NEVER USED STIMULANTS'
             998 'BLANK (NO ANSWER)' /
   STIMNEWD  124 'Yellow jackets' 418 'Methadone' 991 'NEVER USED STIMULANTS'
             998 'BLANK (NO ANSWER)' /
   STIMNEWE  991 'NEVER USED STIMULANTS' 998 'BLANK (NO ANSWER)' /
   STIMNOSP  1 'Response circled' 2 'Response not circled'
             3 'Stimulant use LOGICALLY IMPUTED' 91 'NEVER USED STIMULANTS'
             98 'BLANK (NO ANSWER)' /
   STMDKNAM  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   STIMAGE   981 'NEVER USED STIMULANTS Logically assigned'
             985 'BAD DATA Logically assigned' 991 'NEVER USED STIMULANTS'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' /
   STIMTOT   1 '1 or 2 times' 2 '3 to 5 times' 3 '6 to 10 times'
             4 '11 to 49 times' 5 '50 to 99 times' 6 '100 to 199 times'
             7 '200 or more times' 91 'NEVER USED STIMULANTS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   STIMREC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 mo'
             3 '6 or more months ago but less than 1 yea'
             4 '1 or more years ago but less than 3 year'
             5 '3 or more years ago' 8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED' 91 'NEVER USED STIMULANTS'
             98 'BLANK (NO ANSWER)' /
   STMYRFRQ  1 'Daily in the past 12 months'
             2 'Almost daily or 3 to 6 days a week'
             3 'About 1 or 2 days a week'
             4 'Several times a month (about 25 to 51 da'
             5 '1 to 2 times a month (12 to 24 days a ye'
             6 'Every other month or so (6 to 11 days a'
             7 '3 to 5 days in the past 12 months'
             8 '1 or 2 days in the past 12 months'
             81 'NEVER USED STIMULANTS Logically assigned'
             83 'DID NOT USE STIMULANT PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED STIMULANTS'
             93 'DID NOT USE STIMULANT IN THE PAST 12 MON'
             98 'BLANK (NO ANSWER)' /
   STNEEDLE  1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             81 'NEVER USED STIMULANTS Logically assigned'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   STNDLREC  1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 mo'
             3 '6 or more months ago but less than 1 yea'
             4 '1 or more years ago but less than 3 year'
             5 '3 or more years ago but less than 10 yea'
             6 '10 or more years ago' 9 'Use in lifetime LOGICALLY IMPUTED'
             81 'NEVER USED STIMULANTS Logically assigned'
             83 'NEVER USED AMPHETAMINES W/A NEEDLE Logic'
             91 'NEVER USED STIMULANTS'
             93 'NEVER USED AMPHETAMINES WITH A NEEDLE'
             98 'BLANK (NO ANSWER)' /
   ANLREAD   1 'Wants interviewer to read questions'
             2 'Wants to do it himself/herself' 96 'MULTIPLE RESPONSE'
             98 'BLANK (NO ANSWER)' /
   ANALNONE  1 'Response circled' 2 'Response not circled'
             4 'Response not circled LOGICALLY IMPUTED'
             98 'BLANK (NO ANSWER)' /
   DARVON    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   DOLENE    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   SK65A     1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   WYGESIC   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   LEVODRO   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   PERCODAN  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   DEMEROL   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   DILAUD    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   TYLCOD    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   PHENCOD   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   TALWIN    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   TALWINNX  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   TALACEN   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   PROPOXY   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   CODEINE   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   ANILERID  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   MORPHINE  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   METHDON   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   STADOL    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   ANALNEWA  140 'Seldane' 222 'USED TRANQUILIZER, DONT KNOW NAME'
             352 'Lemons' 406 'Oxycodone, Percodan, Roxicet'
             409 'Tylenol with Codeine, Tylenol 3, Tylenol' 415 'Codeine'
             422 'Motrin' 423 'Percocet' 424 'Fioricet' 425 'Advil'
             426 'Butalbital, Fiorinal, Phrenilin Forte' 427 'Darvocet'
             430 'Aspirin, Ecotrin, Empirin' 431 'Tylox'
             434 'Co-Gesic, Hydrocodone, Tussionex, Vicodi'
             435 'Tylenol, Tylenol Extrastrength' 438 'Anaprox, Naprosyn'
             439 '222, Canadian 222' 440 'Soma' 442 'Ibuprofen'
             444 'Aspirin with Codeine, Empirin 3' 447 'Synalgos'
             450 'Acetaminophen' 455 'Fiorinal with Codeine'
             456 'see also 434' 459 'Ketamine' 462 'Norflex' 465 'Fentanyl'
             466 'Midol' 467 'Tolectin' 702 'Heroin'
             991 'NEVER USED ANALGESICS' 995 'BAD DATA'
             998 'BLANK (NO ANSWER)' /
   ANALNEWB  222 'USED TRANQUILIZER, DONT KNOW NAME' 422 'Motrin'
             434 'Co-Gesic, Hydrocodone, Tussionex, Vicodi'
             435 'Tylenol, Tylenol Extrastrength' 991 'NEVER USED ANALGESICS'
             998 'BLANK (NO ANSWER)' /
   ANALNEWC  991 'NEVER USED ANALGESICS' 998 'BLANK (NO ANSWER)' /
   ANALNEWD  991 'NEVER USED ANALGESICS' 998 'BLANK (NO ANSWER)' /
   ANALNEWE  991 'NEVER USED ANALGESICS' 998 'BLANK (NO ANSWER)' /
   ANLNOSP   1 'Response circled' 2 'Response not circled'
             3 'Analgesic use LOGICALLY IMPUTED' 91 'NEVER USED ANALGESICS'
             98 'BLANK (NO ANSWER)' /
   ANLDKNAM  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   ANALAGE   981 'NEVER USED ANALGESICS Logically assigned'
             985 'BAD DATA Logically assigned' 991 'NEVER USED ANALGESICS'
             994 'DONT KNOW' 998 'BLANK (NO ANSWER)' /
   ANALTOT   1 '1 or 2 times' 2 '3 to 5 times' 3 '6 to 10 times'
             4 '11 to 49 times' 5 '50 to 99 times' 6 '100 to 199 times'
             7 '200 or more times' 91 'NEVER USED ANALGESICS' 94 'DONT KNOW'
             96 'MULTIPLE RESPONSE' 98 'BLANK (NO ANSWER)' /
   ANALREC   1 'Within past month (30 days)'
             2 'More than 1 month ago but less than 6 mo'
             3 '6 or more months ago but less than 1 yea'
             4 '1 or more years ago but less than 3 year'
             5 '3 or more years ago' 8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED' 91 'NEVER USED ANALGESICS'
             98 'BLANK (NO ANSWER)' /
   ANLYRFRQ  1 'Daily in the past 12 months'
             2 'Almost daily or 3 to 6 days a week'
             3 'About 1 or 2 days a week'
             4 'Several times a month (about 25 to 51 da'
             5 '1 to 2 times a month (12 to 24 days a ye'
             6 'Every other month or so (6 to 11 days a'
             7 '3 to 5 days in the past 12 months'
             8 '1 or 2 days in the past 12 months'
             81 'NEVER USED ANALGESICS Logically assigned'
             83 'DID NOT USE ANALGESICS PAST 12 MO. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANALGESICS'
             93 'DID NOT USE ANALGESICS IN THE PAST 12 MO'
             98 'BLANK (NO ANSWER)' /
   MJOPP     981 'NEVER HAD CHANCE TO TRY MARIJUANA Logic.'
             985 'BAD DATA Logically assigned'
             991 'NEVER HAD CHANCE TO TRY MARIJUANA' 994 'DONT KNOW'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' /
   MJAGE     981 'NEVER USED MARIJUANA Logically assigned'
             985 'BAD DATA Logically assigned' 991 'NEVER USED MARIJUANA'
             994 'DONT KNOW' 998 'BLANK (NO ANSWER)' /
   MJTOT     1 '1 or 2 times' 2 '3 to 5 times' 3 '6 to 10 times'
             4 '11 to 49 times' 5 '50 to 99 times' 6 '100 to 199 times'
             7 '200 or more times'
             81 'NEVER USED MARIJUANA Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED MARIJUANA'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   MJREC     1 'Within the past week (7 days)'
             2 'More than 1 week ago but less than 1 mon'
             3 '1 or more months ago but less than 6 mon'
             4 '6 or more months ago but less than 1 yea'
             5 '1 or more years ago but less than 3 year'
             6 '3 or more years ago'
             7 'Use in past 30 days LOGICALLY IMPUTED'
             8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED'
             81 'NEVER USED MARIJUANA Logically assigned'
             91 'NEVER USED MARIJUANA' /
   MJDAY30A  81 'NEVER USED MARIJUANA Logically assigned'
             83 'DID NOT USE MARIJUANA PAST 30 DAYS Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN PAST 30 DAYS' 94 'DONT KNOW'
             95 'BAD DATA' 98 'BLANK (NO ANSWER)' /
   MJAV30A   81 'NEVER USED MARIJUANA Logically assigned'
             83 'DID NOT USE MARIJUANA PAST 30 DAYS Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN PAST 30 DAYS'
             98 'BLANK (NO ANSWER)' /
   MJAV30B   81 'NEVER USED MARIJUANA Logically assigned'
             83 'DID NOT USE MARIJUANA PAST 30 DAYS Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN PAST 30 DAYS'
             98 'BLANK (NO ANSWER)' /
   MJAMT30A  1 '1 to 10 joints in the past 30 days'
             2 '11 to 20 joints in the past 30 days'
             3 'About 1 ounce in the past 30 days'
             4 'About 2 ounces in the past 30 days'
             5 '3 to 4 ounces in the past 30 days'
             6 '5 to 6 ounces in the past 30 days'
             8 '8 ounces in the past 30 days'
             77 'More than 6 oz. exact amt not spec. in p'
             81 'NEVER USED MARIJUANA Logically assigned'
             83 'DID NOT USE MARIJUANA PAST 30 DAYS Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN PAST 30 DAYS' 94 'DONT KNOW'
             98 'BLANK (NO ANSWER)' /
   MJFRIEND  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED MARIJUANA Logically assigned'
             83 'DID NOT USE MARIJUANA PST 30 DAYS Logic.'
             85 'BAD DATA Logically assigned' 91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN PAST 30 DAYS' 97 'REFUSED' /
   MJDEALER  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED MARIJUANA Logically assigned'
             83 'DID NOT USE MARIJUANA PST 30 DAYS Logic.'
             85 'BAD DATA Logically assigned' 91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN PAST 30 DAYS' 97 'REFUSED' /
   MJOTHSHR  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED MARIJUANA Logically assigned'
             83 'DID NOT USE MARIJUANA PST 30 DAYS Logic.'
             85 'BAD DATA Logically assigned' 91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN PAST 30 DAYS' 97 'REFUSED' /
   MJGIVEN   1 'Response circled' 2 'Response not circled'
             81 'NEVER USED MARIJUANA Logically assigned'
             83 'DID NOT USE MARIJUANA PST 30 DAYS Logic.'
             85 'BAD DATA Logically assigned' 91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN PAST 30 DAYS' 97 'REFUSED' /
   MJTRGOOD  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED MARIJUANA Logically assigned'
             83 'DID NOT USE MARIJUANA PST 30 DAYS Logic.'
             85 'BAD DATA Logically assigned' 91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN PAST 30 DAYS' 97 'REFUSED' /
   MJTRSERV  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED MARIJUANA Logically assigned'
             83 'DID NOT USE MARIJUANA PST 30 DAYS Logic.'
             85 'BAD DATA Logically assigned' 91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN PAST 30 DAYS' 97 'REFUSED' /
   MJSTOLE   1 'Response circled' 2 'Response not circled'
             81 'NEVER USED MARIJUANA Logically assigned'
             83 'DID NOT USE MARIJUANA PST 30 DAYS Logic.'
             85 'BAD DATA Logically assigned' 91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN PAST 30 DAYS' 97 'REFUSED' /
   MJTRICK   1 'Response circled' 2 'Response not circled'
             81 'NEVER USED MARIJUANA Logically assigned'
             83 'DID NOT USE MARIJUANA PST 30 DAYS Logic.'
             85 'BAD DATA Logically assigned' 91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN PAST 30 DAYS' 97 'REFUSED' /
   MJOBTNON  2 'Response not circled'
             81 'NEVER USED MARIJUANA Logically assigned'
             83 'DID NOT USE MARIJUANA PST 30 DAYS Logic.'
             85 'BAD DATA Logically assigned' 91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN PAST 30 DAYS' 97 'REFUSED' /
   MJBUCK    .0000 'Did not spend any money on marijuana pst'
             9981.0000 'NEVER USED MARIJUANA Logically assigned'
             9983.0000 'DID NOT USE MARIJUANA PST 30 DAYS Logic.'
             9985.0000 'BAD DATA Logically assigned'
             9991.0000 'NEVER USED MARIJUANA'
             9993.0000 'DID NOT USE MARIJUANA IN THE PAST 30 DAY'
             9994.0000 'DONT KNOW' 9997.0000 'REFUSED'
             9998.0000 'BLANK (NO ANSWER)' /
   MJYRFREQ  1 'Several times a day in the past 12 month'
             2 'Daily in the past 12 months'
             3 'Almost daily or 3 to 6 days a week' 4 '1 or 2 days a week'
             5 'Several times a month (about 25 to 51 da'
             6 '1 to 2 times a month (12 to 24 days a ye'
             7 'Every other month or so (6 to 11 days a'
             8 '3 to 5 days in the past 12 months'
             9 '1 or 2 days in the past 12 months'
             81 'NEVER USED MARIJUANA Logically assigned'
             83 'DID NOT USE MARIJUANA PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN PAST 12 MONTHS' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   MJJOINT   1 'Response circled' 2 'Response not circled'
             81 'NEVER USED MARIJUANA Logically assigned'
             83 'DID NOT USE MARIJUANA PAST 12 MOS. Logic'
             91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN THE PAST 12 MON' /
   MJPIPE    1 'Response circled' 2 'Response not circled'
             81 'NEVER USED MARIJUANA Logically assigned'
             83 'DID NOT USE MARIJUANA PAST 12 MOS. Logic'
             91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN THE PAST 12 MON' /
   MJBAKE    1 'Response circled' 2 'Response not circled'
             81 'NEVER USED MARIJUANA Logically assigned'
             83 'DID NOT USE MARIJUANA PAST 12 MOS. Logic'
             91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN THE PAST 12 MON' /
   MJCHEW    1 'Response circled' 2 'Response not circled'
             81 'NEVER USED MARIJUANA Logically assigned'
             83 'DID NOT USE MARIJUANA PAST 12 MOS. Logic'
             91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN THE PAST 12 MON' /
   MJWAY     1 'Response circled, method not specified'
             2 'Response not circled'
             4 'PST 30 DAY OR PST 12 MTH MJ USER W/NO Q.'
             6 'Can with holes/in a bowl' 7 'One hitter' 8 'Boiled with tea'
             9 'Smoky small room(burn in small room like' 10 'Knifa hits'
             11 'Shot gun' 12 'Chewing/eating/suck on stems' 17 'Blunts'
             19 'With cocaine' 24 'Drank it'
             25 'Hash under glass/can, glass bottle' 27 'Smoked in Phillies'
             28 'In tobacco paper' 29 'Eat roaches' 30 'Hash' 31 'Joint'
             32 'Pipe' 81 'NEVER USED MARIJUANA Logically assigned'
             83 'DID NOT USE MARIJUANA PAST 12 MOS. Logic'
             91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN THE PAST 12 MON' /
   MJLFDALY  1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED (from UDAYMJ)'
             81 'NEVER USED MARIJUANA Logically assigned'
             91 'NEVER USED MARIJUANA' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   INHREAD   1 'Wants interviewer to read questions'
             2 'Wants to do it himself/herself' 96 'MULTIPLE RESPONSE'
             98 'BLANK (NO ANSWER)' /
   GAS       1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED (from'
             81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   LGAS      1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED (from'
             81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   SPPAINT   1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED (frm'
             81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   AEROS     1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED (frm'
             81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   GLUE      1 'Response circled' 2 'Response not circled'
             81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   SOLVENT   1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED (frm'
             81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   AMYLNIT   1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED (frm'
             81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   ETHER     1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED (frm'
             81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   NITOXID   1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED (frm'
             81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   CLEFLU    1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED (frm'
             81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   INHNEWA   304 'Benzedrine' 339 'Amphetamines (speed generically)'
             348 'Crystal' 503 'Other aerosol sprays'
             504 'Shoeshine liq, glue,toluene,Super Glue,r'
             506 'Amyl nitrite, poppers, locker rm odori'
             507 'Halothane, ether, or other anesthetics;'
             508 'Nitrous oxide, whippets, dentist gas'
             509 'Corr flds, degreasers, cleaning flds, Li'
             511 'Markers, felt-tip pens, ink pens' 512 'Incense' 514 'sic'
             515 'Vicks' 516 'Freon' 518 'Acetone, nail polish remover'
             519 'Helium' 524 'see also 509' 525 'see also 521,544'
             526 'Nail polish' 528 'Whipped-cream can' 539 'ScotchGard'
             540 'PAM' 542 'Spirits of ammonia'
             545 'Car tailpipe exhaust fumes, CO2' 547 'sic'
             548 'Cologne, rubbing alcohol' 549 'sic' 550 'Methyl chloride'
             551 'sic' 552 'sic' 553 'Pixie sticks' 554 'Raid' 702 'Heroin'
             803 'sic' 805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             816 'Smokeless tobacco, snuff, chewing tobacc' 852 'sic'
             981 'NEVER USED INHALANTS Logically assigned'
             991 'NEVER USED INHALANTS' 995 'BAD DATA' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' /
   INHNEWB   322 'Methamphetamine (speed or ice or cr'
             339 'Amphetamines (speed generically)'
             503 'Other aerosol sprays'
             504 'Shoeshine liq, glue,toluene,Super Glue,r'
             505 'Lacquer thinner or other paint solvents'
             508 'Nitrous oxide, whippets, dentist gas'
             509 'Corr flds, degreasers, cleaning flds, Li'
             518 'Acetone, nail polish remover' 524 'see also 509'
             526 'Nail polish' 531 'Candy, powdered candy'
             542 'Spirits of ammonia' 546 'Leather protector'
             553 'Pixie sticks' 804 'Hashish'
             981 'NEVER USED INHALANTS Logically assigned'
             991 'NEVER USED INHALANTS' 997 'REFUSED' 998 'BLANK (NO ANSWER)'
             /
   INHNEWC   322 'Methamphetamine (speed or ice or cr'
             518 'Acetone, nail polish remover' 806 'Crack, rock'
             981 'NEVER USED INHALANTS Logically assigned'
             991 'NEVER USED INHALANTS' 997 'REFUSED' 998 'BLANK (NO ANSWER)'
             /
   INHNEWD   981 'NEVER USED INHALANTS Logically assigned'
             991 'NEVER USED INHALANTS' 997 'REFUSED' 998 'BLANK (NO ANSWER)'
             /
   INHNEWE   981 'NEVER USED INHALANTS Logically assigned'
             991 'NEVER USED INHALANTS' 997 'REFUSED' 998 'BLANK (NO ANSWER)'
             /
   INHNOSP   1 'Response circled' 2 'Response not circled'
             3 'Inhalant use LOGICALLY IMPUTED'
             81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   INHDKNAM  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   INHAGE    981 'NEVER USED INHALANTS Logically assigned'
             985 'BAD DATA Logically assigned' 991 'NEVER USED INHALANTS'
             994 'DONT KNOW' 997 'REFUSED' 998 'BLANK (NO ANSWER)' /
   INHTOT    1 '1 or 2 times' 2 '3 to 5 times' 3 '6 to 10 times'
             4 '11 to 49 times' 5 '50 to 99 times' 6 '100 to 199 times'
             7 '200 or more times'
             81 'NEVER USED INHALANTS Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED INHALANTS'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   INHREC    1 'Within the past week (7 days)'
             2 'More than 1 week ago but less than 1 mon'
             3 '1 or more months ago but less than 6 mon'
             4 '6 or more months ago but less than 1 yea'
             5 '1 or more years ago but less than 3 year'
             6 '3 or more years ago'
             7 'Use in past 30 days LOGICALLY IMPUTED'
             8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED'
             81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   GAS30A    1 'Response circled' 2 'Response not circled'
             81 'NEVER USED INHALANTS Logically assigned'
             83 'DID NOT USE INHALANT PAST 30 DAYS Logic.'
             91 'NEVER USED INHALANTS'
             93 'DID NOT USE INHALANT IN PAST 30 DAYS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   LGAS30A   1 'Response circled' 2 'Response not circled'
             81 'NEVER USED INHALANTS Logically assigned'
             83 'DID NOT USE INHALANT PAST 30 DAYS Logic.'
             91 'NEVER USED INHALANTS'
             93 'DID NOT USE INHALANT IN PAST 30 DAYS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   SPPAN30A  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED INHALANTS Logically assigned'
             83 'DID NOT USE INHALANT PAST 30 DAYS Logic.'
             91 'NEVER USED INHALANTS'
             93 'DID NOT USE INHALANT IN PAST 30 DAYS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   AEROS30A  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED INHALANTS Logically assigned'
             83 'DID NOT USE INHALANT PAST 30 DAYS Logic.'
             91 'NEVER USED INHALANTS'
             93 'DID NOT USE INHALANT IN PAST 30 DAYS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   GLUE30A   1 'Response circled' 2 'Response not circled'
             81 'NEVER USED INHALANTS Logically assigned'
             83 'DID NOT USED INHALANT PAST 30 DAYS Logic'
             91 'NEVER USED INHALANTS'
             93 'DID NOT USE INHALANT IN PAST 30 DAYS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   SOLVN30A  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED INHALANTS Logically assigned'
             83 'DID NOT USE INHALANT PAST 30 DAYS Logic.'
             91 'NEVER USED INHALANTS'
             93 'DID NOT USE INHALANT IN PAST 30 DAYS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   AMLNT30A  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED INHALANTS Logically assigned'
             83 'DID NOT USE INHALANT PAST 30 DAYS Logic.'
             91 'NEVER USED INHALANTS'
             93 'DID NOT USE INHALANT IN PAST 30 DAYS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   ETHER30A  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED INHALANTS Logically assigned'
             83 'DID NOT USED INHALANT PAST 30 DAYS Logic'
             91 'NEVER USED INHALANTS'
             93 'DID NOT USE INHALANT IN PAST 30 DAYS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   NOX30A    1 'Response circled' 2 'Response not circled'
             81 'NEVER USED INHALANTS Logically assigned'
             83 'DID NOT USE INHALANT PAST 30 DAYS Logic.'
             91 'NEVER USED INHALANTS'
             93 'DID NOT USE INHALANT IN PAST 30 DAYS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   CLFL30A   1 'Response circled' 2 'Response not circled'
             81 'NEVER USED INHALANTS Logically assigned'
             83 'DID NOT USE INHALANT PAST 30 DAYS Logic.'
             91 'NEVER USED INHALANTS'
             93 'DID NOT USE INHALANT IN PAST 30 DAYS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   INNEW30A  504 'Shoeshine liq, glue,toluene,Super Glue,r'
             511 'Markers, felt-tip pens, ink pens' 516 'Freon'
             524 'see also 509' 528 'Whipped-cream can' 539 'ScotchGard'
             548 'Cologne, rubbing alcohol' 805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             981 'NEVER USED INHALANTS Logically assigned'
             983 'DID NOT USE INHALANTS PAST 30 DAYS Logic'
             991 'NEVER USED INHALANTS'
             993 'DID NOT USE INHALANTS IN PAST 30 DAYS' 995 'BAD DATA'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' /
   INNEW30B  509 'Corr flds, degreasers, cleaning flds, Li'
             981 'NEVER USED INHALANTS Logically assigned'
             983 'DID NOT USE INHALANTS PAST 30 DAYS Logic'
             991 'NEVER USED INHALANTS'
             993 'DID NOT USE INHALANTS PAST 30 DAYS' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' /
   INNEW30C  981 'NEVER USED INHALANTS Logically assigned'
             983 'DID NOT USE INHALANTS PAST 30 DAYS Logic'
             991 'NEVER USED INHALANTS'
             993 'DID NOT USE INHALANTS IN PAST 30 DAYS' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' /
   INNEW30D  981 'NEVER USED INHALANTS Logically assigned'
             983 'DID NOT USE INHALANTS PAST 30 DAYS Logic'
             991 'NEVER USED INHALANTS'
             993 'DID NOT USE INHALANTS PAST 30 DAYS' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' /
   INNEW30E  981 'NEVER USED INHALANTS Logically assigned'
             983 'DID NOT USE INHALANTS PAST 30 DAYS Logic'
             991 'NEVER USED INHALANTS'
             993 'DID NOT USE INHALANTS IN PAST 30 DAYS' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' /
   IN30NOSP  1 'Response circled' 2 'Response not circled'
             3 'Inhalant use LOGICALLY IMPUTED'
             81 'NEVER USED INHALANTS Logically assigned'
             83 'DID NOT USE INHALANT PAST 30 DAYS Logic.'
             91 'NEVER USED INHALANTS'
             93 'DID NOT USE INHALANT IN PAST 30 DAYS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   INH30NO   1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED'
             4 'Response not circled LOGICALLY IMPUTED'
             81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   INHDY30A  81 'NEVER USED INHALANTS Logically assigned'
             83 'DID NOT USE INHALANTS PAST 30 DAYS Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED INHALANTS'
             93 'DID NOT USE INHALANT IN PAST 30 DAYS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   INHYRFRQ  1 'Daily in the past 12 months'
             2 'Almost daily or 3 to 6 days a week'
             3 'About 1 or 2 days a week'
             4 'Several times a month (about 25 to 51 da'
             5 '1 to 2 times a month (12 to 24 days a ye'
             6 'Every other month or so (6 to 11 days a'
             7 '3 to 5 days in the past 12 months'
             8 '1 or 2 days in the past 12 months'
             81 'NEVER USED INHALANTS Logically assigned'
             83 'DID NOT USE INHALANT PAST 12 MOS. Logic.'
             85 'BAD DATA Logically assigned' 91 'NEVER USED INHALANTS'
             93 'DID NOT USE INHALANT IN THE PAST 12 MONT' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   INHPO     1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             81 'NEVER USED INHALANTS Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED INHALANTS'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   INHQNC1   1 'QUESTION 1 NOT CLEAR' 98 'BLANK (NO ANSWER)' /
   INHQNC2   2 'QUESTION 2 NOT CLEAR' 98 'BLANK (NO ANSWER)' /
   INHQNC3   3 'QUESTION 3 NOT CLEAR' 98 'BLANK (NO ANSWER)' /
   INHQNC4   4 'QUESTION 4 NOT CLEAR' 98 'BLANK (NO ANSWER)' /
   INHQNC5   5 'QUESTION 5 NOT CLEAR' 98 'BLANK (NO ANSWER)' /
   INHQNC6   6 'QUESTION 6 NOT CLEAR' 98 'BLANK (NO ANSWER)' /
   INHQNC7   7 'QUESTION 7 NOT CLEAR' 98 'BLANK (NO ANSWER)' /
   INHQNC8   8 'QUESTION 8 NOT CLEAR' 98 'BLANK (NO ANSWER)' /
   INHQNC10  10 'ALL QUESTIONS WERE CLEAR' 98 'BLANK (NO ANSWER)' /
   INHANSY   1 'Yes' 2 'No' 96 'MULTIPLE RESPONSE' 98 'BLANK (NO ANSWER)' /
   COCOPP    981 'NEVER HAD A CHANCE TO TRY COCAINE Logic.'
             985 'BAD DATA Logically assigned'
             991 'NEVER HAD A CHANCE TO TRY COCAINE IN ANY' 994 'DONT KNOW'
             998 'BLANK (NO ANSWER)' /
   COCAGE    981 'NEVER USED COCAINE Logically assigned'
             985 'BAD DATA Logically assigned' 991 'NEVER USED COCAINE'
             994 'DONT KNOW' 998 'BLANK (NO ANSWER)' /
   COCTOT    1 '1 or 2 times' 2 '3 to 5 times' 3 '6 to 10 times'
             4 '11 to 49 times' 5 '50 to 99 times' 6 '100 to 199 times'
             7 '200 or more times' 81 'NEVER USED COCAINE Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED COCAINE'
             94 'DONT KNOW' 98 'BLANK (NO ANSWER)' /
   COCREC    1 'Within the past week (7 days)'
             2 'More than 1 week ago but less than 1 mon'
             3 '1 or more months ago but less than 6 mon'
             4 '6 or more months ago but less than 1 yea'
             5 '1 or more years ago but less than 3 year'
             6 '3 or more years ago'
             7 'Use in past 30 days LOGICALLY IMPUTED'
             8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED'
             81 'NEVER USED COCAINE Logically assigned'
             91 'NEVER USED COCAINE' /
   COCUS30A  81 'NEVER USED COCAINE Logically assigned'
             83 'DID NOT USE COCAINE IN PAST 30 DAYS Logi'
             85 'BAD DATA Logically assigned' 91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN PAST 30 DAYS' 94 'DONT KNOW'
             98 'BLANK (NO ANSWER)' /
   COCAM30A  1 'Used some but less than 1/4 gram in past'
             2 'About 1/4 gram in the past 30 days'
             3 'About 1/2 gram in the past 30 days'
             4 'About 1 gram in the past 30 days'
             5 'About 2 grams in the past 30 days'
             6 'About 3 grams in the past 30 days'
             9 'About 6 grams in the past 30 days'
             11 'About 8 grams in the past 30 days'
             13 'About 10 grams in the past 30 days'
             16 'About 13 grams in the past 30 days'
             18 'About 15 grams in the past 30 days'
             77 'More than 3 grams exact amt not spec. ps'
             81 'NEVER USED COCAINE Logically assigned'
             83 'DID NOT USE COCAINE IN PAST 30 DAYS Logi'
             85 'BAD DATA Logically assigned' 91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN PAST 30 DAYS' 94 'DONT KNOW'
             98 'BLANK (NO ANSWER)' /
   CCFRIEND  1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED (frm'
             81 'NEVER USED COCAINE Logically assigned'
             83 'DID NOT USE COCAINE PST 30 DAYS Logicall'
             85 'BAD DATA Logically assigned' 91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN PAST 30 DAYS' 97 'REFUSED' /
   CCDEALER  1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED (frm'
             81 'NEVER USED COCAINE Logically Assigned'
             83 'DID NOT USE COCAINE PST 30 DAYS Logicall'
             85 'BAD DATA Logically assigned' 91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN PAST 30 DAYS' 97 'REFUSED' /
   CCOTHSHR  1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED (frm'
             81 'NEVER USED COCAINE Logically assigned'
             83 'DID NOT USE COCAINE PST 30 DAYS Logicall'
             85 'BAD DATA Logically assigned' 91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN PAST 30 DAYS' 97 'REFUSED' /
   CCGIVEN   1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED (frm'
             81 'NEVER USED COCAINE Logically Assigned'
             83 'DID NOT USE COCAINE PST 30 DAYS Logicall'
             85 'BAD DATA Logically assigned' 91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN PAST 30 DAYS' 97 'REFUSED' /
   CCTRGOOD  1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED (frm'
             81 'NEVER USED COCAINE Logically assigned'
             83 'DID NOT USE COCAINE PST 30 DAYS Logicall'
             85 'BAD DATA Logically assigned' 91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN PST 30 DAYS Logic' 97 'REFUSED' /
   CCTRSERV  1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED (frm'
             81 'NEVER USED COCAINE Logically assigned'
             83 'DID NOT USE COCAINE PST 30 DAYS Logicall'
             85 'BAD DATA Logically assigned' 91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN PST 30 DAYS Logic' 97 'REFUSED' /
   CCSTOLE   1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED (from'
             81 'NEVER USED COCAINE Logically assigned'
             83 'DID NOT USE COCAINE PST 30 DAYS Logicall'
             85 'BAD DATA Logically assigned' 91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN PAST 30 DAYS' 97 'REFUSED' /
   CCTRICK   1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED (frm'
             81 'NEVER USED COCAINE Logically assigned'
             83 'DID NOT USE COCAINE PST 30 DAYS Logicall'
             85 'BAD DATA Logically assigned' 91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN PST 30 DAYS' 97 'REFUSED' /
   CCOBTNON  2 'Response not circled'
             81 'NEVER USED COCAINE Logically assigned'
             83 'DID NOT USE COCAINE PST 30 DAYS Logicall'
             85 'BAD DATA Logically assigned' 91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN PAST 30 DAYS' 97 'REFUSED' /
   COCBUCK   0 'Did not spend any money on cocaine pst 3'
             9981 'NEVER USED COCAINE Logically assigned'
             9983 'DID NOT USE COCAINE PAST 30 DAYS Logic.a'
             9985 'BAD DATA Logically assigned' 9991 'NEVER USED COCAINE'
             9993 'DID NOT USE COCAINE IN PAST 30 DAYS' 9994 'DONT KNOW'
             9997 'REFUSED' 9998 'BLANK (NO ANSWER)' /
   COCYRFRQ  1 'Daily in the past 12 months'
             2 'Almost daily or 3 to 6 days a week'
             3 'About 1 or 2 days a week'
             4 'Several times a month (about 25 to 51 da'
             5 '1 to 2 times a month (12 to 24 days a ye'
             6 'Every other month or so (6 to 11 days a'
             7 '3 to 5 days in the past 12 months'
             8 '1 or 2 days in the past 12 months'
             81 'NEVER USED COCAINE Logically assigned'
             83 'DID NOT USE COCAINE IN PAST 12 MONTHS Lo'
             85 'BAD DATA Logically assigned' 91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   COCSNIFF  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED COCAINE Logically assigned'
             83 'DID NOT USE COCAINE PAST 12 MOS Logicall'
             91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN PAST 12 MONTHS' /
   COCSWAL   1 'Response circled' 2 'Response not circled'
             81 'NEVER USED COCAINE Logically assigned'
             83 'DID NOT USE COCAINE PAST 12 MOS Logicall'
             91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN PAST 12 MONTHS' /
   COCIV     1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED (frm'
             81 'NEVER USED COCAINE Logically assigned'
             83 'DID NOT USE COCAINE PAST 12 MOS Logicall'
             91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN PAST 12 MONTHS' /
   FREEBASE  1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED (frm'
             81 'NEVER USED COCAINE Logically assigned'
             83 'DID NOT USE COCAINE PAST 12 MOS Logicall'
             91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN PAST 12 MONTHS' /
   COCWAY    1 'Response circled, method not specified'
             2 'Response not circled'
             4 'PST 3O DAYS OR PST 12 MTH COC USR W/NO Q'
             7 'On my gums/mouth' 8 'Freeze, put on tongue'
             9 'Smoked in a cigarette/Snowcap' 10 'Laced with marijuana'
             11 'Smoked using aluminum foil'
             81 'NEVER USED COCAINE Logically assigned'
             83 'DID NOT USE COCAINE PAST 12 MOS Logicall'
             91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN PAST 12 MONTHS' 95 'BAD DATA' /
   CONDLREC  1 'Within past month (30 days)'
             2 'More than 1 month ago but less than 6 mo'
             3 '6 or more months ago but less than 1 yea'
             4 '1 or more years ago but less than 3 year'
             5 '3 or more years ago but less than 10 yea'
             6 '10 or more years ago' 8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED'
             81 'NEVER USED COCAINE Logically assigned'
             83 'USED COCAINE BUT NEVER W/A NEEDLE Logic.'
             91 'NEVER USED COCAINE' 93 'USED COCAINE BUT NEVER W/A NEEDLE'
             98 'BLANK (NO ANSWER)' /
   CCLFDALY  1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED (from UDAYCOC)'
             81 'NEVER USED COCAINE Logically assigned'
             91 'NEVER USED COCAINE' 95 'BAD DATA' 98 'BLANK (NO ANSWER)' /
   CRAKREC   1 'Within the past week (7 days)'
             2 'More than 1 week ago but less than 1 mon'
             3 '1 or more months ago but less than 6 mon'
             4 '6 or more months ago but less than 1 yea'
             5 '1 or more years ago but less than 3 year'
             6 '3 or more years ago'
             7 'Use in past 30 days LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED'
             81 'NEVER USED CRACK Logically assigned' 91 'NEVER USED CRACK'
             97 'REFUSED' /
   CRKAM30A  981 'NEVER USED CRACK Logically assigned'
             983 'DID NOT USE CRACK IN PAST 30 DAYS Logi'
             985 'BAD DATA Logically assigned' 991 'NEVER USED CRACK'
             993 'DID NOT USE CRACK IN PAST 30 DAYS' 994 'DONT KNOW'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' /
   CKFRIEND  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED CRACK Logically assigned'
             83 'DID NOT USE CRACK PST 30 DAYS Logicall'
             85 'BAD DATA Logically assigned' 91 'NEVER USED CRACK'
             93 'DID NOT USE CRACK IN PAST 30 DAYS' 97 'REFUSED' /
   CKDEALER  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED CRACK Logically assigned'
             83 'DID NOT USE CRACK PST 30 DAYS Logicall'
             85 'BAD DATA Logically assigned' 91 'NEVER USED CRACK'
             93 'DID NOT USE CRACK IN PAST 30 DAYS' 97 'REFUSED' /
   CKOTHSHR  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED CRACK Logically assigned'
             83 'DID NOT USE CRACK PST 30 DAYS Logicall'
             85 'BAD DATA Logically assigned' 91 'NEVER USED CRACK'
             93 'DID NOT USE CRACK IN PAST 30 DAYS' 97 'REFUSED' /
   CKGIVEN   1 'Response circled' 2 'Response not circled'
             81 'NEVER USED CRACK Logically assigned'
             83 'DID NOT USE CRACK PST 30 DAYS Logicall'
             85 'BAD DATA Logically assigned' 91 'NEVER USED CRACK'
             93 'DID NOT USE CRACK IN PST 30 DAYS' 97 'REFUSED' /
   CKTRGOOD  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED CRACK Logically assigned'
             83 'DID NOT USE CRACK PST 30 DAYS Logicall'
             85 'BAD DATA Logically assigned' 91 'NEVER USED CRACK'
             93 'DID NOT USE CRACK IN PAST 30 DAYS' 97 'REFUSED' /
   CKTRSERV  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED CRACK Logically assigned'
             83 'DID NOT USE CRACK PST 30 DAYS Logicall'
             85 'BAD DATA Logically assigned' 91 'NEVER USED CRACK'
             93 'DID NOT USE CRACK IN PAST 30 DAYS' 97 'REFUSED' /
   CKSTOLE   1 'Response circled' 2 'Response not circled'
             81 'NEVER USED CRACK Logically assigned'
             83 'DID NOT USE CRACK PST 30 DAYS Logicall'
             85 'BAD DATA Logically assigned' 91 'NEVER USED CRACK'
             93 'DID NOT USE CRACK IN PAST 30 DAYS' 97 'REFUSED' /
   CKTRICK   1 'Response circled' 2 'Response not circled'
             81 'NEVER USED CRACK Logically assigned'
             83 'DID NOT USE CRACK PST 30 DAYS Logicall'
             85 'BAD DATA Logically assigned' 91 'NEVER USED CRACK'
             93 'DID NOT USE CRACK IN PAST 30 DAYS' 97 'REFUSED' /
   CKOBTNON  2 'Response not circled'
             81 'NEVER USED CRACK Logically assigned'
             83 'DID NOT USE CRACK PST 30 DAYS Logicall'
             85 'BAD DATA Logically assigned' 91 'NEVER USED CRACK'
             93 'DID NOT USE CRACK IN PAST 30 DAYS' 97 'REFUSED' /
   CRAKBUCK  0 'Did not spend any money on crack pst 3'
             9981 'NEVER USED CRACK Logically assigned'
             9983 'DID NOT USE CRACK PAST 30 DAYS Logic.a'
             9985 'BAD DATA Logically assigned' 9991 'NEVER USED CRACK'
             9993 'DID NOT USE CRACK IN PAST 30 DAYS' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER)' /
   CKLFDALY  1 'Yes' 2 'No' 81 'NEVER USED CRACK Logically assigned'
             91 'NEVER USED CRACK' 95 'BAD DATA' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   HALREAD   1 'Wants interviewer to continue reading'
             2 'Wants to do it himself/herself'
             3 'Wants interviewer to continue LOGICALLY' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   LSD       1 'Response circled' 2 'Response not circled'
             81 'NEVER USED HALLUCINOGENS Logically assig'
             91 'NEVER USED HALLUCINOGENS' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   PEYOTE    1 'Response circled' 2 'Response not circled'
             81 'NEVER USED HALLUCINOGENS Logically assig'
             91 'NEVER USED HALLUCINOGENS' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   MESC      1 'Response circled' 2 'Response not circled'
             81 'NEVER USED HALLUCINOGENS Logically assig'
             91 'NEVER USED HALLUCINOGENS' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   PSILCY    1 'Response circled' 2 'Response not circled'
             81 'NEVER USED HALLUCINOGENS Logically assig'
             91 'NEVER USED HALLUCINOGENS' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   PCP       1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED (frm'
             81 'NEVER USED HALLUCINOGENS Logically assig'
             91 'NEVER USED HALLUCINOGENS' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   ECSTASY   1 'Response circled' 2 'Response not circled'
             81 'NEVER USED HALLUCINOGENS Logically assig'
             91 'NEVER USED HALLUCINOGENS' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   HALNEWA   245 'Tryptophan' 322 'Methamphetamine (speed or ice or cr'
             326 'White cross' 336 'Diet pills'
             339 'Amphetamines (speed generically)' 342 'Purple hearts'
             522 'Liquid TV (MTV), TV tuner' 537 'Boat horn'
             601 'LSD (acid, white lightning) [see als'
             604 'Psilocybin (mushrooms)'
             605 'PCP (angel dust, phencyclidine)'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 609 'sic'
             612 'Happy stick, sherm, shermstick' 614 'MDA' 616 'DMT'
             617 'Morning glory seeds' 622 'Microdot(s), purple microdot'
             623 'Mickey Mouse club, Mickey Mousers' 624 'O'
             625 'Window pane' 636 'STP' 638 'sic' 639 'Nutmeg'
             640 'Purple pyramid' 641 'sic' 644 'Spanish' 645 'Thai stick'
             647 'sic' 701 'OTHER Opiates, NOT SPECIFIED' 703 'Opium'
             802 'THC, cannabinol'
             981 'NEVER USED HALLUCINOGENS Logically assig'
             991 'NEVER USED HALLUCINOGENS' 994 'DONT KNOW' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' /
   HALNEWB   601 'LSD (acid, white lightning) [see als' 609 'sic' 616 'DMT'
             621 'Red dragon' 622 'Microdot(s), purple microdot' 624 'O'
             636 'STP' 643 'Queen' 803 'sic' 804 'Hashish'
             981 'NEVER USED HALLUCINOGENS Logically assig'
             991 'NEVER USED HALLUCINOGENS' 994 'DONT KNOW' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' /
   HALNEWC   618 'Acid paper, blotter (acid) [see also 601'
             622 'Microdot(s), purple microdot' 642 'Pink Floyd' 646 'sic'
             981 'NEVER USED HALLUCINOGENS Logically assig'
             991 'NEVER USED HALLUCINOGENS' 994 'DONT KNOW' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' /
   HALNEWD   981 'NEVER USED HALLUCINOGENS Logically assig'
             991 'NEVER USED HALLUCINOGENS' 994 'DONT KNOW' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' /
   HALNEWE   981 'NEVER USED HALLUCINOGENS Logically assig'
             991 'NEVER USED HALLUCINOGENS' 994 'DONT KNOW' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' /
   HALNOSP   1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED'
             81 'NEVER USED HALLUCINOGENS Logically assig'
             91 'NEVER USED HALLUCINOGENS' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   HALDKNAM  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED HALLUCINOGENS Logically assig'
             91 'NEVER USED HALLUCINOGENS' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   HALLOPP   981 'NEVER HAD A CHANCE TO TRY HALLUCINOGENS'
             985 'BAD DATA Logically assigned'
             991 'NEVER HAD A CHANCE TO TRY HALLUCINOGENS' 994 'DONT KNOW'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' /
   HALLAGE   981 'NEVER USED HALLUCINOGENS Logically assig'
             985 'BAD DATA Logically assigned' 991 'NEVER USED HALLUCINOGENS'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' /
   HALLTOT   1 '1 or 2 times' 2 '3 to 5 times' 3 '6 to 10 times'
             4 '11 to 49 times' 5 '50 to 99 times' 6 '100 to 199 times'
             7 '200 or more times'
             81 'NEVER USED HALLUCINOGENS Logically assig'
             85 'BAD DATA Logically assigned' 91 'NEVER USED HALLUCINOGENS'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   HALLREC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 mo'
             3 '6 or more months ago but less than 1 yea'
             4 '1 or more years ago but less than 3 year'
             5 '3 or more years ago'
             7 'Use in past 30 days LOGICALLY IMPUTED'
             8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED'
             81 'NEVER USED HALLUCINOGENS Logically assig'
             91 'NEVER USED HALLUCINOGENS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   HAL30USE  81 'NEVER USED HALLUCINOGENS Logically assig'
             83 'DID NOT USE HALLUCINOGENS PST 30 DAYS Lo'
             85 'BAD DATA Logically assigned' 91 'NEVER USED HALLUCINOGENS'
             93 'DID NOT USE HALLUCINOGENS IN THE PAST 30' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   HALYRFRQ  1 'Daily in the past 12 months'
             2 'Almost daily or 3 to 6 days a week'
             3 'About 1 or 2 days a week'
             4 'Several times a month (about 25 to 51 da'
             5 '1 to 2 times a month (12 to 24 days a ye'
             6 'Every other month or so (6 to 11 days a'
             7 '3 to 5 days in the past 12 months'
             8 '1 or 2 days in the past 12 months'
             81 'NEVER USED HALLUCINOGENS Logically assig'
             83 'DID NOT USE HALLUCINOGENS PST 12 MOS. Lo'
             85 'BAD DATA Logically assigned' 91 'NEVER USED HALLUCINOGENS'
             93 'DID NOT USE HALLUCINOGENS IN THE PST 12'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   PCPREC    1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 mo'
             3 '6 or more months ago but less than 1 yea'
             4 '1 or more years ago but less than 3 year'
             5 '3 or more years ago' 9 'Use in lifetime LOGICALLY IMPUTED'
             81 'NEVER USED PCP Logically assigned' 91 'NEVER USED PCP'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   HERREAD   1 'Wants interviewer to continue reading'
             2 'Wants to do it himself/herself' 96 'MULTIPLE RESPONSE'
             98 'BLANK (NO ANSWER)' /
   HEROPP    981 'NEVER HAD A CHANCE TO TRY HEROIN Logic.a'
             985 'BAD DATA Logically assigned'
             991 'NEVER HAD A CHANCE TO TRY HEROIN' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' /
   HERAGE    981 'NEVER USED HEROIN Logically assigned'
             985 'BAD DATA Logically assigned' 991 'NEVER USED HEROIN'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' /
   HERTOT    1 '1 or 2 times' 2 '3 to 5 times' 3 '6 to 10 times'
             4 '11 to 49 times' 5 '50 to 99 times' 6 '100 to 199 times'
             7 '200 or more times' 81 'NEVER USED HEROIN Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED HEROIN'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   HERREC    1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 mo'
             3 '6 or more months ago but less than 1 yea'
             4 '1 or more years ago but less than 3 year'
             5 '3 or more years ago'
             7 'Use in past 30 days LOGICALLY IMPUTED'
             8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED'
             81 'NEVER USED HEROIN Logically assigned' 91 'NEVER USED HEROIN'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   HER30USE  81 'NEVER USED HEROIN Logically assigned'
             83 'DID NOT USE HEROIN PAST 30 DAYS Logic.as'
             91 'NEVER USED HEROIN'
             93 'DID NOT USE HEROIN IN THE PAST 30 DAYS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   HERNEEDL  1 'Yes, have used heroin with a needle'
             2 'No, have used heroin, but not with a nee'
             3 'Yes, used heroin w/a needle LOGICALLY IM'
             4 'No, used heroin, but w/o a needle LOGIC.'
             81 'NEVER USED HEROIN Logically assigned' 91 'NEVER USED HEROIN'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   HRNDLREC  1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 mo'
             3 '6 or more months ago but less than 1 yea'
             4 '1 or more years ago but less than 3 year'
             5 '3 or more years ago but less than 10 yea'
             6 '10 or more years ago' 9 'Use in lifetime LOGICALLY IMPUTED'
             81 'NEVER USED HEROIN Logically assigned'
             83 'NEVER USED HEROIN WITH A NEEDLE Logicall'
             91 'NEVER USED HEROIN' 93 'NEVER USED HEROIN WITH A NEEDLE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   DRGREAD   1 'Wants interviewer to continue reading'
             2 'Wants to do it himself/herself' 96 'MULTIPLE RESPONSE'
             98 'BLANK (NO ANSWER)' /
   CDCIG     1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED (from'
             13 'Did not try to cut down on any drug in p'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   CDALC     1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED (frm'
             13 'Did not try to cut down on any drug in p'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   CDSED     1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED (frm'
             13 'Did not try to cut down on any drug in p'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   CDTRAN    1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED (Frm'
             13 'Did not try to cut down on any drug in p'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   CDSTM     1 'Response circled' 2 'Response not circled'
             13 'Did not try to cut down on any drug in p'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   CDANAL    1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED (frm'
             13 'Did not try to cut down on any drug in p'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   CDMJ      1 'Response circled' 2 'Response not circled'
             13 'Did not try to cut down on any drug in p'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   CDINH     1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED (frm'
             13 'Did not try to cut down on any drug in p'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   CDCOC     1 'Response circled' 2 'Response not circled'
             13 'Did not try to cut down on any drug in p'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   CDHALL    1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED (frm'
             13 'Did not try to cut down on any drug in p'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   CDHER     1 'Response circled' 2 'Response not circled'
             13 'Did not try to cut down on any drug in p'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   CDOTHOP   1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED (frm'
             13 'Did not try to cut down on any drug in p'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   CDNONE    1 'Response circled' 2 'Response not circled'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   UCDCIG    1 'Response circled' 2 'Response not circled'
             13 'Did not try to cut down on any drug in p'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUG PAST 12 MOS. Logic.'
             85 'BAD DATA Logically assigned (CDCIG > 1)'
             91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUG IN THE PAST 12 MONT' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   UCDALC    1 'Response circled' 2 'Response not circled'
             13 'Did not try to cut down on any drug in p'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUG PAST 12 MOS. Logic.'
             85 'BAD DATA Logically assigned (CDALC > 1)'
             91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUG IN THE PAST 12 MONT' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   UCDSED    1 'Response circled' 2 'Response not circled'
             13 'Did not try to cut down on any drug in p'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUG PAST 12 MOS. Logic.'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUG IN THE PAST 12 MONT' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   UCDTRAN   1 'Response circled' 2 'Response not circled'
             13 'Did not try to cut down on any drug in p'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUG PAST 12 MOS. Logic.'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUG IN THE PAST 12 MONT' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   UCDSTM    1 'Response circled' 2 'Response not circled'
             13 'Did not try to cut down on any drug in p'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUG PAST 12 MOS. Logic.'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUG IN THE PAST 12 MONT' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   UCDANAL   1 'Response circled' 2 'Response not circled'
             13 'Did not try to cut down on any drug in p'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUG PAST 12 MOS. Logic.'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUG IN THE PAST 12 MONT' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   UCDMJ     1 'Response circled' 2 'Response not circled'
             13 'Did not try to cut down on any drug in p'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUG PAST 12 MOS. Logic.'
             85 'BAD DATA Logically assigned (CDMJ > 1)'
             91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUG IN THE PAST 12 MONT' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   UCDINH    1 'Response circled' 2 'Response not circled'
             13 'Did not try to cut down on any drug in p'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUG PAST 12 MOS. Logic.'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUG IN THE PAST 12 MONT' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   UCDCOC    1 'Response circled' 2 'Response not circled'
             13 'Did not try to cut down on any drug in p'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUG PAST 12 MOS. Logic.'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUG IN THE PAST 12 MONT' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   UCDHALL   1 'Response circled' 2 'Response not circled'
             13 'Did not try to cut down on any drug in p'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUG PAST 12 MOS. Logic.'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUG IN THE PAST 12 MONT' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   UCDHER    1 'Response circled' 2 'Response not circled'
             13 'Did not try to cut down on any drug in p'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUG PAST 12 MOS. Logic.'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUG IN THE PAST 12 MONT' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   UCDOTHOP  1 'Response circled' 2 'Response not circled'
             13 'Did not try to cut down on any drug in p'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUG PAST 12 MOS. Logic.'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUG IN THE PAST 12 MONT' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   UCDNONE   1 'Response circled' 2 'Response not circled'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUG PAST 12 MOS. Logic.'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUG IN THE PAST 12 MONT' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   EFFCIG    1 'Response circled' 2 'Response not circled'
             13 'Did not need more of any drug used for s'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   EFFALC    1 'Response circled' 2 'Response not circled'
             13 'Did not need more of any drug used for s'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   EFFSED    1 'Response circled' 2 'Response not circled'
             13 'Did not need more of any drug used for s'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   EFFTRAN   1 'Response circled' 2 'Response not circled'
             13 'Did not need more of any drug used for s'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   EFFSTM    1 'Response circled' 2 'Response not circled'
             13 'Did not need more of any drug used for s'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   EFFANAL   1 'Response circled' 2 'Response not circled'
             13 'Did not need more of any drug used for s'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   EFFMJ     1 'Response circled' 2 'Response not circled'
             13 'Did not need more of any drug used for s'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   EFFINH    1 'Response circled' 2 'Response not circled'
             13 'Did not need more of any drug used for s'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   EFFCOC    1 'Response circled' 2 'Response not circled'
             13 'Did not need more of any drug used for s'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   EFFHALL   1 'Response circled' 2 'Response not circled'
             13 'Did not need more of any drug used for s'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   EFFHER    1 'Response circled' 2 'Response not circled'
             13 'Did not need more of any drug used for s'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   EFFOTHOP  1 'Response circled' 2 'Response not circled'
             13 'Did not need more of any drug used for s'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   EFFNONE   1 'Response circled' 2 'Response not circled'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   UDAYCIG   1 'Response circled' 2 'Response not circled'
             13 'Did not use any drug daily in past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   UDAYALC   1 'Response circled' 2 'Response not circled'
             13 'Did not use any drug daily in past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   UDAYSED   1 'Response circled' 2 'Response not circled'
             13 'Did not use any drug daily in past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   UDAYTRAN  1 'Response circled' 2 'Response not circled'
             13 'Did not use any drug daily in past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   UDAYSTM   1 'Response circled' 2 'Response not circled'
             13 'Did not use any drug daily in past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   UDAYANAL  1 'Response circled' 2 'Response not circled'
             13 'Did not use any drug daily in past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   UDAYMJ    1 'Response circled' 2 'Response not circled'
             13 'Did not use any drug daily in past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   UDAYINH   1 'Response circled' 2 'Response not circled'
             13 'Did not use any drug daily in past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   UDAYCOC   1 'Response circled' 2 'Response not circled'
             13 'Did not use any drug daily in past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   UDAYHALL  1 'Response circled' 2 'Response not circled'
             13 'Did not use any drug daily in past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   UDAYHER   1 'Response circled' 2 'Response not circled'
             13 'Did not use any drug daily in past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   UDAYOTH   1 'Response circled' 2 'Response not circled'
             13 'Did not use any drug daily in past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   UDAYNONE  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   DEPCIG    1 'Response circled' 2 'Response not circled'
             13 'Did not feel like had to have any drug u'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   DEPALC    1 'Response circled' 2 'Response not circled'
             13 'Did not feel like had to have any drug u'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   DEPSED    1 'Response circled' 2 'Response not circled'
             13 'Did not feel like had to have any drug u'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   DEPTRAN   1 'Response circled' 2 'Response not circled'
             13 'Did not feel like had to have any drug u'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   DEPSTM    1 'Response circled' 2 'Response not circled'
             13 'Did not feel like had to have any drug u'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   DEPANAL   1 'Response circled' 2 'Response not circled'
             13 'Did not feel like had to have any drug u'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   DEPMJ     1 'Response circled' 2 'Response not circled'
             13 'Did not feel like had to have any drug u'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   DEPINH    1 'Response circled' 2 'Response not circled'
             13 'Did not feel like had to have any drug u'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   DEPCOC    1 'Response circled' 2 'Response not circled'
             13 'Did not feel like had to have any drug u'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   DEPHALL   1 'Response circled' 2 'Response not circled'
             13 'Did not feel like had to have any drug u'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   DEPHER    1 'Response circled' 2 'Response not circled'
             13 'Did not feel like had to have any drug u'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   DEPOTHOP  1 'Response circled' 2 'Response not circled'
             13 'Did not feel like had to have any drug u'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   DEPNONE   1 'Response circled' 2 'Response not circled'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   WSCIG     1 'Response circled' 2 'Response not circled'
             13 'Did not have withdrawal symptoms in past'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   WSALC     1 'Response circled' 2 'Response not circled'
             13 'Did not have withdrawal symptoms in past'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   WSSED     1 'Response circled' 2 'Response not circled'
             13 'Did not have withdrawal symptoms in past'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   WSTRAN    1 'Response circled' 2 'Response not circled'
             13 'Did not have withdrawal symptoms in past'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   WSSTM     1 'Response circled' 2 'Response not circled'
             13 'Did not have withdrawal symptoms in past'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   WSANAL    1 'Response circled' 2 'Response not circled'
             13 'Did not have withdrawal symptoms in past'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   WSMJ      1 'Response circled' 2 'Response not circled'
             13 'Did not have withdrawal symptoms in past'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   WSINH     1 'Response circled' 2 'Response not circled'
             13 'Did not have withdrawal symptoms in past'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   WSCOC     1 'Response circled' 2 'Response not circled'
             13 'Did not have withdrawal symptoms in past'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   WSHALL    1 'Response circled' 2 'Response not circled'
             13 'Did not have withdrawal symptoms in past'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   WSHER     1 'Response circled' 2 'Response not circled'
             13 'Did not have withdrawal symptoms in past'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   WSOTHOP   1 'Response circled' 2 'Response not circled'
             13 'Did not have withdrawal symptoms in past'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   WSNONE    1 'Response circled' 2 'Response not circled'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MON' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   NDLREAD   1 'Wants interviewer to continue reading'
             2 'Wants to do it himself/herself' 96 'MULTIPLE RESPONSE'
             98 'BLANK (NO ANSWER)' /
   GNNDLLIF  1 'Yes, have used a needle to take a drug'
             2 'No, have never used a needle to take a d'
             3 'Yes, have used a ndle to take a drug LOG'
             81 'NEVER USED A NEEDLE TO TAKE A DRUG Logic'
             91 'NEVER USED A NEEDLE TO TAKE A DRUG' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   GNNDLREC  1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 mo'
             3 '6 or more months ago but less than 1 yea'
             4 '1 or more years ago but less than 3 year'
             5 '3 or more years ago but less than 10 yea'
             6 '10 or more years ago'
             7 'Use in past 30 days LOGICALLY IMPUTED'
             8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED'
             81 'NEVER USED ANY DRUG FOR NONMDCL RSN Logi'
             83 'NEVER USED A NDL TO TAKE ANY DRUG Logic.'
             91 'NEVER USED ANY DRUG FOR NONMEDICAL REASO'
             93 'NEVER USED A NEEDLE TO TAKE ANY DRUG' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   GNNDLSED  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED ANY DRUGS LISTED ABOVE Logic.'
             83 'NEVER USED A NEEDLE TO TAKE DRUG Logic.a'
             91 'NEVER USED ANY OF THE DRUGS LISTED ABOVE'
             93 'NEVER USED A NEEDLE TO TAKE ANY DRUG' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   GNNDLTRA  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED ANY DRUGS LISTED ABOVE Logic.'
             83 'NEVER USED A NEEDLE TO TAKE DRUG Logic.a'
             91 'NEVER USED ANY OF THE DRUGS LISTED ABOVE'
             93 'NEVER USED A NEEDLE TO TAKE ANY DRUG' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   GNNDLSTM  1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED (frm'
             81 'NEVER USED ANY DRUGS LISTED ABOVE Logic.'
             83 'NEVER USED A NEEDLE TO TAKE DRUG Logic.a'
             91 'NEVER USED ANY OF THE DRUGS LISTED ABOVE'
             93 'NEVER USED A NEEDLE TO TAKE ANY DRUG' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   GNNDLANL  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED ANY DRUGS LISTED ABOVE Logic.'
             83 'NEVER USED A NEEDLE TO TAKE DRUG Logic.a'
             91 'NEVER USED ANY OF THE DRUGS LISTED ABOVE'
             93 'NEVER USED A NEEDLE TO TAKE ANY DRUG' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   GNNDLINH  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED ANY DRUGS LISTED ABOVE Logic.'
             83 'NEVER USED A NEEDLE TO TAKE DRUG Logic.a'
             91 'NEVER USED ANY OF THE DRUGS LISTED ABOVE'
             93 'NEVER USED A NEEDLE TO TAKE ANY DRUG' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   GNNDLCOC  1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED (frm'
             81 'NEVER USED ANY DRUGS LISTED ABOVE Logic.'
             83 'NEVER USED A NEEDLE TO TAKE DRUG Logic.a'
             91 'NEVER USED ANY OF THE DRUGS LISTED ABOVE'
             93 'NEVER USED A NEEDLE TO TAKE ANY DRUG' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   GNNDLHAL  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED ANY DRUGS LISTED ABOVE Logic.'
             83 'NEVER USED A NEEDLE TO TAKE DRUG Logic.a'
             91 'NEVER USED ANY OF THE DRUGS LISTED ABOVE'
             93 'NEVER USED A NEEDLE TO TAKE ANY DRUG' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   GNNDLHER  1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED (frm'
             81 'NEVER USED ANY DRUGS LISTED ABOVE Logic.'
             83 'NEVER USED A NEEDLE TO TAKE DRUG Logic.a'
             91 'NEVER USED ANY OF THE DRUGS LISTED ABOVE'
             93 'NEVER USED A NEEDLE TO TAKE ANY DRUG' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   GNNDLOPT  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED ANY DRUGS LISTED ABOVE Logic.'
             83 'NEVER USED A NEEDLE TO TAKE DRUG Logic.a'
             91 'NEVER USED ANY OF THE DRUGS LISTED ABOVE'
             93 'NEVER USED A NEEDLE TO TAKE ANY DRUG' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   GNNDLSTR  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED ANY DRUGS LSTD ABOVE Logicall'
             83 'NEVER USED A NEEDLE TO TAKE DRUG Logic.a'
             91 'NEVER USED ANY OF THE DRUGS LISTED ABOVE'
             93 'NEVER USED A NEEDLE TO TAKE ANY DRUG' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   GNNDLNON  2 'Response not circled'
             81 'NEVER USED ANY DRUGS LISTED ABOVE Logic.'
             83 'NEVER USED A NEEDLE TO TAKE DRUG Logic.a'
             85 'BAD DATA Logically assigned'
             91 'NEVER USED ANY OF THE DRUGS LISTED ABOVE'
             93 'NEVER USED A NEEDLE TO TAKE ANY DRUG' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   GNNDLSH1  1 'Yes, have used a needle after someone el'
             2 'No, have not used a needle after someone'
             81 'NEVER USED ANY DRUG Logically assigned'
             83 'NEVER USED A NEEDLE TO TAKE DRUG Logic.a'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUG'
             93 'NEVER USED A NEEDLE TO TAKE ANY DRUG' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   GNNDLSH2  1 'Yes, someone used a needle after I used'
             2 'No, no one has used a needle after I use'
             81 'NEVER USED ANY DRUG Logically assigned'
             83 'NEVER USED A NEEDLE TO TAKE DRUG Logic.'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUG'
             93 'NEVER USED A NEEDLE TO TAKE ANY DRUG' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   SPTREAD   1 'Wants interviewer to continue reading'
             2 'Wants to do it himself/herself'
             3 'Wants interviewer to continue LOGICALLY'
             98 'BLANK (NO ANSWER)' /
   DRUGTEST  1 'Yes' 2 'No' 3 'Did not have a job during past 12 months'
             85 'BAD DATA Logically assigned' 94 'DONT KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   TESTPOS   1 'Yes' 2 'No' 3 'Did not receive test in past 12 months'
             4 'Did not have a job during past 12 months'
             85 'BAD DATA Logically assigned' 94 'DONT KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   ICELIFE   1 'Yes' 3 'Yes LOGICALLY IMPUTED'
             81 'NEVER USED ICE Logically assigned' 91 'NEVER USED ICE'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   ICEREC    1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 mo'
             3 '6 or more months ago but less than 1 yea'
             4 '1 or more years ago but less than 3 year'
             5 '3 or more years ago but less than 10 yea'
             6 '10 or more years ago' 9 'Use in lifetime LOGICALLY IMPUTED'
             81 'NEVER USED ICR Logically assigned' 91 'NEVER USED ICR'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   STEROPP   981 'NEVER HAD CHANCE TO TRY ANABOLIC STEROID'
             985 'BAD DATA Logically assigned'
             991 'NEVER HAD A CHANCE TO TRY ANABOLIC STERO' 994 'DONT KNOW'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' /
   STERAGE   981 'NEVER USED ANABOLIC STEROIDS Logically a'
             985 'BAD DATA Logically assigned'
             991 'NEVER USED ANABOLIC STEROIDS' 994 'DONT KNOW' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' /
   STERTOT   1 '1 or 2 times' 2 '3 to 5 times' 3 '6 to 10 times'
             4 '11 to 49 times' 5 '50 to 99 times' 6 '100 to 199 times'
             7 '200 or more times'
             81 'NEVER USED ANABOLIC STEROIDS Logically a'
             85 'BAD DATA Logically assigned'
             91 'NEVER USED ANABOLIC STEROIDS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   STERREC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 mo'
             3 '6 or more months ago but less than 1 yea'
             4 '1 or more years ago but less than 3 year'
             5 '3 or more years ago' 9 'Use in lifetime LOGICALLY IMPUTED'
             81 'NEVER USED ANABOLIC STEROIDS Logically a'
             91 'NEVER USED ANABOLIC STEROIDS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   SPNEWA    0 'None (code used only for question SP-9)'
             116 'Methaqualone, Quaalude, Sopor' 244 'sic'
             322 'Methamphetamine (speed or ice or cr' 326 'White cross'
             327 'Black beauties, Black Beauty' 331 'Whites'
             333 '357 Magnum, Magnum 44' 334 'Crossroads, cross tops'
             336 'Diet pills' 339 'Amphetamines (speed generically)'
             343 'Nitroglycerine' 348 'Crystal' 355 'Crystal meth'
             422 'Motrin' 427 'Darvocet'
             601 'LSD (acid, white lightning) [see als'
             604 'Psilocybin (mushrooms)' 606 'sic' 609 'sic' 703 'Opium'
             801 'OTHER Drugs, NOT SPECIFIED' 802 'THC, cannabinol' 803 'sic'
             804 'Hashish' 805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             813 'Cigarettes, smoking (subst spec), tobacc' 814 'Caffeine'
             846 'Erythromycin' 847 'sic' 850 'Slack' 852 'sic' 853 'sic'
             854 'Juice' 856 'sic' 859 'sic' 861 'sic' 862 'sic'
             863 'Beetlenut' 997 'REFUSED' 998 'BLANK (NO ANSWER)' /
   SPNEWB    0 'None (code used only for question SP-9)' 326 'White cross'
             352 'Lemons' 355 'Crystal meth' 427 'Darvocet'
             601 'LSD (acid, white lightning) [see als'
             604 'Psilocybin (mushrooms)' 606 'sic' 803 'sic'
             805 'Cocaine, coke'
             813 'Cigarettes, smoking (subst spec), tobacc' 852 'sic'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' /
   SPNEWC    0 'None (code used only for question SP-9)'
             601 'LSD (acid, white lightning) [see als' 803 'sic'
             807 'Alcohol, beer, ethanol, EtOH, pink champ' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' /
   SPNEWD    0 'None (code used only for question SP-9)'
             807 'Alcohol, beer, ethanol, EtOH, pink champ' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' /
   SPNEWE    0 'None (code used only for question SP-9)'
             813 'Cigarettes, smoking (subst spec), tobacc' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' /
   BOOKED    1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             12 'months have you been arrested and' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   PROBATON  1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             85 'BAD DATA Logically assigned' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   PAROLE    1 'Yes' 2 'No' 85 'BAD DATA Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   STRSTEAL  1 'Yes' 2 'No' 85 'BAD DATA Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   OTHSTEAL  1 'Yes' 2 'No' 85 'BAD DATA Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   DAMAGE    1 'Yes' 2 'No' 85 'BAD DATA Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   CARSTEAL  1 'Yes' 2 'No' 85 'BAD DATA Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   FORCEMON  1 'Yes' 2 'No' 85 'BAD DATA Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   BREAKIN   1 'Yes' 2 'No' 85 'BAD DATA Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   PHYFIGHT  1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             85 'BAD DATA Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   HURTBAD   1 'Yes' 2 'No' 85 'BAD DATA Logically assigned' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   GUNMONEY  1 'Yes' 2 'No' 85 'BAD DATA Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   SOLDDRUG  1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             85 'BAD DATA Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   DEXREAD   1 'Wants interviewer to continue reading'
             2 'Wants to do it himself/herself' 96 'MULTIPLE RESPONSE'
             98 'BLANK (NO ANSWER)' /
   NOBOOZYR  1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED'
             85 'BAD DATA Logically assigned' /
   ALCAGGR   1 'Yes' 2 'No' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   ALCARGUM  1 'Yes' 2 'No' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   ALCABSNT  1 'Yes' 2 'No' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   ALCHIGH   1 'Yes' 2 'No' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   ALCJOB    1 'Yes' 2 'No' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   ALCMATCD  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   ALCRELCD  1 'Yes' 2 'No' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   ALCFRDCD  1 'Yes' 2 'No' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   ALCTOSS   1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   ALCHOLIC  1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   ALCDRUNK  1 'Yes' 2 'No' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   ALCINTOX  1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   ALCREM    1 'Yes' 2 'No' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   ALCQUICK  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   ALCMORN   1 'Yes' 2 'No' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   ALCSHOOK  1 'Yes' 2 'No' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   ALCALONE  1 'Yes' 2 'No' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   ALCBRKPM  1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   AS13NONE  1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED'
             85 'BAD DATA Logically assigned' 97 'REFUSED' /
   DRDEPRSS  1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   DEPDRG1A  120 'Downers; OTHER Sedative, NOT SPECIFIED' 201 'Valium'
             209 'Xanax' 221 'OTHER Tranquilizer, NOT SPECIFIED'
             301 'Dexedrine' 318 'Ritalin, Methylphenidate'
             322 'Methamphetamine (speed or ice or cr'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             333 '357 Magnum, Magnum 44'
             339 'Amphetamines (speed generically)' 348 'Crystal'
             355 'Crystal meth' 407 'Demerol'
             409 'Tylenol with Codeine, Tylenol 3, Tylenol'
             420 'OTHER Analgesic, NOT SPECIFIED' 423 'Percocet' 440 'Soma'
             502 'Spray paints' 510 'OTHER Inhalant, NOT SPECIFIED'
             601 'LSD (acid, white lightning) [see als'
             605 'PCP (angel dust, phencyclidine)' 606 'sic'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 702 'Heroin'
             801 'OTHER Drugs, NOT SPECIFIED' 802 'THC, cannabinol' 803 'sic'
             804 'Hashish' 805 'Cocaine, coke' 806 'Crack, rock'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             808 'All of the ones Ive tried' 812 'Cigars'
             813 'Cigarettes, smoking (subst spec), tobacc' 814 'Caffeine'
             816 'Smokeless tobacco, snuff, chewing tobacc'
             900 'Non-drug reason given for drug problem'
             989 'LEGITIMATE SKIP Logically assigned' 994 'DONT KNOW'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   DEPDRG2A  201 'Valium' 221 'OTHER Tranquilizer, NOT SPECIFIED'
             322 'Methamphetamine (speed or ice or cr'
             339 'Amphetamines (speed generically)' 348 'Crystal'
             501 'Gasoline or lighter fluids'
             510 'OTHER Inhalant, NOT SPECIFIED'
             601 'LSD (acid, white lightning) [see als'
             605 'PCP (angel dust, phencyclidine)'
             701 'OTHER Opiates, NOT SPECIFIED' 702 'Heroin' 803 'sic'
             804 'Hashish' 805 'Cocaine, coke' 806 'Crack, rock'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             813 'Cigarettes, smoking (subst spec), tobacc' 815 'Coffee'
             816 'Smokeless tobacco, snuff, chewing tobacc' 818 'Nicotine'
             900 'Non-drug reason given for drug problem' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   DEPDRG3A  221 'OTHER Tranquilizer, NOT SPECIFIED'
             322 'Methamphetamine (speed or ice or cr'
             601 'LSD (acid, white lightning) [see als'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 803 'sic'
             805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champ' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   DEPDRG4A  510 'OTHER Inhalant, NOT SPECIFIED'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 803 'sic'
             807 'Alcohol, beer, ethanol, EtOH, pink champ' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   DEPDRG5A  703 'Opium' 997 'REFUSED' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP' /
   DRARGUM   1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   ARGDRG1A  120 'Downers; OTHER Sedative, NOT SPECIFIED' 201 'Valium'
             221 'OTHER Tranquilizer, NOT SPECIFIED' 241 'Prozac'
             318 'Ritalin, Methylphenidate'
             322 'Methamphetamine (speed or ice or cr'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             339 'Amphetamines (speed generically)' 348 'Crystal'
             401 'Darvon' 409 'Tylenol with Codeine, Tylenol 3, Tylenol'
             420 'OTHER Analgesic, NOT SPECIFIED' 440 'Soma'
             502 'Spray paints' 601 'LSD (acid, white lightning) [see als'
             603 'Mescaline' 605 'PCP (angel dust, phencyclidine)' 606 'sic'
             702 'Heroin' 801 'OTHER Drugs, NOT SPECIFIED' 803 'sic'
             805 'Cocaine, coke' 806 'Crack, rock'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             808 'All of the ones Ive tried' 812 'Cigars'
             813 'Cigarettes, smoking (subst spec), tobacc'
             816 'Smokeless tobacco, snuff, chewing tobacc' 818 'Nicotine'
             824 'Steroids' 900 'Non-drug reason given for drug problem'
             989 'LEGITIMATE SKIP Logically assigned' 994 'DONT KNOW'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   ARGDRG2A  120 'Downers; OTHER Sedative, NOT SPECIFIED' 201 'Valium'
             221 'OTHER Tranquilizer, NOT SPECIFIED'
             322 'Methamphetamine (speed or ice or cr'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             339 'Amphetamines (speed generically)' 348 'Crystal'
             355 'Crystal meth' 501 'Gasoline or lighter fluids'
             510 'OTHER Inhalant, NOT SPECIFIED'
             601 'LSD (acid, white lightning) [see als'
             605 'PCP (angel dust, phencyclidine)'
             701 'OTHER Opiates, NOT SPECIFIED' 702 'Heroin'
             802 'THC, cannabinol' 803 'sic' 805 'Cocaine, coke'
             806 'Crack, rock' 807 'Alcohol, beer, ethanol, EtOH, pink champ'
             813 'Cigarettes, smoking (subst spec), tobacc' 815 'Coffee'
             816 'Smokeless tobacco, snuff, chewing tobacc' 845 'sic'
             900 'Non-drug reason given for drug problem' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   ARGDRG3A  221 'OTHER Tranquilizer, NOT SPECIFIED'
             322 'Methamphetamine (speed or ice or cr'
             420 'OTHER Analgesic, NOT SPECIFIED'
             601 'LSD (acid, white lightning) [see als' 803 'sic'
             805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champ' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   ARGDRG4A  322 'Methamphetamine (speed or ice or cr'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             510 'OTHER Inhalant, NOT SPECIFIED'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 803 'sic'
             807 'Alcohol, beer, ethanol, EtOH, pink champ' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   ARGDRG5A  703 'Opium' 997 'REFUSED' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP' /
   DRALONE   1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   ALNDRG1A  120 'Downers; OTHER Sedative, NOT SPECIFIED' 201 'Valium'
             221 'OTHER Tranquilizer, NOT SPECIFIED' 301 'Dexedrine'
             318 'Ritalin, Methylphenidate'
             322 'Methamphetamine (speed or ice or cr'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             339 'Amphetamines (speed generically)' 348 'Crystal'
             355 'Crystal meth' 401 'Darvon'
             420 'OTHER Analgesic, NOT SPECIFIED'
             510 'OTHER Inhalant, NOT SPECIFIED'
             601 'LSD (acid, white lightning) [see als'
             605 'PCP (angel dust, phencyclidine)' 606 'sic'
             607 'OTHER Hallucinogen, NOT SPECIFIED'
             701 'OTHER Opiates, NOT SPECIFIED' 702 'Heroin'
             801 'OTHER Drugs, NOT SPECIFIED' 803 'sic' 805 'Cocaine, coke'
             806 'Crack, rock' 807 'Alcohol, beer, ethanol, EtOH, pink champ'
             808 'All of the ones Ive tried'
             813 'Cigarettes, smoking (subst spec), tobacc'
             816 'Smokeless tobacco, snuff, chewing tobacc' 824 'Steroids'
             860 'sic' 900 'Non-drug reason given for drug problem'
             989 'LEGITIMATE SKIP Logically assigned' 994 'DONT KNOW'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   ALNDRG2A  120 'Downers; OTHER Sedative, NOT SPECIFIED' 209 'Xanax'
             221 'OTHER Tranquilizer, NOT SPECIFIED'
             339 'Amphetamines (speed generically)'
             510 'OTHER Inhalant, NOT SPECIFIED'
             601 'LSD (acid, white lightning) [see als'
             605 'PCP (angel dust, phencyclidine)' 702 'Heroin' 803 'sic'
             805 'Cocaine, coke' 806 'Crack, rock'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             813 'Cigarettes, smoking (subst spec), tobacc' 815 'Coffee'
             816 'Smokeless tobacco, snuff, chewing tobacc' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   ALNDRG3A  120 'Downers; OTHER Sedative, NOT SPECIFIED'
             221 'OTHER Tranquilizer, NOT SPECIFIED'
             322 'Methamphetamine (speed or ice or cr'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 803 'sic'
             805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champ' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   ALNDRG4A  322 'Methamphetamine (speed or ice or cr'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             510 'OTHER Inhalant, NOT SPECIFIED' 803 'sic'
             807 'Alcohol, beer, ethanol, EtOH, pink champ' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   ALNDRG5A  703 'Opium' 997 'REFUSED' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP' /
   DRANX     1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   ANXDRG1A  120 'Downers; OTHER Sedative, NOT SPECIFIED' 209 'Xanax'
             221 'OTHER Tranquilizer, NOT SPECIFIED' 241 'Prozac'
             311 'Preludin' 313 'Fastin, Phentermine'
             318 'Ritalin, Methylphenidate'
             322 'Methamphetamine (speed or ice or cr'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED' 326 'White cross'
             332 'see also 346' 336 'Diet pills'
             339 'Amphetamines (speed generically)' 348 'Crystal'
             353 'No-Doz' 355 'Crystal meth' 364 'Sinutab, Sudafed {OTC}'
             409 'Tylenol with Codeine, Tylenol 3, Tylenol' 415 'Codeine'
             418 'Methadone' 420 'OTHER Analgesic, NOT SPECIFIED'
             505 'Lacquer thinner or other paint solvents'
             510 'OTHER Inhalant, NOT SPECIFIED'
             601 'LSD (acid, white lightning) [see als'
             605 'PCP (angel dust, phencyclidine)' 606 'sic'
             607 'OTHER Hallucinogen, NOT SPECIFIED'
             618 'Acid paper, blotter (acid) [see also 601'
             701 'OTHER Opiates, NOT SPECIFIED' 702 'Heroin'
             801 'OTHER Drugs, NOT SPECIFIED' 803 'sic' 805 'Cocaine, coke'
             806 'Crack, rock' 807 'Alcohol, beer, ethanol, EtOH, pink champ'
             808 'All of the ones Ive tried' 812 'Cigars'
             813 'Cigarettes, smoking (subst spec), tobacc' 814 'Caffeine'
             815 'Coffee' 816 'Smokeless tobacco, snuff, chewing tobacc'
             818 'Nicotine' 824 'Steroids'
             900 'Non-drug reason given for drug problem'
             989 'LEGITIMATE SKIP Logically assigned' 994 'DONT KNOW'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   ANXDRG2A  102 'Buticaps' 120 'Downers; OTHER Sedative, NOT SPECIFIED'
             221 'OTHER Tranquilizer, NOT SPECIFIED' 312 'Ionamin'
             322 'Methamphetamine (speed or ice or cr'
             339 'Amphetamines (speed generically)' 348 'Crystal'
             401 'Darvon' 468 'Excedrin'
             601 'LSD (acid, white lightning) [see als' 606 'sic'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 702 'Heroin' 803 'sic'
             805 'Cocaine, coke' 806 'Crack, rock'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             813 'Cigarettes, smoking (subst spec), tobacc' 815 'Coffee'
             900 'Non-drug reason given for drug problem' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   ANXDRG3A  221 'OTHER Tranquilizer, NOT SPECIFIED'
             322 'Methamphetamine (speed or ice or cr'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 803 'sic'
             805 'Cocaine, coke' 997 'REFUSED' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP' /
   ANXDRG4A  322 'Methamphetamine (speed or ice or cr'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             510 'OTHER Inhalant, NOT SPECIFIED' 803 'sic'
             807 'Alcohol, beer, ethanol, EtOH, pink champ' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   ANXDRG5A  703 'Opium' 997 'REFUSED' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP' /
   DRHEALTH  1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   HLTDRG1A  120 'Downers; OTHER Sedative, NOT SPECIFIED'
             146 'Bentyl, Dicyclomine'
             259 'Desipramine, Norpramin, Pertofrane'
             313 'Fastin, Phentermine' 318 'Ritalin, Methylphenidate'
             322 'Methamphetamine (speed or ice or cr' 336 'Diet pills'
             339 'Amphetamines (speed generically)' 348 'Crystal'
             355 'Crystal meth' 364 'Sinutab, Sudafed {OTC}'
             409 'Tylenol with Codeine, Tylenol 3, Tylenol' 418 'Methadone'
             420 'OTHER Analgesic, NOT SPECIFIED'
             510 'OTHER Inhalant, NOT SPECIFIED'
             530 'Asthma inhaler, asthma med., bronchial d'
             605 'PCP (angel dust, phencyclidine)' 702 'Heroin'
             801 'OTHER Drugs, NOT SPECIFIED' 803 'sic' 805 'Cocaine, coke'
             806 'Crack, rock' 807 'Alcohol, beer, ethanol, EtOH, pink champ'
             808 'All of the ones Ive tried' 812 'Cigars'
             813 'Cigarettes, smoking (subst spec), tobacc' 814 'Caffeine'
             815 'Coffee' 816 'Smokeless tobacco, snuff, chewing tobacc'
             818 'Nicotine' 900 'Non-drug reason given for drug problem'
             989 'LEGITIMATE SKIP Logically assigned' 994 'DONT KNOW'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   HLTDRG2A  201 'Valium' 221 'OTHER Tranquilizer, NOT SPECIFIED'
             312 'Ionamin' 322 'Methamphetamine (speed or ice or cr'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             420 'OTHER Analgesic, NOT SPECIFIED'
             601 'LSD (acid, white lightning) [see als'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 702 'Heroin' 803 'sic'
             805 'Cocaine, coke' 806 'Crack, rock'
             807 'Alcohol, beer, ethanol, EtOH, pink champ' 812 'Cigars'
             813 'Cigarettes, smoking (subst spec), tobacc' 814 'Caffeine'
             815 'Coffee' 816 'Smokeless tobacco, snuff, chewing tobacc'
             818 'Nicotine' 900 'Non-drug reason given for drug problem'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   HLTDRG3A  221 'OTHER Tranquilizer, NOT SPECIFIED'
             322 'Methamphetamine (speed or ice or cr' 326 'White cross'
             415 'Codeine' 803 'sic' 804 'Hashish' 805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champ' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   HLTDRG4A  322 'Methamphetamine (speed or ice or cr' 803 'sic'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             813 'Cigarettes, smoking (subst spec), tobacc' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   HLTDRG5A  703 'Opium' 997 'REFUSED' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP' /
   DRNTHINK  1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   NTKDRG1A  120 'Downers; OTHER Sedative, NOT SPECIFIED' 209 'Xanax'
             211 'Buspar' 241 'Prozac' 313 'Fastin, Phentermine'
             318 'Ritalin, Methylphenidate'
             322 'Methamphetamine (speed or ice or cr'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             339 'Amphetamines (speed generically)' 348 'Crystal'
             355 'Crystal meth' 364 'Sinutab, Sudafed {OTC}' 401 'Darvon'
             409 'Tylenol with Codeine, Tylenol 3, Tylenol' 418 'Methadone'
             420 'OTHER Analgesic, NOT SPECIFIED'
             435 'Tylenol, Tylenol Extrastrength' 440 'Soma'
             502 'Spray paints' 505 'Lacquer thinner or other paint solvents'
             510 'OTHER Inhalant, NOT SPECIFIED'
             601 'LSD (acid, white lightning) [see als'
             604 'Psilocybin (mushrooms)'
             605 'PCP (angel dust, phencyclidine)' 606 'sic'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 702 'Heroin' 704 'Dope'
             801 'OTHER Drugs, NOT SPECIFIED' 802 'THC, cannabinol' 803 'sic'
             804 'Hashish' 805 'Cocaine, coke' 806 'Crack, rock'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             808 'All of the ones Ive tried' 809 'Pills'
             813 'Cigarettes, smoking (subst spec), tobacc' 814 'Caffeine'
             816 'Smokeless tobacco, snuff, chewing tobacc'
             844 'Blood pressure medication' 855 'sic' 858 'Antibiotic'
             900 'Non-drug reason given for drug problem'
             989 'LEGITIMATE SKIP Logically assigned' 994 'DONT KNOW'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   NTKDRG2A  102 'Buticaps' 120 'Downers; OTHER Sedative, NOT SPECIFIED'
             201 'Valium' 221 'OTHER Tranquilizer, NOT SPECIFIED'
             312 'Ionamin' 322 'Methamphetamine (speed or ice or cr'
             339 'Amphetamines (speed generically)' 348 'Crystal'
             420 'OTHER Analgesic, NOT SPECIFIED'
             501 'Gasoline or lighter fluids'
             504 'Shoeshine liq, glue,toluene,Super Glue,r'
             510 'OTHER Inhalant, NOT SPECIFIED'
             601 'LSD (acid, white lightning) [see als'
             605 'PCP (angel dust, phencyclidine)' 606 'sic'
             701 'OTHER Opiates, NOT SPECIFIED' 702 'Heroin'
             802 'THC, cannabinol' 803 'sic' 804 'Hashish'
             805 'Cocaine, coke' 806 'Crack, rock'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             813 'Cigarettes, smoking (subst spec), tobacc' 815 'Coffee'
             900 'Non-drug reason given for drug problem' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   NTKDRG3A  201 'Valium' 221 'OTHER Tranquilizer, NOT SPECIFIED'
             322 'Methamphetamine (speed or ice or cr' 415 'Codeine'
             420 'OTHER Analgesic, NOT SPECIFIED'
             501 'Gasoline or lighter fluids'
             601 'LSD (acid, white lightning) [see als' 702 'Heroin'
             803 'sic' 804 'Hashish' 805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             813 'Cigarettes, smoking (subst spec), tobacc' 845 'sic'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   NTKDRG4A  322 'Methamphetamine (speed or ice or cr'
             510 'OTHER Inhalant, NOT SPECIFIED'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 803 'sic'
             805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             813 'Cigarettes, smoking (subst spec), tobacc' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   NTKDRG5A  601 'LSD (acid, white lightning) [see als' 703 'Opium'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   DRUPSET   1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   UPSDRG1A  120 'Downers; OTHER Sedative, NOT SPECIFIED' 201 'Valium'
             209 'Xanax' 241 'Prozac' 313 'Fastin, Phentermine'
             318 'Ritalin, Methylphenidate'
             322 'Methamphetamine (speed or ice or cr'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED' 332 'see also 346'
             336 'Diet pills' 339 'Amphetamines (speed generically)'
             348 'Crystal' 353 'No-Doz' 355 'Crystal meth'
             364 'Sinutab, Sudafed {OTC}'
             409 'Tylenol with Codeine, Tylenol 3, Tylenol' 418 'Methadone'
             420 'OTHER Analgesic, NOT SPECIFIED' 438 'Anaprox, Naprosyn'
             502 'Spray paints' 510 'OTHER Inhalant, NOT SPECIFIED'
             601 'LSD (acid, white lightning) [see als'
             605 'PCP (angel dust, phencyclidine)'
             701 'OTHER Opiates, NOT SPECIFIED' 702 'Heroin'
             801 'OTHER Drugs, NOT SPECIFIED' 803 'sic' 805 'Cocaine, coke'
             806 'Crack, rock' 807 'Alcohol, beer, ethanol, EtOH, pink champ'
             808 'All of the ones Ive tried' 809 'Pills' 812 'Cigars'
             813 'Cigarettes, smoking (subst spec), tobacc' 814 'Caffeine'
             815 'Coffee' 816 'Smokeless tobacco, snuff, chewing tobacc'
             818 'Nicotine' 824 'Steroids'
             900 'Non-drug reason given for drug problem'
             989 'LEGITIMATE SKIP Logically assigned' 994 'DONT KNOW'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   UPSDRG2A  120 'Downers; OTHER Sedative, NOT SPECIFIED' 201 'Valium'
             209 'Xanax' 221 'OTHER Tranquilizer, NOT SPECIFIED'
             312 'Ionamin' 322 'Methamphetamine (speed or ice or cr'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED' 328 'Pink hearts'
             339 'Amphetamines (speed generically)' 348 'Crystal'
             420 'OTHER Analgesic, NOT SPECIFIED'
             501 'Gasoline or lighter fluids'
             601 'LSD (acid, white lightning) [see als'
             605 'PCP (angel dust, phencyclidine)' 702 'Heroin' 803 'sic'
             804 'Hashish' 805 'Cocaine, coke' 806 'Crack, rock'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             813 'Cigarettes, smoking (subst spec), tobacc' 815 'Coffee'
             900 'Non-drug reason given for drug problem' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   UPSDRG3A  322 'Methamphetamine (speed or ice or cr'
             601 'LSD (acid, white lightning) [see als'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 803 'sic'
             805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             813 'Cigarettes, smoking (subst spec), tobacc' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   UPSDRG4A  322 'Methamphetamine (speed or ice or cr'
             510 'OTHER Inhalant, NOT SPECIFIED' 803 'sic'
             807 'Alcohol, beer, ethanol, EtOH, pink champ' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   UPSDRG5A  703 'Opium' 997 'REFUSED' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP' /
   DRLSWORK  1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   LSWDRG1A  120 'Downers; OTHER Sedative, NOT SPECIFIED'
             146 'Bentyl, Dicyclomine' 206 'Tranxene' 209 'Xanax'
             313 'Fastin, Phentermine'
             322 'Methamphetamine (speed or ice or cr'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             339 'Amphetamines (speed generically)' 348 'Crystal'
             355 'Crystal meth' 364 'Sinutab, Sudafed {OTC}'
             409 'Tylenol with Codeine, Tylenol 3, Tylenol' 440 'Soma'
             502 'Spray paints' 510 'OTHER Inhalant, NOT SPECIFIED'
             524 'see also 509' 601 'LSD (acid, white lightning) [see als'
             605 'PCP (angel dust, phencyclidine)'
             607 'OTHER Hallucinogen, NOT SPECIFIED'
             701 'OTHER Opiates, NOT SPECIFIED' 702 'Heroin'
             801 'OTHER Drugs, NOT SPECIFIED' 803 'sic' 805 'Cocaine, coke'
             806 'Crack, rock' 807 'Alcohol, beer, ethanol, EtOH, pink champ'
             808 'All of the ones Ive tried'
             813 'Cigarettes, smoking (subst spec), tobacc'
             816 'Smokeless tobacco, snuff, chewing tobacc'
             900 'Non-drug reason given for drug problem'
             989 'LEGITIMATE SKIP Logically assigned' 994 'DONT KNOW'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   LSWDRG2A  120 'Downers; OTHER Sedative, NOT SPECIFIED' 201 'Valium'
             208 'Centrax' 221 'OTHER Tranquilizer, NOT SPECIFIED'
             322 'Methamphetamine (speed or ice or cr'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             339 'Amphetamines (speed generically)' 348 'Crystal'
             501 'Gasoline or lighter fluids'
             601 'LSD (acid, white lightning) [see als'
             605 'PCP (angel dust, phencyclidine)' 803 'sic'
             805 'Cocaine, coke' 806 'Crack, rock'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             813 'Cigarettes, smoking (subst spec), tobacc' 815 'Coffee'
             900 'Non-drug reason given for drug problem' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   LSWDRG3A  322 'Methamphetamine (speed or ice or cr'
             339 'Amphetamines (speed generically)'
             501 'Gasoline or lighter fluids'
             601 'LSD (acid, white lightning) [see als'
             605 'PCP (angel dust, phencyclidine)'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 803 'sic'
             805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champ' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   LSWDRG4A  322 'Methamphetamine (speed or ice or cr'
             510 'OTHER Inhalant, NOT SPECIFIED'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 803 'sic'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             813 'Cigarettes, smoking (subst spec), tobacc' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   LSWDRG5A  703 'Opium' 997 'REFUSED' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP' /
   DRSUSPIC  1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   SSPDRG1A  120 'Downers; OTHER Sedative, NOT SPECIFIED' 201 'Valium'
             209 'Xanax' 312 'Ionamin' 318 'Ritalin, Methylphenidate'
             322 'Methamphetamine (speed or ice or cr'
             339 'Amphetamines (speed generically)' 348 'Crystal'
             355 'Crystal meth' 420 'OTHER Analgesic, NOT SPECIFIED'
             505 'Lacquer thinner or other paint solvents'
             601 'LSD (acid, white lightning) [see als'
             604 'Psilocybin (mushrooms)'
             605 'PCP (angel dust, phencyclidine)'
             607 'OTHER Hallucinogen, NOT SPECIFIED'
             701 'OTHER Opiates, NOT SPECIFIED' 702 'Heroin'
             801 'OTHER Drugs, NOT SPECIFIED' 803 'sic' 805 'Cocaine, coke'
             806 'Crack, rock' 807 'Alcohol, beer, ethanol, EtOH, pink champ'
             808 'All of the ones Ive tried'
             813 'Cigarettes, smoking (subst spec), tobacc' 815 'Coffee'
             900 'Non-drug reason given for drug problem'
             989 'LEGITIMATE SKIP Logically assigned' 994 'DONT KNOW'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   SSPDRG2A  120 'Downers; OTHER Sedative, NOT SPECIFIED' 209 'Xanax'
             221 'OTHER Tranquilizer, NOT SPECIFIED'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             339 'Amphetamines (speed generically)'
             601 'LSD (acid, white lightning) [see als' 702 'Heroin'
             803 'sic' 805 'Cocaine, coke' 806 'Crack, rock'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             813 'Cigarettes, smoking (subst spec), tobacc' 815 'Coffee'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   SSPDRG3A  322 'Methamphetamine (speed or ice or cr'
             601 'LSD (acid, white lightning) [see als'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 803 'sic'
             805 'Cocaine, coke' 806 'Crack, rock' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   SSPDRG4A  322 'Methamphetamine (speed or ice or cr'
             510 'OTHER Inhalant, NOT SPECIFIED' 803 'sic'
             807 'Alcohol, beer, ethanol, EtOH, pink champ' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   SSPDRG5A  703 'Opium' 997 'REFUSED' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP' /
   DRCOPE    1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   CPEDRG1A  120 'Downers; OTHER Sedative, NOT SPECIFIED' 201 'Valium'
             221 'OTHER Tranquilizer, NOT SPECIFIED' 312 'Ionamin'
             318 'Ritalin, Methylphenidate'
             322 'Methamphetamine (speed or ice or cr'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             339 'Amphetamines (speed generically)' 348 'Crystal'
             355 'Crystal meth' 601 'LSD (acid, white lightning) [see als'
             605 'PCP (angel dust, phencyclidine)'
             701 'OTHER Opiates, NOT SPECIFIED' 702 'Heroin'
             801 'OTHER Drugs, NOT SPECIFIED' 803 'sic' 805 'Cocaine, coke'
             806 'Crack, rock' 807 'Alcohol, beer, ethanol, EtOH, pink champ'
             808 'All of the ones Ive tried'
             813 'Cigarettes, smoking (subst spec), tobacc'
             816 'Smokeless tobacco, snuff, chewing tobacc'
             900 'Non-drug reason given for drug problem'
             989 'LEGITIMATE SKIP Logically assigned' 994 'DONT KNOW'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   CPEDRG2A  120 'Downers; OTHER Sedative, NOT SPECIFIED' 209 'Xanax'
             221 'OTHER Tranquilizer, NOT SPECIFIED'
             322 'Methamphetamine (speed or ice or cr'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             339 'Amphetamines (speed generically)'
             601 'LSD (acid, white lightning) [see als'
             604 'Psilocybin (mushrooms)' 702 'Heroin' 803 'sic'
             804 'Hashish' 805 'Cocaine, coke' 806 'Crack, rock'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             813 'Cigarettes, smoking (subst spec), tobacc' 815 'Coffee'
             900 'Non-drug reason given for drug problem' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   CPEDRG3A  322 'Methamphetamine (speed or ice or cr'
             601 'LSD (acid, white lightning) [see als'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 803 'sic'
             805 'Cocaine, coke' 806 'Crack, rock'
             807 'Alcohol, beer, ethanol, EtOH, pink champ' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   CPEDRG4A  322 'Methamphetamine (speed or ice or cr'
             510 'OTHER Inhalant, NOT SPECIFIED' 803 'sic'
             807 'Alcohol, beer, ethanol, EtOH, pink champ' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   CPEDRG5A  703 'Opium' 997 'REFUSED' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP' /
   DREMGMED  1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   EMDRG1A   120 'Downers; OTHER Sedative, NOT SPECIFIED' 201 'Valium'
             318 'Ritalin, Methylphenidate'
             322 'Methamphetamine (speed or ice or cr' 336 'Diet pills'
             348 'Crystal' 355 'Crystal meth'
             435 'Tylenol, Tylenol Extrastrength' 440 'Soma'
             605 'PCP (angel dust, phencyclidine)' 702 'Heroin'
             801 'OTHER Drugs, NOT SPECIFIED' 803 'sic' 805 'Cocaine, coke'
             806 'Crack, rock' 807 'Alcohol, beer, ethanol, EtOH, pink champ'
             813 'Cigarettes, smoking (subst spec), tobacc' 814 'Caffeine'
             900 'Non-drug reason given for drug problem'
             989 'LEGITIMATE SKIP Logically assigned' 994 'DONT KNOW'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   EMDRG2A   109 'Seconal' 120 'Downers; OTHER Sedative, NOT SPECIFIED'
             209 'Xanax' 221 'OTHER Tranquilizer, NOT SPECIFIED'
             420 'OTHER Analgesic, NOT SPECIFIED'
             601 'LSD (acid, white lightning) [see als' 702 'Heroin'
             803 'sic' 805 'Cocaine, coke' 806 'Crack, rock'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             900 'Non-drug reason given for drug problem' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   EMDRG3A   322 'Methamphetamine (speed or ice or cr'
             601 'LSD (acid, white lightning) [see als' 805 'Cocaine, coke'
             813 'Cigarettes, smoking (subst spec), tobacc' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   EMDRG4A   322 'Methamphetamine (speed or ice or cr' 803 'sic'
             807 'Alcohol, beer, ethanol, EtOH, pink champ' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   EMDRG5A   703 'Opium' 997 'REFUSED' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP' /
   DRTRMT    1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   TMTDRG1A  120 'Downers; OTHER Sedative, NOT SPECIFIED' 241 'Prozac'
             322 'Methamphetamine (speed or ice or cr'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED' 336 'Diet pills'
             339 'Amphetamines (speed generically)' 355 'Crystal meth'
             420 'OTHER Analgesic, NOT SPECIFIED' 440 'Soma'
             502 'Spray paints' 601 'LSD (acid, white lightning) [see als'
             605 'PCP (angel dust, phencyclidine)' 702 'Heroin'
             801 'OTHER Drugs, NOT SPECIFIED' 803 'sic' 805 'Cocaine, coke'
             806 'Crack, rock' 807 'Alcohol, beer, ethanol, EtOH, pink champ'
             808 'All of the ones Ive tried'
             813 'Cigarettes, smoking (subst spec), tobacc' 818 'Nicotine'
             900 'Non-drug reason given for drug problem' 994 'DONT KNOW'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   TMTDRG2A  120 'Downers; OTHER Sedative, NOT SPECIFIED' 209 'Xanax'
             221 'OTHER Tranquilizer, NOT SPECIFIED'
             339 'Amphetamines (speed generically)' 348 'Crystal'
             501 'Gasoline or lighter fluids'
             601 'LSD (acid, white lightning) [see als'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 702 'Heroin' 803 'sic'
             805 'Cocaine, coke' 806 'Crack, rock'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             813 'Cigarettes, smoking (subst spec), tobacc'
             900 'Non-drug reason given for drug problem' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   TMTDRG3A  322 'Methamphetamine (speed or ice or cr'
             601 'LSD (acid, white lightning) [see als' 803 'sic'
             805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champ' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   TMTDRG4A  322 'Methamphetamine (speed or ice or cr'
             807 'Alcohol, beer, ethanol, EtOH, pink champ' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   TMTDRG5A  997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   DRDRVUN   1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   DRVDRG1A  116 'Methaqualone, Quaalude, Sopor'
             120 'Downers; OTHER Sedative, NOT SPECIFIED'
             322 'Methamphetamine (speed or ice or cr' 355 'Crystal meth'
             435 'Tylenol, Tylenol Extrastrength' 440 'Soma'
             601 'LSD (acid, white lightning) [see als'
             605 'PCP (angel dust, phencyclidine)' 606 'sic' 702 'Heroin'
             801 'OTHER Drugs, NOT SPECIFIED' 803 'sic' 804 'Hashish'
             805 'Cocaine, coke' 806 'Crack, rock'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             808 'All of the ones Ive tried'
             813 'Cigarettes, smoking (subst spec), tobacc'
             900 'Non-drug reason given for drug problem'
             989 'LEGITIMATE SKIP Logically assigned' 994 'DONT KNOW'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   DRVDRG2A  120 'Downers; OTHER Sedative, NOT SPECIFIED'
             221 'OTHER Tranquilizer, NOT SPECIFIED'
             322 'Methamphetamine (speed or ice or cr'
             601 'LSD (acid, white lightning) [see als'
             605 'PCP (angel dust, phencyclidine)' 803 'sic'
             805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             813 'Cigarettes, smoking (subst spec), tobacc' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   DRVDRG3A  607 'OTHER Hallucinogen, NOT SPECIFIED' 703 'Opium' 803 'sic'
             805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champ' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   DRVDRG4A  322 'Methamphetamine (speed or ice or cr' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   DRVDRG5A  997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   TMTREAD   1 'Wants interviewer to continue reading'
             2 'Wants to do it himself/herself' 96 'MULTIPLE RESPONSE'
             98 'BLANK (NO ANSWER)' /
   EMPDRUG   1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RSKPKCIG  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RSKTRYMJ  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RSKMJOCC  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RSKMJREG  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RKTRYPCP  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RKPCPREG  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RKTRYHER  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RKHERREG  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RKTRYCOC  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RKCOCOCC  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RKCOCREG  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RKCRKOCC  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RKANSOCC  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RKANSREG  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RK2DRINK  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RK5DRINK  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RSKBINGE  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RSKDIFMJ  1 'Probably impossible' 2 'Very difficult' 3 'Fairly difficult'
             4 'Fairly easy' 5 'Very easy' 94 'DONT KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   RKDIFLSD  1 'Probably impossible' 2 'Very difficult' 3 'Fairly difficult'
             4 'Fairly easy' 5 'Very easy' 94 'DONT KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   RKDIFPCP  1 'Probably impossible' 2 'Very difficult' 3 'Fairly difficult'
             4 'Fairly easy' 5 'Very easy' 94 'DONT KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   RKDIFCOC  1 'Probably impossible' 2 'Very difficult' 3 'Fairly difficult'
             4 'Fairly easy' 5 'Very easy' 94 'DONT KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   RKDIFHER  1 'Probably impossible' 2 'Very difficult' 3 'Fairly difficult'
             4 'Fairly easy' 5 'Very easy' 94 'DONT KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   RSKSELL   1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   RKNEIDRN  1 'Often' 2 'Occasionally' 3 'Rarely' 4 'Never' 94 'DONT KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   RKNEISEL  1 'Often' 2 'Occasionally' 3 'Rarely' 4 'Never' 94 'DONT KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   WALKPAIN  1 'Yes' 2 'No' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   TIMEPAIN  1 'Yes' 2 'No' 94 'DONT KNOW' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   UPSHOR    1 'Yes' 2 'No' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   ASTHMA    1 'Yes' 2 'No' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   TRPSYCH   1 'Yes' 2 'No' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   HEART     1 'Yes' 2 'No' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   FLU       1 'Yes' 2 'No' 94 'DONT KNOW' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   ALLERG    1 'Yes' 2 'No' 94 'DONT KNOW' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   HOSPYR    1 'Yes' 2 'No' 12 'months?' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   SOREYR    1 'Yes' 2 'No' 94 'DONT KNOW' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   RUNNYYR   1 'Yes' 2 'No' 94 'DONT KNOW' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   COUGHYR   1 'Yes' 2 'No' 94 'DONT KNOW' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   PHLEGMYR  1 'Yes' 2 'No' 94 'DONT KNOW' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   HEALTHYR  1 'Excellent' 2 'Very good' 3 'Good' 4 'Fair' 5 'Poor'
             94 'DONT KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   FLTEAT    1 'Rarely or none of the time (less than a'
             2 'Some or a little of the time (1-2 days)'
             3 'Occasion. or a moderate amount of time ('
             4 'Most or all of the time (5-7 days)' 94 'DONT KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   FLTMIND   1 'Rarely or none of the time (less than a'
             2 'Some or a little of the time (1-2 days)'
             3 'Occasion. or a moderate amount of time ('
             4 'Most or all of the time (5-7 days)' 94 'DONT KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   FLTDEPRS  1 'Rarely or none of the time (less than a'
             2 'Some or a little of the time (1-2 days)'
             3 'Occasion. or a moderate amount of time ('
             4 'Most or all of the time (5-7 days)' 94 'DONT KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   FLTEFFRT  1 'Rarely or none of the time (less than a'
             2 'Some or a little of the time (1-2 days)'
             3 'Occasion. or a moderate amount of time ('
             4 'Most or all of the time (5-7 days)' 94 'DONT KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   FLTSLEEP  1 'Rarely or none of the time (less than a'
             2 'Some or a little of the time (1-2 days)'
             3 'Occasion. or a moderate amount of time ('
             4 'Most or all of the time (5-7 days)' 94 'DONT KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   FLTSAD    1 'Rarely or none of the time (less than a'
             2 'Some or a little of the time (1-2 days)'
             3 'Occasion. or a moderate amount of time ('
             4 'Most or all of the time (5-7 days)' 94 'DONT KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   FLTGOING  1 'Rarely or none of the time (less than a'
             2 'Some or a little of the time (1-2 days)'
             3 'Occasion. or a moderate amount of time ('
             4 'Most or all of the time (5-7 days)' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   MARITAL   1 'Married' 2 'Widowed' 3 'Divorced or separated'
             4 'Has never married' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   PAYMO     89 'LEGITIMATE SKIP Logically assigned'
             91 'NEVER WORKED FOR PAY' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   PAYYR     985 'BAD DATA Logically assigned'
             989 'LEGITIMATE SKIP Logically assigned'
             991 'NEVER WORKED FOR PAY' 994 'DONT KNOW' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   NO5JOB    89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             95 'BAD DATA' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   WORKDAYS  89 'LEGITIMATE SKIP Logically assigned' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   WORKBLAH  85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   CWE       1 'Respondent' 2 'Someone else (Specified in CWESC)'
             3 'Income contributed equally (Specified in' 4 'No one'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   FULLPART  1 'Full-time' 2 'Part-time'
             3 'Chief source of income does not work'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   EDUC      0 'No schooling' 1 'First Grade' 2 'Second grade'
             3 'Third grade' 4 'Fourth grade' 5 'Fifth grade' 6 'Sixth grade'
             7 'Seventh Grade' 8 'Eighth grade' 9 'Ninth grade'
             10 'Tenth grade' 11 'Eleventh grade' 12 'Twelfth grade'
             13 'One year college' 14 '2 years college' 15 '3 years college'
             16 '4 years college' 17 'Graduate/professional school'
             85 'BAD DATA Logically assigned' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   GRADHS    1 'Yes' 2 'No' 4 'No LOGICALLY IMPUTED (frm DIPLOMA)'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   DIPLOMA   1 'High school diploma' 2 'GED certificate'
             3 'Neither of the above' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   ENROLLD   1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             4 'No LOGICALLY IMPUTED' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   SCHPLANS  1 'Has plans to enroll in a school in futur'
             2 'Has completed all schooling'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   STUDENT   1 'A full-time student' 2 'A part-time student'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   SCHDAYS   89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             95 'BAD DATA' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   SKIPPED   89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             95 'BAD DATA' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   MILES     989 'LEGITIMATE SKIP Logically assigned'
             991 'HAS NEVER DRIVEN A MOTOR VEHICLE' 994 'DONT KNOW'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   ACCID     1 'Yes' 2 'No' 3 'Did not drive in past 12 months'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   NOCHILD   0 'None' 1 'One' 2 'Two' 3 'Three' 4 'Four' 5 'Five'
             6 'Six or more' 89 'LEGITIMATE SKIP Logically assigned'
             95 'BAD DATA' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   TOTPEOP   97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   MOTHER    0 'No' 1 'Yes' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   FATHER    0 'No' 1 'Yes' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   STEPMOM   0 'No' 1 'Yes' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   STEPDAD   0 'No' 1 'Yes' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   SPOUSE    0 'No' 1 'Yes' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   INLAW     0 'None' 93 'RELATIONSHIP SPECIFIED, NO COUNT RECORDE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   OWNCHILD  0 'None' 93 'RELATIONSHIP SPECIFIED, NO COUNT RECORDE'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   STEPCHLD  0 'None' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   BROSIS    0 'None' 93 'RELATIONSHIP SPECIFIED, NO COUNT RECORDE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   OTHREL    0 'None' 93 'RELATIONSHIP SPECIFIED, NO COUNT RECORDE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   FRIENDS   0 'None' 93 'RELATIONSHIP SPECIFIED, NO COUNT RECORDE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   OTHERNON  0 'None' 35 'Are there any of your family members'
             93 'RELATIONSHIP SPECIFIED, NO COUNT RECORDE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   MOVDAWAY  1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             4 'No LOGICALLY IMPUTED' 94 'DONT KNOW' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   DORM      94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (MOVDAWAY=2)' /
   MILBASE   94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (MOVDAWAY=2)' /
   HOSP      94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (MOVDAWAY=2)' /
   OTHGPH    85 'BAD DATA Logically assigned' 94 'DONT KNOW' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (MOVDAWAY=2)' /
   OTHGPHSP  1 'Own home' 2 'Married'
             3 '(Moved to) another dwelling, ownership n'
             4 '(Moved to) apartment, ownership not spec'
             6 'Trailer = Code 01' 7 'Foster home'
             8 'Nursing home/home for handicapped/retire' 9 'Died'
             10 'Lives out of state/city/county'
             11 'Staying/living with a friend' 12 'Job Corp' 13 'Townhouse'
             14 'Overseas/out of country'
             15 'Lives with mother/father/relatives'
             17 'With other children in school group hous'
             18 'Group housing in college'
             21 'Group home/halfway house/shelter/tx or r'
             85 'BAD DATA Logically assigned' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   SERVICE   1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   MILSTAT   2 'In a Reserves component'
             3 'Separated/retired from Reserves or activ'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   TELNO     97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   MOVES     94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   PROXABLE  1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   PROXYREL  1 'Respondents spouse/live-in partner = Co'
             2 'Respondents father = Code 15'
             3 'Respondents mother = Code 14'
             4 'Respondents brother = Code 19'
             5 'Respondents sister = Code 18'
             6 'Other family member, relation not specif' 12 'Spouse'
             14 'Mother' 15 'Father' 16 'Daughter' 17 'Son' 20 'Grandmother'
             21 'Grandfather' 22 'Other female blood relative'
             23 'Other male blood relative' 25 'Father-in-law'
             26 'Other female in-laws' 27 'Other male in-laws'
             28 'Female friend, girlfriend' 29 'Male friend, boyfriend'
             30 'Other female acquaintance, roommate'
             31 'Other male acquaintance, roommate' 32 'Step-mother'
             33 'Step-father' 40 'Friend (sex unspecified), boarder'
             41 'Parents' 43 'Guardian (sex unspecified)'
             44 'Foster mother, female guardian' 50 'Multiple people listed'
             51 'Relative, sex not specified'
             52 'Roommate, sex not specified' 63 'Visitor'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   PROXHOME  1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   PROXJOIN  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DONT KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   MEDICARE  1 'Yes' 2 'No' 94 'DONT KNOW' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   MEDICAID  1 'Yes' 2 'No' 94 'DONT KNOW' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   CHAMPUS   1 'Yes' 2 'No' 94 'DONT KNOW' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   PRVHLTIN  1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   OWNHLTIN  1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   GRPHLTIN  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DONT KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   HLTINALC  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   HLTINDRG  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   HLTINMNT  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   WHOANSHI  1 'Sample member' 2 'Proxy, relationship to sample member not'
             12 'Spouse' 13 'Live-in partner, fiancee' 14 'Mother'
             15 'Father' 16 'Daughter' 17 'Son' 18 'Sister' 19 'Brother'
             20 'Grandmother' 21 'Grandfather'
             22 'Other female blood relative' 23 'Other male blood relative'
             26 'Other female in-laws' 27 'Other male in-laws'
             28 'Close female friend' 29 'Close male friend'
             30 'Other female acquaintance, roommate'
             31 'Other male acquaintance, roommate' 32 'Step-mother'
             33 'Step-father' 40 'Friend (sex unspecified), boarder'
             41 'Parents' 43 'Guardian (sex unspecified)'
             44 'Foster mother, female guardian'
             45 'Foster father, male guardian' 50 'Multiple people listed'
             51 'Relative, sex not specified'
             52 'Roommate, sex not specified' 61 'Siblings' 62 'Co-worker'
             94 'DONT KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   JOB       1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             4 'No LOGICALLY IMPUTED' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   HOURS     985 'BAD DATA Logically assigned' 994 'DONT KNOW' 995 'BAD DATA'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   WORK      1 'Worked only for an employer' 2 'Was self-employed only'
             3 'Self-employed and working for an employe'
             4 'Did not work during the month'
             5 'Did work during the month LOGICALLY IMPU'
             6 'Did not work during the month LOGICALLY' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   WAG1      1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   AWAG1     999985 'BAD DATA Logically assigned' 999994 'DONT KNOW'
             999997 'REFUSED' 999998 'BLANK (NO ANSWER)'
             999999 'LEGITIMATE SKIP' /
   WEEKS     94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   SOC1      1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   ASOC1     999985 'BAD DATA Logically assigned' 999994 'DONT KNOW'
             999997 'REFUSED' 999998 'BLANK (NO ANSWER)'
             999999 'LEGITIMATE SKIP' /
   SSI1      1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   ASSI1     999985 'BAD DATA Logically assigned' 999994 'DONT KNOW'
             999997 'REFUSED' 999998 'BLANK (NO ANSWER)'
             999999 'LEGITIMATE SKIP' /
   PUB1      1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED' 94 'DONT KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   AFDC1     1 'Income from AFDC/ADC' 2 'Income from other'
             3 'Income from both' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   WEL1      1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   AWEL1     999985 'BAD DATA Logically assigned' 999994 'DONT KNOW'
             999997 'REFUSED' 999998 'BLANK (NO ANSWER)'
             999999 'LEGITIMATE SKIP' /
   INT1      1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             4 'No LOGICALLY IMPUTED' 94 'DONT KNOW' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   AINT1     999985 'BAD DATA Logically assigned' 999994 'DONT KNOW'
             999997 'REFUSED' 999998 'BLANK (NO ANSWER)'
             999999 'LEGITIMATE SKIP' /
   CHD1      1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             4 'No LOGICALLY IMPUTED' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   ACHD1     999985 'BAD DATA Logically assigned' 999994 'DONT KNOW'
             999997 'REFUSED' 999998 'BLANK (NO ANSWER)'
             999999 'LEGITIMATE SKIP' /
   OTH1      1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             4 'No LOGICALLY IMPUTED' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   AOTH1     999985 'BAD DATA Logically assigned'
             999989 'LEGITIMATE SKIP Logically assigned' 999994 'DONT KNOW'
             999997 'REFUSED' 999998 'BLANK (NO ANSWER)'
             999999 'LEGITIMATE SKIP' /
   FAMLYRES  1 'Yes' 2 'No' 94 'DONT KNOW' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   WAG2      1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             4 'No LOGICALLY IMPUTED' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   AWAG2     999985 'BAD DATA Logically assigned'
             999989 'LEGITIMATE SKIP Logically assigned' 999994 'DONT KNOW'
             999997 'REFUSED' 999998 'BLANK (NO ANSWER)'
             999999 'LEGITIMATE SKIP' /
   SOC2      1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             4 'No LOGICALLY IMPUTED' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   ASOC2     999985 'BAD DATA Logically assigned'
             999989 'LEGITIMATE SKIP Logically assigned' 999994 'DONT KNOW'
             999997 'REFUSED' 999998 'BLANK (NO ANSWER)'
             999999 'LEGITIMATE SKIP' /
   SSI2      1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             4 'No LOGICALLY IMPUTED' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   ASSI2     999985 'BAD DATA Logically assigned'
             999989 'LEGITIMATE SKIP Logically assigned' 999994 'DONT KNOW'
             999997 'REFUSED' 999998 'BLANK (NO ANSWER)'
             999999 'LEGITIMATE SKIP' /
   PUB2      1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   AFDC2     1 'Income from AFDC/ADC' 2 'Income from other'
             3 'Income from both' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   WEL2      1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   AWEL2     999985 'BAD DATA Logically assigned'
             999989 'LEGITIMATE SKIP Logically assigned' 999994 'DONT KNOW'
             999997 'REFUSED' 999998 'BLANK (NO ANSWER)'
             999999 'LEGITIMATE SKIP' /
   INT2      1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             4 'No LOGICALLY IMPUTED' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DONT KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   AINT2     999985 'BAD DATA Logically assigned'
             999989 'LEGITIMATE SKIP Logically assigned' 999994 'DONT KNOW'
             999997 'REFUSED' 999998 'BLANK (NO ANSWER)'
             999999 'LEGITIMATE SKIP' /
   CHD2      1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             4 'No LOGICALLY IMPUTED' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   ACHD2     999985 'BAD DATA Logically assigned'
             999989 'LEGITIMATE SKIP Logically assigned' 999994 'DONT KNOW'
             999997 'REFUSED' 999998 'BLANK (NO ANSWER)'
             999999 'LEGITIMATE SKIP' /
   OTH2      1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             4 'No LOGICALLY IMPUTED' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   AOTH2     999985 'BAD DATA Logically assigned'
             999989 'LEGITIMATE SKIP Logically assigned' 999994 'DONT KNOW'
             999997 'REFUSED' 999998 'BLANK (NO ANSWER)'
             999999 'LEGITIMATE SKIP' /
   WHOANSIN  1 'Sample member' 2 'Proxy, relationship to sample member not'
             12 'Spouse' 13 'Live-in partner, fiancee' 14 'Mother'
             15 'Father' 16 'Daughter' 17 'Son' 18 'Sister' 19 'Brother'
             20 'Grandmother' 21 'Grandfather'
             22 'Other female blood relative' 23 'Other male blood relative'
             25 'Father-in-law' 26 'Other female in-laws'
             27 'Other male in-laws' 28 'Close female friend'
             29 'Other male acquaintance, roommate'
             30 'Other female acquaintance, roommate'
             31 'Other male acquaintance, roommate' 32 'Step-mother'
             33 'Step-father' 40 'Friend (sex unspecified), boarder'
             41 'Parents' 42 'Grandparents' 43 'Guardian (sex unspecified)'
             44 'Foster mother, female guardian' 50 'Multiple people listed'
             51 'Relative, sex not specified' 56 'Unspecified' 61 'Siblings'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   FSTAMP    1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             4 'No LOGICALLY IMPUTED' 94 'DONT KNOW' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   PEOPFD    85 'BAD DATA Logically assigned' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   FOOD      1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             4 'No LOGICALLY IMPUTED' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   AFOOD     999985 'BAD DATA Logically assigned' 999994 'DONT KNOW'
             999997 'REFUSED' 999998 'BLANK (NO ANSWER)'
             999999 'LEGITIMATE SKIP' /
   BAP       1 'AM' 2 'PM' 98 'BLANK (NO ANSWER)' /
   EAP       1 'AM' 2 'PM' 96 'MULTIPLE RESPONSE' 98 'BLANK (NO ANSWER)' /
   LANGVER   1 'English' 2 'Spanish' 98 'BLANK (NO ANSWER)' /
   UNDINT    1 'No difficulty-no language or reading pro'
             2 'Just a little difficulty-almost no lang/'
             3 'Fair amount of difficulty-some lang/read'
             4 'A lot of difficulty-considerable lang/re' 94 'DONT KNOW'
             96 'MULTIPLE RESPONSE' 98 'BLANK (NO ANSWER)' /
   COOPINT   1 'Very cooperative' 2 'Fairly cooperative'
             3 'Not very cooperative' 4 'Openly hostile'
             96 'MULTIPLE RESPONSE' 98 'BLANK (NO ANSWER)' /
   PRIVACY   1 'Completely private-no one present/able t'
             3 'Minor distractions'
             5 'Person(s) in room or listening 1/3 of th'
             7 'Serious interruptions more than half the'
             9 'Constant presence of other person(s)'
             85 'BAD DATA Logically assigned' 98 'BLANK (NO ANSWER)' /
   PPRES     1 'Response circled' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (PRIVACY=1)' /
   SPRES     2 'Response circled' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (PRIVACY=1)' /
   PARPRES   3 'Response circled' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (PRIVACY=1)' /
   OARPRES   4 'Response circled' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (PRIVACY=1)' /
   OAPRES    5 'Response circled' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (PRIVACY=1)' /
   CPRES     6 'Response circled' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (PRIVACY=1)' /
   OPRESNSP  7 'Response circled' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (PRIVACY=1)' /
   OPRESSPA  11 'Head of household, employer'
             12 'Spouse, ex-husband supports' 13 'Live-in partner,fiancee'
             14 'Mother' 15 'Father' 16 'Daughter' 17 'Son' 18 'Sister'
             19 'Brother' 20 'Grandmother' 21 'Grandfather'
             22 'Other female blood relative' 23 'Other male blood relative'
             25 'Father-in-law' 27 'Other male in-laws'
             28 'Close female friend' 29 'Close male friend'
             30 'Other female acquaintance,roommate'
             31 'Other male acquaintance, roommate' 32 'Step-mother'
             33 'Step-father' 34 'Step-son' 35 'Step-daughter'
             38 'Other step relative, female'
             40 'Friend (sex unspecified), boarder' 41 'Parents'
             42 'Grandparents' 43 'Guardian(sex unspecified)'
             44 'Foster mother, female guardian'
             46 'Governess, nanny or live-in babysitter'
             47 'Home care worker or health care aide'
             48 'Housekeeper or maid' 50 'Multiple people listed'
             51 'Relative, sex not specified'
             52 'Roommate, sex not specified'
             53 'Neighbor, sex not specified' 55 'Escort'
             56 'Unspecified relationship' 59 'Adult children/children'
             61 'Siblings' 62 'Co-worker' 63 'Visitor'
             66 'Child (specified or not specified) = Cod' 72 'Customers'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (PRIVACY=1)' /
   WHOMARKD  1 'Respondent marked ALL the Answer Sheet r'
             2 'Interviewer marked All the Answer Sheet'
             3 'Combination of respondent and F.I' 96 'MULTIPLE RESPONSE'
             98 'BLANK (NO ANSWER)' /
   QUARTER   1 'Quarter 1' 2 'Quarter 2' 3 'Quarter 3' 4 'Quarter 4' /
   FAMSKIP   0 'Respondent has other family members in h'
             1 'Respondent didnt have other family in h'
             98 'BLANK (NO ANSWER)' /
   GQTYPE    1 'Halfway House' 2 'Boarding House' 3 'College Dorm'
             4 'Shelter' 5 'Other' 9 'Not Group Quarters' /
   PDEN      1 'Segment in an MSA with 1 million or more'
             2 'Segment in an MSA with fewer than 1 mill'
             3 'Segment not in an MSA' /
   PDEN2     1 'Segment in an MSA with 1 million or more'
             2 'Segm. in an MSA from 250000 to 999999 pe'
             3 'Segment in an MSA with fewer than 250000'
             4 'Segment not in an MSA and not in a rural'
             5 'Segment not in an MSA and in a rural are' /
   DC        1 'Low SES - DC' 2 'Not Low SES - DC' 9 'NOT IN DC' /
   CHICAGO   1 'Low SES - CHICAGO' 2 'Not Low SES - CHICAGO'
             9 'Not in CHICAGO' /
   DENVER    1 'Low SES - DENVER' 2 'Not Low SES - DENVER' 9 'Not in DENVER'
             /
   LA        1 'Low SES - LA' 2 'Not Low SES - LA' 9 'Not in LA' /
   MIAMI     1 'Low SES - MIAMI' 2 'Not Low SES - MIAMI' 9 'Not in MIAMI' /
   NEWYORK   1 'Low SES - NEW YORK' 2 'Not Low SES - NEW YORK'
             9 'Not in NEW YORK' /
   REGION    1 'Northeast' 2 'North Central' 3 'South' 4 'West' /
   DIVISION  1 'New England' 2 'Middle Atlantic' 3 'East North Central'
             4 'West North Central' 5 'South Atlantic' 6 'East South Central'
             7 'West South Central' 8 'Mountain' 9 'Pacific' /
   URBARE    1 'Yes' 2 'No' 3 'Not in any of the 6 Metropolitan areas'
             9 'Data suppressed for reasons of confident' /
   METRO     1 'Chicago Metropolitan area' 2 'Denver Metropolitan area'
             3 'Los Angeles Metropolitan area' 4 'Miami Metropolitan area'
             5 'New York Metropolitan area'
             6 'Washington, D.C. Metropolitan area'
             9 'Not in any of the 6 Metropolitan areas' /
   IIAGE     1 'Age from birthdate' 2 'Age from cover of questionnaire'
             3 'Age from roster' 4 'Age statistically imputed using age gr f'
             /
   IRSEX     1 'Male' 2 'Female' /
   IISEX     1 'Sex from questionnaire' 2 'Sex from roster' /
   IRRACE    1 'American indian or Alaskan native'
             2 'Asian or Pacific islander' 3 'Black' 4 'White' /
   IIRACE    1 'Race from questionnaire'
             2 'Race from interviewer observation' 3 'Race from roster'
             4 'Race statis imputed using race - Other'
             5 'Race statistically imputed, no infor. fr' /
   IRHOIND   1 'Hispanic' 2 'Nonhispanic' /
   IIHOIND   1 'Hispanicity derived from questionnaire'
             2 'Hispanicity derived from roster' /
   IRHOGRP   1 'Puerto Rican' 2 'Mexican' 3 'Cuban' 4 'Other'
             99 'LEGITIMATE SKIP' /
   IRHOGRP2  1 'Puerto Rican' 2 'Mexican' 3 'Cuban' 4 'Other'
             5 'Central American' 6 'South American' 7 'Caribbean'
             99 'LEGITIMATE SKIP Respondent is not hispan' /
   IIHOGRP2  1 'Hispanic-Origin Group taken from questio'
             3 'Statistically imputed data'
             9 'LEGITIMATE SKIP Respondent is not hispan' /
   IRMARIT   1 'Married' 2 'Widowed' 3 'Divorced or Separated'
             4 'Never Married' 99 'LEGITIMATE SKIP' /
   IIMARIT   1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' 9 'LEGITIMATE SKIP' /
   IREDUC    0 'No schooling' 1 'First grade' 2 'Second grade'
             3 'Third grade' 4 'Fourth grade' 5 'Fifth grade' 6 'Sixth grade'
             7 'Seventh grade' 8 'Eighth grade' 9 'Ninth grade'
             10 'Tenth grade' 11 'Eleventh grade' 12 'Twelfth grade'
             13 'One year of college' 14 'Two years of college'
             15 'Three years of college' 16 'Four years of college'
             17 'Graduate/professional school' /
   IIEDUC    1 'Questionnaire data' 3 'Statistically imputed data' /
   IRHSGRAD  1 'Yes, graduated from high school'
             2 'No, did not graduate from high school' /
   IIHSGRAD  1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRPINSUR  1 'Yes, respondent does have private health'
             2 'No, respondent does not have private hea' /
   IIPINSUR  1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRINSUR   1 'Yes, respondent does have health insuran'
             2 'No, respondent does not have health insu' /
   IIINSUR   1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRWAG1    1 'Yes' 2 'No' /
   IIWAG1    1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRAWAG1   0 'Zero income received' /
   IIAWAG1   1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' 9 'LEGITIMATE SKIP' /
   IRSOC1    1 'Yes' 2 'No' /
   IISOC1    1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRASOC1   0 'Zero income received' /
   IIASOC1   1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' 9 'LEGITIMATE SKIP' /
   IRSSI1    1 'Yes' 2 'No' /
   IISSI1    1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRASSI1   0 'Zero income received' /
   IIASSI1   1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' 9 'LEGITIMATE SKIP' /
   IRWEL1    1 'Yes' 2 'No' /
   IIWEL1    1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRAWEL1   0 'Zero income received' /
   IIAWEL1   1 'Questionnaire data' 3 'Statistically imputed data'
             9 'LEGITIMATE SKIP' /
   IRINT1    1 'Yes' 2 'No' /
   IIINT1    1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRAINT1   0 'Zero income received' /
   IIAINT1   1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' 9 'LEGITIMATE SKIP' /
   IRCHD1    1 'Yes' 2 'No' /
   IICHD1    1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRACHD1   0 'Zero income received' /
   IIACHD1   1 'Questionnaire data' 3 'Statistically imputed data'
             9 'LEGITIMATE SKIP' /
   IROTH1    1 'Yes' 2 'No' /
   IIOTH1    1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRAOTH1   0 'Zero income received' /
   IIAOTH1   1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' 9 'LEGITIMATE SKIP' /
   IRWAG2    1 'Yes' 2 'No' /
   IIWAG2    1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' 9 'LEGITIMATE SKIP' /
   IRAWAG2   0 'Zero income received' /
   IIAWAG2   1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' 9 'LEGITIMATE SKIP' /
   IRSOC2    1 'Yes' 2 'No' /
   IISOC2    1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' 9 'LEGITIMATE SKIP' /
   IRASOC2   0 'Zero income received' /
   IIASOC2   1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' 9 'LEGITIMATE SKIP' /
   IRSSI2    1 'Yes' 2 'No' /
   IISSI2    1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' 9 'LEGITIMATE SKIP' /
   IRASSI2   0 'Zero income received' /
   IIASSI2   1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' 9 'LEGITIMATE SKIP' /
   IRWEL2    1 'Yes' 2 'No' /
   IIWEL2    1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' 9 'LEGITIMATE SKIP' /
   IRAWEL2   0 'Zero income received' /
   IIAWEL2   1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' 9 'LEGITIMATE SKIP' /
   IRINT2    1 'Yes' 2 'No' /
   IIINT2    1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' 9 'LEGITIMATE SKIP' /
   IRAINT2   0 'Zero income received' /
   IIAINT2   1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' 9 'LEGITIMATE SKIP' /
   IRCHD2    1 'Yes' 2 'No' /
   IICHD2    1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' 9 'LEGITIMATE SKIP' /
   IRACHD2   0 'Zero income received' /
   IIACHD2   1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' 9 'LEGITIMATE SKIP' /
   IROTH2    1 'Yes' 2 'No' /
   IIOTH2    1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' 9 'LEGITIMATE SKIP' /
   IRAOTH2   0 'Zero income received' /
   IIAOTH2   1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' 9 'LEGITIMATE SKIP' /
   IRFOOD    1 'Yes' 2 'No' /
   IIFOOD    1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRAFOOD   0 'Zero income received' /
   IIAFOOD   1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' 9 'LEGITIMATE SKIP' /
   IRALCRC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 mo'
             3 '6 or more months ago but less than 1 yea'
             4 '1 or more years ago but less than 3 year'
             5 '3 or more years ago' 9 'Never used alcohol' /
   IIALCRC   1 'Questionnaire data' 2 'Imputed data'
             3 'Statistically imputed data' /
   IRMJRC    1 'Within the past week (7 days)'
             2 'More than 1 week ago but less than 1 mon'
             3 '1 or more months ago but less than 6 mon'
             4 '6 or more months ago but less than 1 yea'
             5 '1 or more years ago but less than 3 year'
             6 '3 or more years ago' 9 'Never used marijuana' /
   IIMJRC    1 'Questionnaire data' 3 'Statistically imputed data' /
   IRCOCRC   1 'Within the past week (7 days)'
             2 'More than 1 week ago but less than 1 mon'
             3 '1 or more months ago but less than 6 mon'
             4 '6 or more months ago but less than 1 yea'
             5 '1 or more years ago but less than 3 year'
             6 '3 or more years ago' 9 'Never used cocaine' /
   IICOCRC   1 'Questionnaire data' 2 'Imputed data'
             3 'Statistically imputed data' /
   IRSEDRC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 mo'
             3 '6 or more months ago but less than 1 yea'
             4 '1 or more years ago but less than 3 year'
             5 '3 or more years ago' 9 'Never used sedatives' /
   IISEDRC   1 'Questionnaire data' 3 'Statistically imputed data' /
   IRTRNRC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 mo'
             3 '6 or more months ago but less than 1 yea'
             4 '1 or more years ago but less than 3 year'
             5 '3 or more years ago' 9 'Never used tranquilizers' /
   IITRNRC   1 'Questionnaire data' 3 'Statistically imputed data' /
   IRSTMRC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 mo'
             3 '6 or more months ago but less than 1 yea'
             4 '1 or more years ago but less than 3 year'
             5 '3 or more years ago' 9 'Never used stimulants' /
   IISTMRC   1 'Questionnaire data' 3 'Statistically imputed data' /
   IRANLRC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 mo'
             3 '6 or more months ago but less than 1 yea'
             4 '1 or more years ago but less than 3 year'
             5 '3 or more years ago' 9 'Never used analgesics' /
   IIANLRC   1 'Questionnaire data' 3 'Statistically imputed data' /
   IRCIGRC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 mo'
             3 '6 or more months ago but less than 1 yea'
             4 '1 or more years ago but less than 3 year'
             5 '3 or more years ago' 9 'Never smoked cigarettes' /
   IICIGRC   1 'Questionnaire data' 2 'Imputed data'
             3 'Statistically imputed data' /
   IROTBRC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 mo'
             3 '6 or more months ago but less than 1 yea'
             4 '1 or more years ago but less than 3 year'
             5 '3 or more years ago' 9 'Never used smokeless tobacco' /
   IIOTBRC   1 'Questionnaire data' 3 'Statistically imputed data' /
   IRINHRC   1 'Within the past week (7 days)'
             2 'More than 1 week ago but less than 1 mon'
             3 '1 or more months ago but less than 6 mon'
             4 '6 or more months ago but less than 1 yea'
             5 '1 or more years ago but less than 3 year'
             6 '3 or more years ago' 9 'Never used inhalants' /
   IIINHRC   1 'Questionnaire data' 3 'Statistically imputed data' /
   IRCRKRC   1 'Within the past week (7 days)'
             2 'More than 1 week ago but less than 1 mon'
             3 '1 or more months ago but less than 6 mon'
             4 '6 or more months ago but less than 1 yea'
             5 '1 or more years ago but less than 3 year'
             6 '3 or more years ago' 9 'Never used CRACK' /
   IICRKRC   1 'Questionnaire data' 2 'Imputed data'
             3 'Statistically imputed data' /
   IRHALRC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 mo'
             3 '6 or more months ago but less than 1 yea'
             4 '1 or more years ago but less than 3 year'
             5 '3 or more years ago' 9 'Never used hallucinogens' /
   IIHALRC   1 'Questionnaire data' 2 'Imputed data'
             3 'Statistically imputed data' /
   IRHERRC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 mo'
             3 '6 or more months ago but less than 1 yea'
             4 '1 or more years ago but less than 3 year'
             5 '3 or more years ago' 9 'Never used heroin' /
   IIHERRC   1 'Questionnaire data' 2 'Imputed data'
             3 'Statistically imputed data' /
   IRPCPRC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 mo'
             3 '6 or more months ago but less than 1 yea'
             4 '1 or more years ago but less than 3 year'
             5 '3 or more years ago' 9 'Never used PCP' /
   IIPCPRC   1 'Questionnaire data' 3 'Statistically imputed data' /
   IRICERC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 mo'
             3 '6 or more months ago but less than 1 yea'
             4 '1 or more years ago but less than 3 year'
             5 '3 or more years ago but less than 10 yea'
             6 '10 or more years ago' 9 'Never used ice' /
   IIICERC   1 'Questionnaire data' 3 'Statistically imputed data' /
   IRSTRRC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 mo'
             3 '6 or more months ago but less than 1 yea'
             4 '1 or more years ago but less than 3 year'
             5 '3 or more years ago' 9 'Never used anabolic steroids' /
   IISTRRC   1 'Questionnaire data' 3 'Statistically imputed data' /
   IRALCFQ   1 'Used daily in past year' 2 'Used almost daily in past year'
             3 'Used 1-2 days per week in past year'
             4 'Used several times a month in past year'
             5 'Used 1-2 times per month in past year'
             6 'Used every other month in past year'
             7 'Used 3-5 times in past year' 8 'Used 1-2 times in past year'
             9 'Never used or did not use in the past ye' /
   IIALCFQ   1 'Questionnaire data' 2 'Imputed data'
             3 'Statistically imputed data' /
   IRMJFQ    1 'Used several times per day in past year'
             2 'Used daily in past year' 3 'Used almost daily in past year'
             4 'Used 1-2 days per week in past year'
             5 'Used several times per month in past yea'
             6 'Used 1-2 times per month in past year'
             7 'Used every other month in past year'
             8 'Used 3-5 times in past year' 9 'Used 1-2 times in past year'
             10 'Never used or did not use in the past ye' /
   IIMJFQ    1 'Questionnaire data' 2 'Imputed data'
             3 'Statistically imputed data' /
   IRCOCFQ   1 'Used daily in past year' 2 'Used almost daily in past year'
             3 'Used 1-2 days per week in past year'
             4 'Used several times per month in past yea'
             5 'Used 1-2 times per month in past year'
             6 'Used every other month in past year'
             7 'Used 3-5 times in past year' 8 'Used 1-2 times in past year'
             9 'Never used or did not use in the past ye' /
   IICOCFQ   1 'Questionnaire data' 2 'Imputed data'
             3 'Statistically imputed data' /
   IRSEDFQ   1 'Used daily in past year' 2 'Used almost daily in past year'
             3 'Used 1-2 days per week in past year'
             4 'Used several times a month in past year'
             5 'Used 1-2 times per month in past year'
             6 'Used every other month in past year'
             7 'Used 3-5 times in past year' 8 'Used 1-2 times in past year'
             9 'Never used or did not use in the past ye' /
   IISEDFQ   1 'Questionnaire data' 2 'Imputed data'
             3 'Statistically imputed data' /
   IRTRNFQ   1 'Used daily in past year' 2 'Used almost daily in past year'
             3 'Used 1-2 days per week in past year'
             4 'Used several times a month in past year'
             5 'Used 1-2 times per month in past year'
             6 'Used every other month in past year'
             7 'Used 3-5 times in past year' 8 'Used 1-2 times in past year'
             9 'Never used or did not use in the past ye' /
   IITRNFQ   1 'Questionnaire data' 2 'Imputed data'
             3 'Statistically imputed data' /
   IRSTMFQ   1 'Used daily in past year' 2 'Used almost daily in past year'
             3 'Used 1-2 days per week in past year'
             4 'Used several times a month in past year'
             5 'Used 1-2 times per month in past year'
             6 'Used every other month in past year'
             7 'Used 3-5 times in past year' 8 'Used 1-2 times in past year'
             9 'Never used or did not use in the past ye' /
   IISTMFQ   1 'Questionnaire data' 2 'Imputed data'
             3 'Statistically imputed data' /
   IRANLFQ   1 'Used daily in past year' 2 'Used almost daily in past year'
             3 'Used 1-2 days per week in past year'
             4 'Used several times a month in past year'
             5 'Used 1-2 times per month in past year'
             6 'Used every other month in past year'
             7 'Used 3-5 times in past year' 8 'Used 1-2 times in past year'
             9 'Never used or did not use in the past ye' /
   IIANLFQ   1 'Questionnaire data' 2 'Imputed data'
             3 'Statistically imputed data' /
   IROTBFQ   1 'Used daily in past year' 2 'Used almost daily in past year'
             3 'Used 1-2 days per week in past year'
             4 'Used several times a month in past year'
             5 'Used 1-2 times per month in past year'
             6 'Used every other month in past year'
             7 'Used 3-5 times in past year' 8 'Used 1-2 times in past year'
             9 'Never used or did not use in the past ye' /
   IIOTBFQ   1 'Questionnaire data' 2 'Imputed data'
             3 'Statistically imputed data' /
   IRINHFQ   1 'Use daily in past year' 2 'Used almost daily in past year'
             3 'Used 1-2 days per week in past year'
             4 'Used several times a month in past year'
             5 'Used 1-2 times per month in past year'
             6 'Used every other month in past year'
             7 'Used 3-5 times in past year' 8 'Used 1-2 times in past year'
             9 'Never used or did not use in the past ye' /
   IIINHFQ   1 'Questionnaire data' 2 'Imputed data'
             3 'Statistically imputed data' /
   IRHALFQ   1 'Used daily in past year' 2 'Used almost daily in past year'
             3 'Used 1-2 days per week in past year'
             4 'Used several times a month in past year'
             5 'Used 1-2 times per month in past year'
             6 'Used every other month in past year'
             7 'Used 3-5 times in past year' 8 'Used 1-2 times in past year'
             9 'Never used or did not use in the past ye' /
   IIHALFQ   1 'Questionnaire data' 2 'Imputed data'
             3 'Statistically imputed data' /
   CATAGE    1 '12-17 years (IRAGE = 12-17)' 2 '18-25 years (IRAGE = 18-25)'
             3 '26-34 years (IRAGE = 26-34)' 4 '35+ years (IRAGE > 34)' /
   CATAG2    1 '12-17 years (CATAGE = 1)' 2 '18-25 years (CATAGE = 2)'
             3 '26+ years (CATAGE = 3-4)' /
   CATAG3    1 '12-17 years (IRAGE = 12-17)' 2 '18-25 years IRAGE = 18-25)'
             3 '26-34 years IRAGE = 26-34)' 4 '35-49 years IRAGE = 35-49)'
             5 '50+ years (IRAGE > 49)' /
   RACE      1 'White (IRRACE = 4 and IRHOIND = 2)'
             2 'Black (IRRACE = 3 and IRHOIND = 2)'
             3 'Hispanic (IRHOIND = 1)'
             4 'Other (IRRACE = 1-2 and IRHOIND = 2)' /
   HISPRACE  1 'HISPANIC' 2 'NONHISPANIC BLACK' 3 'NONHISPANIC NONBLACK' /
   EDUCCAT2  1 'Less than high school (IREDUC=0-11 and I'
             2 'High school graduate (IREDUC = 12 and IR'
             3 'Some college (IREDUC = 13-15 and IRAGE ='
             4 'College graduate (IREDUC = 16-17 and IRA'
             5 '12-17 year olds (IRAGE = 12-17)' /
   EMPSTAT2  1 'Full=time (IRWORKST =1,3 and IRAGE => 18'
             2 'Part-time (IRWORKST = 2 and IRAGE => 18)'
             3 'Unemployed (IRWORKST = 4,5,10 and IRAGE'
             4 'Other (IRWORKST = 6-9,11 and IRAGE => 18'
             5 '12-17 year olds (IRAGE = 12-17)' /
   IIINDINC  1 'All personal income sources from questio'
             3 'At least 1 of sources were stat or logic' /
   INDCAT    1 '$0' 2 '$1-$4,999' 3 '$5,000-$6,999' 4 '$7,000-$8,999'
             5 '$9,000-$11,999' 6 '$12,000-$14,999' 7 '$15,000-$19,999'
             8 '$20,000-$24,999' 9 '$25,000-$29,999' 10 '$30,000-$39,999'
             11 '$40,000-$49,999' 12 '$50,000-$74,999' 13 '$75,000+' /
   PERINC    1 '$0-$8,999' 2 '$9,000-$19,999' 3 '$20,000-$39,999'
             4 '$40,000-$74,999' 5 '$75,000+' /
   PERINC2   1 '$0-$9,999' 2 '$10,000-$19,999' 3 '$20,000-$29,999'
             4 '$30,000-$39,999' 5 '$40,000-$49,999' 6 '$50,000-$74,999'
             7 '$75,000+' /
   PERINC3   1 '$0-$9,999' 2 '$10,000-$19,999' 3 '$20,000-$29,999'
             4 '$30,000-$39,999' 5 '$40,000-$49,999' 6 '$50,000-$74,999'
             7 '$75,000+' 8 '12-17 Years Old' /
   TOTINC    0 'No family income' /
   IITOTINC  1 'All income sources from questionnaire'
             3 'At least 1 of sources were stat or logic' /
   TOTCAT    1 '$0' 2 '$1-$4,999' 3 '$5,000-$6,999' 4 '$7,000-$8,999'
             5 '$9,000-$11,999' 6 '$12,000-$14,999' 7 '$15,000-$19,999'
             8 '$20,000-$24,999' 9 '$25,000-$29,999' 10 '$30,000-$39,999'
             11 '$40,000-$49,999' 12 '$50,000-$74,999' 13 '$75,000+' /
   FAMINC    1 '$0-$8,999' 2 '$9,000-$19,999' 3 '$20,000-$39,999'
             4 '$40,000-$74,999' 5 '$75,000+' /
   FAMINC2   1 '$0-$9,999' 2 '$10,000-$19,999' 3 '$20,000-$29,999'
             4 '$30,000-$39,999' 5 '$40,000-$49,999' 6 '$50,000-$74,999'
             7 '$75,000+' /
   FAMINC3   1 '$0-$9,999' 2 '$10,000-$19,999' 3 '$20,000-$29,999'
             4 '$30,000-$39,999' 5 '$40,000-$49,999' 6 '$50,000-$74,999'
             7 '$75,000+' 8 '12-17 Years Old' /
   WELFARE   1 'Yes, respondent or another fam member on'
             2 'No, there was no one in the family on we' /
   HALFLAG   0 'Never used (IRHALRC = 9)' 1 'Ever used (IRHALRC = 1-5)' /
   HALYR     0 'Did not use in the past year (IRHALRC ='
             1 'Used within the past year (IRHALRC = 1-3' /
   HALMON    0 'Did not use in the past month (IRHALRC ='
             1 'Used within the past month (IRHALRC = 1)' /
   PCPFLAG   0 'Never used (IRPCPRC = 9)' 1 'Ever used (IRPCPRC = 1,5)' /
   PCPYR     0 'Did not use in the past year (IRPCPRC ='
             1 'Used within the past year (IRPCPRC = 1-3' /
   PCPMON    0 'Did not use in the past month (IRPCPRC ='
             1 'Used within the past month (IRPCPRC = 1)' /
   STMFLAG   0 'Never used (IRSTMRC = 9)' 1 'Ever used (IRSTMRC = 1-5)' /
   STMYR     0 'Did not use in the past year (IRSTMRC ='
             1 'Used within the past year (IRSTMRC = 1-3' /
   STMMON    0 'Did not use in the past month (IRSTMRC ='
             1 'Used within the past month (IRSTMRC = 1)' /
   SEDFLAG   0 'Never used (IRSEDRC = 9)' 1 'Ever used (IRSEDRC = 1-5)' /
   SEDYR     0 'Did not use in the past year (IRSEDRC ='
             1 'Used within the past year (IRSEDRC = 1-3' /
   SEDMON    0 'Did not use in the past month (IRSEDRC ='
             1 'Used within the past month (IRSEDRC = 1)' /
   TRQFLAG   0 'Never used (IRTRNRC = 9)' 1 'Ever used (IRTRNRC = 1-5)' /
   TRQYR     0 'Did not use in the past year (IRTRNRC ='
             1 'Used within the past year (IRTRNRC = 1-3' /
   TRQMON    0 'Did not use in the past month (IRTRNRC ='
             1 'Used within the past month (IRTRNRC = 1)' /
   ANLFLAG   0 'Never used (IRANLRC = 9)' 1 'Ever used (IRANLRC = 1-5)' /
   ANLYR     0 'Did not use in the past year (IRANLRC ='
             1 'Used within the past year (IRANLRC = 1-3' /
   ANLMON    0 'Did not use in the past month (IRANLRC ='
             1 'Used within the past month (IRANLRC = 1)' /
   ALCFLAG   0 'Never used (IRALCRC = 9)' 1 'Ever used (IRALCRC = 1-5)' /
   ALCYR     0 'Did not use in the past year (IRALCRC ='
             1 'Used within the past year (IRALCRC = 1-3' /
   ALCMON    0 'Did not use in the past month (IRALCRC ='
             1 'Used within the past month (IRALCRC = 1)' /
   CIGFLAG   0 'Never used (IRCIGRC = 9)' 1 'Ever used (IRCIGRC = 1-5)' /
   CIGYR     0 'Did not use in the past year (IRCIGRC ='
             1 'Used within the past year (IRCIGRC = 1-3' /
   CIGMON    0 'Did not use in the past month (IRCIGRC ='
             1 'Used within the past month (IRCIGRC = 1)' /
   SMKFLAG   0 'Never used (IROTBRC = 9)' 1 'Ever used (IROTBRC = 1-5)' /
   SMKYR     0 'Did not use in the past year (IROTBRC ='
             1 'Used within the past year (IROTBRC = 1-3' /
   SMKMON    0 'Did not use in the past month (IROTBRC ='
             1 'Used within the past month (IROTBRC = 1)' /
   HERFLAG   0 'Never used (IRHERRC = 9)' 1 'Ever used (IRHERRC = 1-5)' /
   HERYR     0 'Did not use in the past year (IRHERRC ='
             1 'Used within the past year (IRHERRC = 1-3' /
   HERMON    0 'Did not use in the past month (IRHERRC ='
             1 'Used within the past month (IRHERRC = 1)' /
   STRFLAG   0 'Never used (IRSTRRC = 9)' 1 'Ever used (IRSTRRC = 1-5)' /
   STRYR     0 'Did not use in the past year (IRSTRRC ='
             1 'Used within the past year (IRSTRRC = 1-3' /
   STRMON    0 'Did not use in the past month (IRSTRRC ='
             1 'Used within the past month (IRSTRRC = 1)' /
   MRJFLAG   0 'Never used (IRMJRC = 9)' 1 'Ever used (IRMJRC = 1-6)' /
   MRJYR     0 'Did not use in the past year (IRMJRC = 5'
             1 'Used within the past year (IRMJRC = 1-4)' /
   MRJMON    0 'Did not use in the past month (IRMJRC ='
             1 'Used within the past month (IRMJRC = 1-2' /
   COCFLAG   0 'Never used (IRCOCRC = 9)' 1 'Ever used (IRCOCRC = 1-6)' /
   COCYR     0 'Did not use in the past year (IRCOCRC ='
             1 'Used within the past year (IRCOCRC = 1-4' /
   COCMON    0 'Did not use in the past month (IRCOCRC ='
             1 'Used within the past month (IRCOCRC = 1-' /
   CRKFLAG   0 'Never used (IRCRKRC = 9)' 1 'Ever used (IRCRKRC = 1-6)' /
   CRKYR     0 'Did not use in the past year (IRCRKRC= 5'
             1 'Used within the past year (IRCRKRC = 1-4' /
   CRKMON    0 'Did not use in the past month (IRCRKRC ='
             1 'Used within the past month (IRCRKRC = 1-' /
   INHFLAG   0 'Never used (IRINHRC = 9)' 1 'Ever used (IRINHRC = 1-6)' /
   INHYR     0 'Did not use in the past year (IRINHRC ='
             1 'Used within the past year (IRINHRC = 1-4' /
   INHMON    0 'Did not use in the past month (IRINHRC ='
             1 'Used within the past month (IRINHRC = 1-' /
   ICEFLAG   0 'Never used (IRICERC = 9)' 1 'Ever used (IRICERC = 1-6)' /
   NEEDLREC  1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 mo'
             3 '6 or more months ago but less than 1 yea'
             4 '1 or more years ago but less than 3 year'
             5 '3 or more years ago but less than 10 yea'
             6 '10 or more years ago' 8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED'
             91 'NEVER USED A NEEDLE TO INJECT ANY DRUG'
             98 'NEEDLE USE NOT INDICATED BUT 1+ SOURCE V' /
   NDL90REC  1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 mo'
             3 '6 or more months ago but less than 1 yea'
             4 '1 or more years ago but less than 3 year'
             5 '3 or more years ago but less than 10 yea'
             6 '10 or more years ago' 8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED'
             91 'NEVER USED A NEEDLE TO INJECT ANY DRUG'
             98 'NEEDLE USE NOT INDICATED BUT 1+ SOURCE V' /
   NEDFLAG3  0 'Never used (NDL90REC=91,98)' 1 'Ever used (NDL90REC=1-9)' /
   NEDYR3    0 'Never used (NDL90REC=4-6,9,91,98)'
             1 'Ever used (NDL90REC=1-3,8)' /
   HALYRF    0 'Never used or did not use in past year ('
             1 'Any use within the past year (IRHALFQ=1-' /
   HALMONF   0 'Did not use monthly/more past year (IRHA'
             1 'Used monthly or more often past year (IR' /
   HALWKF    0 'Did not use weekly or more past year (IR'
             1 'Used weekly or more often past year (IRH' /
   HALOCCF   0 'Used monthly/more or none in pst yr(IRHA'
             1 'Used past year but less than monthly (IR' /
   HALDLYF   0 'Did not use daily/almost daily pst yr(IR'
             1 'Used daily/almost daily in past year (IR' /
   STMYRF    0 'Never used or did not use in past year ('
             1 'Any use within the past year (IRSTMFQ=1-' /
   STMMONF   0 'Did not use monthly/more past year (IRST'
             1 'Used monthly or more often past year (IR' /
   STMWKF    0 'Did not use weekly or more past year (IR'
             1 'Used weekly or more often past year (IRS' /
   STMOCCF   0 'Used monthly/more or none in pst yr(IRST'
             1 'Used past year but less than monthly (IR' /
   STMDLYF   0 'Did not use daily/almost daily pst yr(IR'
             1 'Used daily/almost daily in past year (IR' /
   SEDYRF    0 'Never used or did not use in past year ('
             1 'Any use within the past year (IRSEDFQ=1-' /
   SEDMONF   0 'Did not use monthly/more past year (IRSE'
             1 'Used monthly or more often past year (IR' /
   SEDWKF    0 'Did not use weekly or more past year (IR'
             1 'Used weekly or more often past year (IRS' /
   SEDOCCF   0 'Used monthly/more or none in pst yr(IRSE'
             1 'Used past year but less than monthly (IR' /
   SEDDLYF   0 'Did not use daily/almost daily pst yr(IR'
             1 'Used daily/almost daily in past year (IR' /
   TRQYRF    0 'Never used or did not use in past year ('
             1 'Any use within the past year (IRTRNFQ=1-' /
   TRQMONF   0 'Did not use monthly/more past year (IRTR'
             1 'Used monthly or more often past year (IR' /
   TRQWKF    0 'Did not use weekly or more past year (IR'
             1 'Used weekly or more often past year (IRT' /
   TRQOCCF   0 'Used monthly/more or none in pst yr(IRTR'
             1 'Used past year but less than monthly (IR' /
   TRQDLYF   0 'Did not use daily/almost daily pst yr(IR'
             1 'Used daily/almost daily in past year (IR' /
   ANLYRF    0 'Never used or did not use in past year ('
             1 'Any use within the past year (IRANLFQ=1-' /
   ANLMONF   0 'Did not use monthly/more past year (IRAN'
             1 'Used monthly or more often past year (IR' /
   ANLWKF    0 'Did not use weekly or more past year (IR'
             1 'Used weekly or more often past year (IRA' /
   ANLOCCF   0 'Used monthly/more or none in pst yr(IRAN'
             1 'Used past year but less than monthly (IR' /
   ANLDLYF   0 'Did not use daily/almost daily pst yr(IR'
             1 'Used daily/almost daily in past year (IR' /
   ALCYRF    0 'Never used or not used in past year (IRA'
             1 'Any use within the past year (IRALCFQ=1-' /
   ALCMONF   0 'Did not use monthly/more past year (IRAL'
             1 'Used monthly or more often past year (IR' /
   ALCWKF    0 'Did not use weekly or more past year (IR'
             1 'Used weekly or more in past year (IRALCF' /
   ALCOCCF   0 'Used monthly/more or none in pst yr(IRAL'
             1 'Used past year but less than monthly (IR' /
   ALCDLYF   0 'Did not use daily/almost daily pst yr(IR'
             1 'Used daily/almost daily in past year (IR' /
   SMKYRF    0 'Never used or did not use in past year ('
             1 'Any use within the past year (IROTBFQ=1-' /
   SMKMONF   0 'Did not use monthly/more past year (IROT'
             1 'Used monthly or more often past year (IR' /
   SMKWKF    0 'Did not use weekly or more past year (IR'
             1 'Used weekly or more often past year (IRO' /
   SMKOCCF   0 'Used monthly/more or none in pst yr(IROT'
             1 'Used past year but less than monthly (IR' /
   SMKDLYF   0 'Did not use daily/almost daily pst yr(IR'
             1 'Used daily/almost daily in past year (IR' /
   MRJYRF    0 'Never used or did not use in past year ('
             1 'Any use within the past year (IRMJFQ=1-9' /
   MRJMONF   0 'Did not use monthly/more past year (IRMJ'
             1 'Used monthly or more in past year (IRMJF' /
   MRJWKF    0 'Did not use weekly/more past year (IRMJF'
             1 'Used weekly or more in past year (IRMJFQ' /
   MRJOCCF   0 'Used monthly/more or none in pst yr(IRMJ'
             1 'Used past year but less than monthly (IR' /
   MRJDLYF   0 'Did not use daily/almost daily pst yr(IR'
             1 'Used daily/almost daily in past year (IR' /
   COCYRF    0 'Never used or did not use in past year ('
             1 'Any use within the past year (IRCOCFQ =' /
   COCMONF   0 'Did not use monthly/more past year (IRCO'
             1 'Used monthly or more often past year (IR' /
   COCWKF    0 'Did not use weekly or more past year (IR'
             1 'Used weekly or more often past year (IRC' /
   COCOCCF   0 'Used monthly/more or none in pst yr(IRCO'
             1 'Used past year but less than monthly (IR' /
   COCDLYF   0 'Did not use daily/almost daily pst yr(IR'
             1 'Used daily/almost daily in past year (IR' /
   INHYRF    0 'Never used or did not use in past year ('
             1 'Any use within the past year (IRINHFQ=1-' /
   INHMONF   0 'Did not use monthly/more past year (IRIN'
             1 'Used monthly or more often past year (IR' /
   INHWKF    0 'Did not use weekly or more past year (IR'
             1 'Used weekly or more often past year (IRI' /
   INHOCCF   0 'Used monthly/more or none in pst yr(IRIN'
             1 'Used past year but less than monthly (IR' /
   INHDLYF   0 'Did not use daily/almost daily pst yr(IR'
             1 'Used daily/almost daily in past year (IR' /
   PSYFLAG2  0 'Never used (ALL SOURCE VARIABLES = 9)'
             1 'Ever used (ANY SOURCE VARIABLE)' /
   PSYYR2    0 'Did not use within past year (ALL SOURCE'
             1 'Used in past year (ANY SOURCE VARIABLE)' /
   PSYMON2   0 'Did not use in past month (ALL SOURCE VA'
             1 'Used in past month (ANY SOURCE VARIABLE' /
   SUMFLAG   0 'Never used (ALL SOURCE VARIABLES = 0)'
             1 'Ever used (ANY SOURCE VARIABLE = 1)' /
   SUMYR     0 'Did not use in past year (ALL SOURCE VAR'
             1 'Used in past year (ANY SOURCE VARIABLE =' /
   SUMMON    0 'Did not use in past month (ALL SOURCE VA'
             1 'Used in past month (ANY SOURCE VARIABLE' /
   MJOFLAG   0 'Never used MJ/has used both MJ & anoth'
             1 'Marijuana is only (illicit) drug ever us' /
   MJOYR2    0 'MJ not used past yr/Used MJ & othr dru'
             1 'Marijuana is only (illicit) drug in past' /
   MJOMON2   0 'MJ not used past mnth/Used MJ & othr d'
             1 'Marijuana only (illicit) drug in past mo' /
   IEMFLAG   0 'Never used drug/used only marijuana'
             1 'Illicit drug except for marijuana are ev' /
   IEMYR     0 'Never used drug/used only marijuana past'
             1 'Illicit drug except for marijuana used p' /
   IEMMON    0 'Never used drug/used only marijuana past'
             1 'Illicit drug except for marijuana used p' /
   AL02      1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 mo'
             3 '6 or more months ago but less than 1 yea'
             4 '1 or more years ago but less than 3 year'
             5 '3 or more years ago' 91 'NEVER USED ALCOHOL' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   SE04      1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 mo'
             3 '6 or more months ago but less than 1 yea'
             4 '1 or more years ago but less than 3 year'
             5 '3 or more years ago' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   TR04      1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 mo'
             3 '6 or more months ago but less than 1 yea'
             4 '1 or more years ago but less than 3 year'
             5 '3 or more years ago' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   ST04      1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 mo'
             3 '6 or more months ago but less than 1 yea'
             4 '1 or more years ago but less than 3 year'
             5 '3 or more years ago' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   ST07      1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 mo'
             3 '6 or more months ago but less than 1 yea'
             4 '1 or more years ago but less than 3 year'
             5 '3 or more years ago but less than 10 yea'
             6 '10 or more years ago'
             93 'NEVER USED AMPHETAMINES WITH A NEEDLE'
             98 'BLANK (NO ANSWER)' /
   AN04      1 'Within past month (30 days)'
             2 'More than 1 month ago but less than 6 mo'
             3 '6 or more months ago but less than 1 yea'
             4 '1 or more years ago but less than 3 year'
             5 '3 or more years ago' 98 'BLANK (NO ANSWER)' /
   MJ04      1 'Within the past week (7 days)'
             2 'More than 1 week ago but less than 1 mon'
             3 '1 or more months ago but less than 6 mon'
             4 '6 or more months ago but less than 1 yea'
             5 '1 or more years ago but less than 3 year'
             6 '3 or more years ago' 91 'NEVER USED MARIJUANA' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   IN04      1 'Within the past week (7 days)'
             2 'More than 1 week ago but less than 1 mon'
             3 '1 or more months ago but less than 6 mon'
             4 '6 or more months ago but less than 1 yea'
             5 '1 or more years ago but less than 3 year'
             6 '3 or more years ago' 91 'NEVER USED INHALANTS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   CC04      1 'Within the past week (7 days)'
             2 'More than 1 week ago but less than 1 mon'
             3 '1 or more months ago but less than 6 mon'
             4 '6 or more months ago but less than 1 yea'
             5 '1 or more years ago but less than 3 year'
             6 '3 or more years ago' 91 'NEVER USED COCAINE'
             98 'BLANK (NO ANSWER)' /
   CC11      1 'Within past month (30 days)'
             2 'More than 1 month ago but less than 6 mo'
             3 '6 or more months ago but less than 1 yea'
             4 '1 or more years ago but less than 3 year'
             5 '3 or more years ago but less than 10 yea'
             6 '10 or more years ago' 91 'NEVER USED COCAINE'
             93 'NEVER USED COCAINE WITH A NEEDLE' 98 'BLANK (NO ANSWER)' /
   CK01      1 'Within the past week (7 days)'
             2 'More than 1 week ago but less than 1 mon'
             3 '1 or months ago but less than 6 months a'
             4 '6 or months ago but less than 1 year ago'
             5 '1 or more years ago but less than 3 year'
             6 '3 or more years ago' 81 'NEVER USED CRACK Logically assigned'
             91 'NEVER USED CRACK' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   LS05      1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 mo'
             3 '6 or more months ago but less than 1 yea'
             4 '1 or more years ago but less than 3 year'
             5 '3 or more years ago' 91 'NEVER USED HALLUCINOGENS'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   LS08      1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 mo'
             3 '6 or more months ago but less than 1 yea'
             4 '1 or more years ago but less than 3 year'
             5 '3 or more years ago' 91 'NEVER USED PCP' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   HE04      1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 mo'
             3 '6 or more months ago but less than 1 yea'
             4 '1 or more years ago but less than 3 year'
             5 '3 or more years ago' 91 'NEVER USED HEROIN' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   HE07      1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 mo'
             3 '6 or more months ago but less than 1 yea'
             4 '1 or more years ago but less than 3 year'
             5 '3 or more years ago but less than 10 yea'
             6 '10 or more years ago' 91 'NEVER USED HEROIN'
             93 'NEVER USED HEROIN WITH A NEEDLE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   ND02      1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 mo'
             3 '6 or more months ago but less than a yea'
             4 '1 or more years ago but less than 3 year'
             5 '3 or more years ago but less than 10 yea'
             6 '10 or more years ago'
             91 'NEVER USED ANY DRUG FOR NONMEDICAL REASO'
             93 'NEVER USED A NEEDLE TO TAKE ANY DRUG' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   SP04      1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 mo'
             3 '6 or more months ago but less than 1 yea'
             4 '1 or more years ago but less than 3 year'
             5 '3 or more years ago but less than 10 yea'
             6 '10 or more years ago' 91 'NEVER USED ICR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   SP08      1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 mo'
             3 'More than 6 months ago but less than 1 y'
             4 '1 or more years ago but less than 3 year'
             5 '3 or more years ago' 91 'NEVER USED ANABOLIC STEROIDS'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   CWEOCC2   990 'INDUSTRY NOT REPORTED' 994 'DONT KNOW' 995 'BAD DATA'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   ROCCUP2   990 'OCCUPATION NOT REPORTED' 995 'BAD DATA' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   BUSINES2  990 'INDUSTRY NOT REPORTED' 995 'BAD DATA' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   CWEBUS2   990 'INDUSTRY NOT REPORTED' 994 'DONT KNOW' 995 'BAD DATA'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   MJTOT2    1 'Never used marijuana (MJTOT = 81,91)'
             2 '1-2 times (MJTOT = 1)' 3 '3-10 times (MJTOT = 2,3)'
             4 '11-99 times (MJTOT = 4,5)'
             5 '100 or more times (MJTOT = 6,7)'
             6 'Unknown (MJTOT = 85,94,97,98)' /
   COCTOT2   1 'Never used cocaine (COCTOT = 81,91)'
             2 '1-2 times (COCTOT = 1)' 3 '3-10 times (COCTOT = 2,3)'
             4 '11-99 times (COCTOT = 4,5)'
             5 '100 or more times (COCTOT = 6,7)'
             6 'Unknown (COCTOT = 85,97,98)' /
   MJTOT3    1 '1-2 times (MJTOT2 = 2)' 2 '3-10 times (MJTOT2 = 3)'
             3 '11-99 times (MJTOT2 = 4)' 4 '100 or more times (MJTOT2 = 5)'
             5 'Never used marijuana (MJTOT2 = 1)' /
   COCTOT3   1 '1-2 times (COCTOT2 = 2)' 2 '3-10 times (COCTOT2 = 3)'
             3 '11-99 times (COCTOT2 = 4)'
             4 '100 or more times (COCTOT2 = 5)'
             5 'Never used cocaine (COCTOT2 = 1)' /
   MJDY30A2  1 'None/never used marijuana (MJDAY30A = 0,'
             2 '1-2 days (MJDAY30A = 1-2)' 3 '3-4 days (MJDAY30A = 3-4)'
             4 '5-19 days (MJDAY30A = 5-19)'
             5 '20-30 days (MJDAY30A = 20-30)'
             6 'Unknown (MJDAY30A = 85,94,95,98)' /
   ALCDAYS2  1 'None or never used alcohol (ALCDAYS = 0,'
             2 '1-2 days (ALCDAYS = 1-2)' 3 '3-4 days (ALCDAYS = 3-4)'
             4 '5-19 days (ALCDAYS = 5-19)' 5 '20-30 days (ALCDAYS = 20-31)'
             /
   MRJMON2   1 'Did not use in past month (MRJMON = 0)'
             2 'Used within the past month (MRJMON = 1)' /
   ALCMON2   1 'Did not use in the past month (ALCMON ='
             2 'Used within the past month (ALCMON = 1)' /
   CIGMON2   1 'Did not use in past month (CIGMON = 0)'
             2 'Used within past month (CIGMON = 1)' /
   LSD2      0 'Never used hallucinogens (LSD = 2,81,91,'
             1 'Ever used LSD (LSD = 1)' /
   PEYOTE2   0 'Never used hallucinogens (PEYOTE = 2,81,'
             1 'Ever used Peyote (PEYOTE = 1)' /
   MESC2     0 'Never used hallucinogens (MESC = 2,81,91'
             1 'Ever used Mescaline (MESC = 1)' /
   PSILCY2   0 'Never used hallucinogens (PSILCY = 2,81,'
             1 'Ever used Psilocybin (PSILCY = 1)' /
   ECSTASY2  0 'Never used hallucinogens (ECSTASY=2,81,9'
             1 'Ever used Ecstasy (ECSTASY=1)' /
   GAS2      0 'Never inhaled (GAS = 2,81,91,98)'
             1 'Ever inhaled (GAS = 1,3)' /
   LGAS2     0 'Never inhaled (LGAS=2,81,91,98)' 1 'Ever inhaled (LGAS=1,3)'
             /
   SPPAINT2  0 'Never inhaled (SPPAINT = 2,81,91,98)'
             1 'Ever inhaled (SPPAINT = 1,3)' /
   AEROS2    0 'Never inhaled (AEROS = 2,81,91,98)'
             1 'Ever inhaled (AEROS = 1,3)' /
   GLUE2     0 'Never inhaled (GLUE = 2,81,91,98)'
             1 'Ever inhaled (GLUE = 1,3)' /
   SOLVENT2  0 'Never inhaled (SOLVENT = 2,81,91,98)'
             1 'Ever inhaled (SOLVENT = 1,3)' /
   AMYLNIT2  0 'Never inhaled (AMYLNIT = 2,81,91,98)'
             1 'Ever inhaled (AMYLNIT = 1,3)' /
   ETHER2    0 'Never inhaled (ETHER = 2,81,91,98)'
             1 'Ever inhaled (ETHER = 1,3)' /
   NITOXID2  0 'Never inhaled (NITOXID = 2,81,91,98)'
             1 'Ever inhaled (NITOXID = 1,3)' /
   CLEFLU2   0 'Never inhaled (CLEFLU = 2,81,91,98)'
             1 'Ever inhaled (CLEFLU = 1,3)' /
   COCSNIF2  0 'Never/no use pst 12 mos(COCSNIFF=2,81,83'
             1 'Sniffed/snorted in past 12 months (COCSN' /
   FREEBAS2  0 'Never/no use pst 12 mos(FREEBASE=2,81,83'
             1 'Freebased in past 12 months (FREEBASE =' /
   COCSWAL2  0 'Never/no use pst 12 mos(COCSWAL=2,81,83,'
             1 'Swallowed/drank in past 12 months (COCSW' /
   COCIV2    0 'Never/no use past 12 mos (COCIV=2,81,83,'
             1 'Injected in the past 12 months (COCIV =' /
   MJDY30A3  1 '1-2 days (MJDAY30A2 = 2)' 2 '3-4 days (MJDAY30A2 = 3)'
             3 '5-19 days (MJDAY30A2 = 4)' 4 '20-30 days (MJDAY30A2 = 5)'
             5 'None or never used marijuana (MJDAY30A2' /
   ALCDAYS3  1 'None or never used alcohol (ALCDAYS2 = 1'
             2 '1-4 days (ALCDAYS2 = 2-3)' 3 '5-19 days (ALCDAYS2 = 4)'
             4 '20-30 days (ALCDAYS2 = 5)' /
   DRINKER2  0 'Never/no ALC use (ALCMON=0 and DR5DAY=0,'
             1 'Alcohol use (ALCMON = 1 and DR5DAY = 0-3' /
   HVYDRK2   0 'Never/no heavy use (DR5DAY=0-4,81,91,93)'
             1 'Heavy alcohol use (DR5DAY = 5-30)' /
   AVCIG2    1 'None/never smoked cigarettes (AVCIG=81,8'
             2 'Currently smoke < a pack per day (AVCIG'
             3 'Currently smoke a pack or more per day (' /
   RACESEX   1 'White male (SEX = 1 and RACE = 1)'
             2 'Black male (SEX = 1 and RACE = 2)'
             3 'Hispanic male (SEX = 1 and RACE = 3)'
             4 'White female (SEX = 2 and RACE = 1)'
             5 'Black female (SEX = 2 and RACE = 2)'
             6 'Hispanic female (SEX = 2 and RACE = 3)' /
   NOTMARJ   0 'No (ALL SOURCE VARIABLES = 0)'
             1 'Yes (ANY SOURCE VARIABLES = 1)' /
   COCWAY2   0 'Never/no use past 12 months (COCWAY=2,81'
             1 'Used other ways past 12 months (COCWAY=1' /
   RACESEX2  1 'White male (SEX=1 and RACE=1)'
             2 'Black male (SEX=1 and RACE=2)'
             3 'Hispanic male (SEX=1 and RACE=3)'
             4 'Other male (SEX=1 and RACE=4)'
             5 'White female (SEX=2 and RACE=1)'
             6 'Black female (SEX=2 and RACE=2)'
             7 'Hispanic female (SEX=2 and RACE=3)'
             8 'Other female (SEX=2 and RACE=4)' /
   ALCONLYL  0 'No' 1 'Yes (ALCFLAG=1 AND SUMFLAG=0)' /
   ALCONLYY  0 'No' 1 'Yes (ALCYR=1 AND SUMYR=0)' /
   ALCONLYM  0 'No' 1 'Yes (ALCMON=1 AND SUMMON=0)' /
   ILLONLYL  0 'No' 1 'Yes (SUMFLAG=1 AND ALCFLAG=0)' /
   ILLONLYY  0 'No' 1 'Yes (SUMYR=1 AND ALCYR=0)' /
   ILLONLYM  0 'No' 1 'Yes (SUMMON=1 AND ALCMON=0)' /
   MRJONLYL  0 'No' 1 'Yes (MJOFLAG=1 AND ALCFLAG=0)' /
   MRJONLYY  0 'No' 1 'Yes (MJOYR2=1 AND ALCYR=0)' /
   MRJONLYM  0 'No' 1 'Yes (MJOMON2=1 AND ALCMON=0)' /
   PSYONLYL  0 'No' 1 'Yes (PSYFLAG2=1 AND ALL OTHER SOURCE VAR' /
   PSYONLYY  0 'No' 1 'Yes (PSYYR2=1 AND ALL OTHER SOURCE VARS=' /
   PSYONLYM  0 'No' 1 'Yes (PSYMON2=1 AND ALL OTHER SOURCE VARS' /
   OTHONLYL  0 'No' 1 'Yes (FIRST 3 SOURCE VAR=0 & ANY OTHR S' /
   OTHONLYY  0 'No' 1 'Yes (FIRST 3 SOURCE VAR=0 & ANY OTHR S' /
   OTHONLYM  0 'No' 1 'Yes (FIRST 3 SOURCE VAR=0 & ANY OTHR S' /
   ALCILLL   0 'No' 1 'Yes (ALCFLAG=1 AND SUMFLAG=1)' /
   ALCILLY   0 'No' 1 'Yes (ALCYR=1 AND SUMYR=1)' /
   ALCILLM   0 'No' 1 'Yes (ALCMON=1 AND SUMMON=1)' /
   ALCMRJL   0 'No' 1 'Yes (ALCFLAG,MRJFLAG=1 AND ALL OTHER SOU' /
   ALCMRJY   0 'No' 1 'Yes (ALCYR AND MRJYR=1 AND ALL OTHER SOU' /
   ALCMRJM   0 'No' 1 'Yes (ALCMON & MRJMON=1 AND ALL OTHER S' /
   ALCPSYL   0 'No' 1 'Yes (ALCFLAG,PSYFLAG2=1 & ALL OTHER SO' /
   ALCPSYY   0 'No' 1 'Yes (ALCYR & PSYYR2=1 AND ALL OTHER SO' /
   ALCPSYM   0 'No' 1 'Yes (ALCMON & PSYMON2=1 & ALL OTHER' /
   ALCOTHL   0 'No' 1 'Yes (ALCFLAG=1 & NEXT 2 VAR=0 & ANY' /
   ALCOTHY   0 'No' 1 'Yes (ALCYR=1 & NEXT 2 VAR=0 & ANY OT' /
   ALCOTHM   0 'No' 1 'Yes (ALCMON=1 & NEXT 2 VAR=0 & ANY O' /
   SUB1LIF   0 'No' 1 'Yes (ONLY ONE OF THE SOURCE VARS=1)' /
   SUB2LIF   0 'No' 1 'Yes (ONLY TWO OF THE SOURCE VARS=1)' /
   SUB3LIF   0 'No' 1 'Yes (THREE OR MORE OF THE SOURCE VARS=1)' /
   SUB1YR    0 'No' 1 'Yes (ONLY ONE OF THE SOURCE VARS=1)' /
   SUB2YR    0 'No' 1 'Yes (ONLY TWO OF THE SOURCE VARS=1)' /
   SUB3YR    0 'No' 1 'Yes (THREE OR MORE OF THE SOURCE VARS=1)' /
   SUB1MON   0 'No' 1 'Yes (ONLY ONE OF THE SOURCE VARS=1)' /
   SUB2MON   0 'No' 1 'Yes (ONLY TWO OF THE SOURCE VARS=1)' /
   SUB3MON   0 'No' 1 'Yes (THREE OR MORE OF THE SOURCE VARS=1)' /
   ANYPROB   0 'No' 1 'Yes' /
   TWOPROB   0 'No' 1 'Yes' /
   THREPROB  0 'No' 1 'Yes' /
   IRALCAGG  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRNOBOOZ = 1)' /
   IRALCARG  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRNOBOOZ = 1)' /
   IRALCABS  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRNOBOOZ = 1)' /
   IRALCHIG  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRNOBOOZ = 1)' /
   IRALCJOB  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRNOBOOZ = 1)' /
   IRALCMAT  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRNOBOOZ = 1)' /
   IRALCREL  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRNOBOOZ = 1)' /
   IRALCFRD  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRNOBOOZ = 1)' /
   IRALCTOS  1 'Yes' 2 'No' 3 'Yes, LOGICALLY IMPUTED'
             99 'LEGITIMATE SKIP (IRNOBOOZ = 1)' /
   IRALCHOL  1 'Yes' 2 'No' 3 'Yes, LOGICALLY IMPUTED'
             99 'LEGITIMATE SKIP (IRNOBOOZ = 1)' /
   IRALCDRU  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRNOBOOZ = 1)' /
   IRALCINT  1 'Yes' 2 'No' 3 'Yes, LOGICALLY IMPUTED'
             99 'LEGITIMATE SKIP (IRNOBOOZ = 1)' /
   IRALCREM  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRNOBOOZ = 1)' /
   IRALCQUI  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRNOBOOZ = 1)' /
   IRALCMOR  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRNOBOOZ = 1)' /
   IRALCSHO  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRNOBOOZ = 1)' /
   IRALCALO  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRNOBOOZ = 1)' /
   IRALCBRK  1 'Yes' 2 'No' 3 'Yes, LOGICALLY IMPUTED'
             99 'LEGITIMATE SKIP (IRNOBOOZ = 1)' /
   IRNOBOOZ  1 'No use of alcohol in the past year'
             2 'Used alcohol in the past year' /
   ANYALC    0 'No' 1 'Yes' /
   THREALC   0 'No' 1 'Yes' /
   DRUNKYR2  0 'Unknown (DRUNKYR = 85,96,97,98)'
             1 'Drunk more than twice a month (DRUNKYR ='
             2 'Drunk twice a month or less (DRUNKYR = 5'
             3 'Never drunk in past year (DRUNKYR = 9)' /
   IRDEP     1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRAS13 = 1)' /
   IRARG     1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRAS13 = 1)' /
   IRALN     1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRAS13 = 1)' /
   IRANX     1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRAS13 = 1)' /
   IRHLT     1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRAS13 = 1)' /
   IRNTK     1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRAS13 = 1)' /
   IRUPS     1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRAS13 = 1)' /
   IRLSW     1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRAS13 = 1)' /
   IRSSP     1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRAS13 = 1)' /
   IRCPE     1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRAS13 = 1)' /
   IREMG     1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRAS13 = 1)' /
   IRDEP1    120 'OTHER Sedative, NOT SPECIFIED, Downers' 201 'Valium'
             209 'Xanax' 221 'OTHER Tranquilizer, NOT SPECIFIED'
             301 'Dexedrine' 318 'Methylphenidate'
             322 'Methamphetamine (speed or ice or cr'
             324 'OTHER Stimulant, NOT SPECIFIED, Uppers'
             333 '357 Magnum, Magnum 44'
             339 'Amphetamines (speed generically)' 348 'Crystal'
             355 'Crystal meth' 407 'Demerol'
             409 'Tylenol with Codeine, Tylenol 3'
             420 'OTHER Analgesic, NOT SPECIFIED' 423 'Percocet' 440 'Soma'
             502 'Spray paints' 510 'OTHER Inhalant, NOT SPECIFIED'
             601 'LSD (acid, white lightning)'
             605 'PCP (angel dust, phencyclidine)' 606 'Ecstacy (MDMA), X-TC'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 702 'Heroin'
             801 'OTHER Drugs, NOT SPECIFIED' 802 'Cannabinol'
             803 'Marijuana' 804 'Hashish' 805 'Cocaine, Coke' 806 'CRACK'
             807 'Alcohol' 808 'All of the ones Ive tried' 812 'Cigars'
             813 'Cigarettes, tobacco not specified' 814 'Caffeine'
             816 'Smokeless tobacco, snuff, chewing tobacc'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   IRDEP2    201 'Valium' 221 'OTHER Tranquilizer, NOT SPECIFIED'
             322 'Methamphetamine (speed or ice or cr'
             339 'Amphetamines (speed generically)' 348 'Crystal'
             501 'Lighter fluids, Gasoline'
             510 'OTHER Inhalant, NOT SPECIFIED'
             601 'LSD (acid, white lightning)'
             605 'PCP (angel dust, phencyclidine)'
             701 'OTHER Opiates, NOT SPECIFIED' 702 'Heroin' 803 'Marijuana'
             804 'Hashish' 805 'Cocaine, Coke' 806 'CRACK' 807 'Alcohol'
             813 'Cigarettes, tobacco not specified' 815 'Coffee'
             816 'Chewing tobacco, smokeless tobacco, snuf' 818 'Nicotine'
             999 'LEGITIMATE SKIP' /
   IRDEP3    221 'OTHER Tranquilizer, NOT SPECIFIED'
             322 'Methamphetamine (speed or ice or cr'
             601 'LSD (acid, white lightning)'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 803 'Marijuana'
             805 'Cocaine, Coke' 807 'Alcohol' 999 'LEGITIMATE SKIP' /
   IRDEP4    510 'OTHER Inhalant, NOT SPECIFIED'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 803 'Marijuana'
             807 'Alcohol' 999 'LEGITIMATE SKIP' /
   IRDEP5    703 'Opium' 999 'LEGITIMATE SKIP' /
   IRARG1    120 'Downers' 201 'Valium'
             221 'OTHER Tranquilizer, NOT SPECIFIED' 241 'Prozac'
             318 'Methylphenidate' 322 'Methamphetamine (speed or ice or cr'
             324 'OTHER Stimulant, NOT SPECIFIED, Uppers'
             339 'Amphetamines (speed generically)' 348 'Crystal'
             401 'Darvon' 409 'Tylenol with Codeine, Tylenol 3'
             420 'OTHER Analgesic, NOT SPECIFIED' 440 'Soma'
             502 'Spray paints' 601 'LSD (acid, white lightning)'
             603 'Mescaline' 605 'PCP (angel dust, phencyclidine)'
             606 'X-TC (ecstasy, MDMA)' 702 'Heroin'
             801 'OTHER Drugs, NOT SPECIFIED' 803 'Marijuana'
             805 'Cocaine, Coke' 806 'CRACK' 807 'Alcohol'
             808 'All of the ones Ive tried' 812 'Cigars'
             813 'Cigarettes, tobacco not specified'
             816 'Smokeless tobacco, snuff, chewing tobacc' 818 'Nicotine'
             824 'Steroids' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   IRARG2    120 'OTHER Sedative, NOT SPECIFIED, Downers' 201 'Valium'
             221 'OTHER Tranquilizer, NOT SPECIFIED'
             322 'Methamphetamine (speed or ice or cr' 324 'Uppers'
             339 'Amphetamines (speed generically)' 348 'Crystal'
             355 'Crystal meth' 501 'Lighter fluids, gasoline'
             510 'OTHER Inhalant, NOT SPECIFIED'
             601 'LSD (acid, white lightning)'
             605 'PCP (angel dust, phencyclidine)'
             701 'OTHER Opiates, NOT SPECIFIED' 702 'Heroin' 802 'Cannabinol'
             803 'Marijuana' 805 'Cocaine, Coke' 806 'CRACK' 807 'Alcohol'
             813 'Cigarettes, tobacco not specified' 815 'Coffee'
             816 'Smokeless tobacco, snuff, chewing tobacc' 845 'sic'
             999 'LEGITIMATE SKIP' /
   IRARG3    221 'OTHER Tranquilizer, NOT SPECIFIED'
             322 'Methamphetamine (speed or ice or cr'
             420 'OTHER Analgesic, NOT SPECIFIED'
             601 'LSD (acid, white lightning)' 803 'Marijuana'
             805 'Cocaine, Coke' 807 'Alcohol' 999 'LEGITIMATE SKIP' /
   IRARG4    322 'Methamphetamine (speed or ice or cr'
             324 'OTHER Stimulant, NOT SPECIFIED, Uppers'
             510 'OTHER Inhalant, NOT SPECIFIED'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 803 'Marijuana'
             807 'Alcohol' 999 'LEGITIMATE SKIP' /
   IRARG5    703 'Opium' 999 'LEGITIMATE SKIP' /
   IRALN1    120 'OTHER Sedative, NOT SPECIFIED, Downers' 201 'Valium'
             221 'OTHER Tranquilizer, NOT SPECIFIED' 301 'Dexedrine'
             318 'Ritalin' 322 'Methamphetamine (speed or ice or cr'
             324 'Uppers' 339 'Amphetamines (speed generically)'
             348 'Crystal' 355 'Crystal meth' 401 'Darvon'
             420 'OTHER Analgesic, NOT SPECIFIED'
             510 'OTHER Inhalant, NOT SPECIFIED'
             601 'LSD (acid, white lightning)'
             605 'PCP (angel dust, phencyclidine)' 606 'Ecstasy (MDMA), X-TC'
             607 'OTHER Hallucinogen, NOT SPECIFIED'
             701 'OTHER Opiates, NOT SPECIFIED' 702 'Heroin'
             801 'OTHER Drugs, NOT SPECIFIED' 803 'Marijuana'
             805 'Cocaine, Coke' 806 'CRACK' 807 'Alcohol'
             808 'All of the ones Ive tried'
             813 'Cigarettes, tobacco not specified'
             816 'Smokeless tobacco, snuff, chewing tobacc' 824 'Steroids'
             860 'sic' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   IRALN2    120 'OTHER Sedative, NOT SPECIFIED, Downers' 209 'Xanax'
             221 'OTHER Tranquilizer, NOT SPECIFIED'
             339 'Amphetamines (speed generically)'
             510 'OTHER Inhalant, NOT SPECIFIED'
             601 'LSD (acid, white lightning)'
             605 'PCP (angel dust, phencyclidine)' 702 'Heroin'
             803 'Marijuana' 805 'Cocaine, Coke' 806 'CRACK' 807 'Alcohol'
             813 'Cigarettes, tobacco not specified' 815 'Coffee'
             816 'Smokeless tobacco, snuff, chewing tobacc'
             999 'LEGITIMATE SKIP' /
   IRALN3    120 'Downers' 221 'OTHER Tranquilizer, NOT SPECIFIED'
             322 'Methamphetamine (speed or ice or cr'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 803 'Marijuana'
             805 'Cocaine, Coke' 807 'Alcohol' 999 'LEGITIMATE SKIP' /
   IRALN4    322 'Methamphetamine (speed or ice or cr' 324 'Uppers'
             510 'OTHER Inhalant, NOT SPECIFIED' 803 'Marijuana'
             807 'Alcohol' 999 'LEGITIMATE SKIP' /
   IRALN5    703 'Opium' 999 'LEGITIMATE SKIP' /
   IRANX1    120 'OTHER Sedative, NOT SPECIFIED, Downers' 209 'Xanax'
             221 'OTHER Tranquilizer, NOT SPECIFIED' 241 'Prozac'
             311 'Preludin' 313 'Fastin, Phentermine' 318 'Ritalin'
             322 'Methamphetamine (speed or ice or cr'
             324 'OTHER Stimulant, NOT SPECIFIED, Uppers' 326 'White cross'
             332 'Ephedrine' 336 'Diet pills'
             339 'Amphetamines (speed generically)' 348 'Crystal'
             353 'No-Doz' 355 'Crystal meth' 364 'Sudafed, Sinutab'
             409 'Tylenol with Codeine, Tylenol 3' 415 'Codeine'
             418 'Methadone' 420 'OTHER Analgesic, NOT SPECIFIED'
             505 'Lacquer thinner' 510 'OTHER Inhalant, NOT SPECIFIED'
             601 'LSD (acid, white lightning)'
             605 'Phencyclidine (angel dust, PCP)' 606 'Ecstasy (MDMA), X-TC'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 618 'Acid paper'
             701 'OTHER Opiates, NOT SPECIFIED' 702 'Heroin'
             801 'OTHER Drugs, NOT SPECIFIED' 803 'Marijuana'
             805 'Cocaine, Coke' 806 'CRACK' 807 'Alcohol'
             808 'All of the ones Ive tried' 812 'Cigars'
             813 'Cigarettes, tobacco not specified' 814 'Caffeine'
             815 'Coffee' 816 'Smokeless tobacco, snuff, chewing tobacc'
             818 'Nicotine' 824 'Steroids' 998 'Blank (not answered)'
             999 'Legitimate skip' /
   IRANX2    102 'Buticaps' 120 'Downers'
             221 'OTHER Tranquilizer, NOT SPECIFIED' 312 'Ionamin'
             322 'Methamphetamine (speed or ice or cr'
             339 'Amphetamines (speed generically)' 348 'Crystal'
             401 'Darvon' 468 'Excedrin <OTC>'
             601 'LSD (acid, white lightning)' 606 'Ecstasy (MDMA), X-TC'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 702 'Heroin'
             803 'Marijuana' 805 'Cocaine, Coke' 806 'CRACK' 807 'Alcohol'
             813 'Cigarettes, tobacco not specified' 815 'Coffee'
             999 'LEGITIMATE SKIP' /
   IRANX3    221 'OTHER Tranquilizer, NOT SPECIFIED'
             322 'Methamphetamine (speed or ice or cr' 324 'Uppers'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 803 'Marijuana'
             805 'Cocaine, Coke' 999 'LEGITIMATE SKIP' /
   IRANX4    322 'Methamphetamine (speed or ice or cr' 324 'Uppers'
             510 'OTHER Inhalant, NOT SPECIFIED' 803 'Marijuana'
             807 'Alcohol' 999 'LEGITIMATE SKIP' /
   IRANX5    703 'Opium' 999 'LEGITIMATE SKIP' /
   IRHLT1    120 'OTHER Sedative, NOT SPECIFIED, Downers'
             146 'Bentyl, Dicyclomine'
             259 'Desipramine, Norpramin, Pertofrane'
             313 'Fastin, Phentermine' 318 'Methylphenidate, Ritalin'
             322 'Methamphetamine (speed or ice or cr' 336 'Diet pills'
             339 'Amphetamines (speed generically)' 348 'Crystal'
             355 'Crystal meth' 364 'Sinutab, Sudafed'
             409 'Tylenol with Codeine, Tylenol 3' 418 'Methadone'
             420 'OTHER Analgesic, NOT SPECIFIED'
             510 'OTHER Inhalant, NOT SPECIFIED'
             530 'Asthma inhaler, bronchial dilators'
             605 'PCP (angel dust, phencyclidine)' 702 'Heroin'
             801 'OTHER Drugs, NOT SPECIFIED' 803 'Marijuana'
             805 'Cocaine, Coke' 806 'CRACK' 807 'Alcohol'
             808 'All of the ones Ive tried' 812 'Cigars'
             813 'Cigarettes, tobacco not specified' 814 'Caffeine'
             815 'Coffee' 816 'Smokeless tobacco, snuff, chewing tobacc'
             818 'Nicotine' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   IRHLT2    201 'Valium' 221 'OTHER Tranquilizer, NOT SPECIFIED'
             312 'Ionamin' 322 'Methamphetamine (speed or ice or cr'
             324 'Uppers' 420 'OTHER Analgesic, NOT SPECIFIED'
             601 'LSD (acid, white lightning)'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 702 'Heroin'
             803 'Marijuana' 805 'Cocaine, Coke' 806 'CRACK' 807 'Alcohol'
             812 'Cigars' 813 'Cigarettes, tobacco not specified'
             814 'Caffeine' 815 'Coffee'
             816 'Smokeless tobacco, snuff, chewing tobacc' 818 'Nicotine'
             999 'LEGITIMATE SKIP' /
   IRHLT3    221 'OTHER Tranquilizer, NOT SPECIFIED'
             322 'Methamphetamine (speed or ice or cr' 326 'White cross'
             415 'Codeine' 803 'Marijuana' 804 'Hashish' 805 'Cocaine, Coke'
             807 'Alcohol' 999 'LEGITIMATE SKIP' /
   IRHLT4    322 'Methamphetamine (speed or ice or cr' 803 'Marijuana'
             807 'Alcohol' 813 'Cigarettes, tobacco not specified'
             999 'LEGITIMATE SKIP' /
   IRHLT5    703 'Opium' 999 'LEGITIMATE SKIP' /
   IRNTK1    120 'OTHER Sedative, NOT SPECIFIED, Downers' 209 'Xanax'
             211 'Buspar' 241 'Prozac' 313 'Fastin, Phentermine'
             318 'Ritalin' 322 'Methamphetamine (speed or ice or cr'
             324 'OTHER Stimulant, NOT SPECIFIED, Uppers'
             339 'Amphetamines (speed generically)' 348 'Crystal'
             355 'Crystal meth' 364 'Sinutab, Sudafed' 401 'Darvon'
             409 'Tylenol with Codeine, Tylenol 3' 418 'Methadone'
             420 'OTHER Analgesic, NOT SPECIFIED' 435 'Tylenol' 440 'Soma'
             502 'Spray paints' 505 'Lacquer thinner'
             510 'OTHER Inhalant, NOT SPECIFIED'
             601 'LSD (acid, white lightning)' 604 'Psilocybin (mushrooms)'
             605 'PCP (angel dust, phencyclidine)' 606 'Ecstasy (MDMA), X-TC'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 702 'Heroin' 704 'Dope'
             801 'OTHER Drugs, NOT SPECIFIED' 802 'Cannabinol'
             803 'Marijuana' 804 'Hashish' 805 'Cocaine, Coke' 806 'CRACK'
             807 'Alcohol' 808 'All of the ones Ive tried' 809 'Pills'
             813 'Cigarettes, tobacco not specified' 814 'Caffeine'
             816 'Smokeless tobacco, snuff, chewing tobacc'
             844 'Blood pressure medication' 855 'sic' 858 'Antibiotic'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   IRNTK2    102 'Buticaps' 120 'Downers' 201 'Valium'
             221 'OTHER Tranquilizer, NOT SPECIFIED' 312 'Ionamin'
             322 'Methamphetamine (speed or ice or cr'
             339 'Amphetamines (speed generically)' 348 'Crystal'
             420 'OTHER Analgesic, NOT SPECIFIED'
             501 'Lighter fluids, gasoline'
             504 'Rubber cement, glue, super glue, shoeshi'
             510 'OTHER Inhalant, NOT SPECIFIED'
             601 'LSD (acid, white lightning)'
             605 'PCP (angel dust, phencyclidine)' 606 'Ecstasy (MDMA), X-TC'
             701 'OTHER Opiates, NOT SPECIFIED' 702 'Heroin' 802 'Cannabinol'
             803 'Marijuana' 804 'Hashish' 805 'Cocaine, Coke' 806 'CRACK'
             807 'Alcohol' 813 'Cigarettes, tobacco not specified'
             815 'Coffee' 999 'LEGITIMATE SKIP' /
   IRNTK3    201 'Valium' 221 'OTHER Tranquilizer, NOT SPECIFIED'
             322 'Methamphetamine (speed or ice or cr' 415 'Codeine'
             420 'OTHER Analgesic, NOT SPECIFIED'
             501 'Lighter fluids, gasoline' 601 'LSD (acid, white lightning)'
             702 'Heroin' 803 'Marijuana' 804 'Hashish' 805 'Cocaine, Coke'
             807 'Alcohol' 845 'sic' 999 'LEGITIMATE SKIP' /
   IRNTK4    322 'Methamphetamine (speed or ice or cr'
             510 'OTHER Inhalant, NOT SPECIFIED'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 803 'Marijuana'
             805 'Cocaine, Coke' 807 'Alcohol'
             813 'Cigarettes, tobacco not specified' 999 'LEGITIMATE SKIP' /
   IRNTK5    601 'LSD (acid, white lightning)' 703 'Opium'
             999 'LEGITIMATE SKIP' /
   IRUPS1    120 'Downers' 201 'Valium' 209 'Xanax' 241 'Prozac'
             313 'Fastin, Phentermine' 318 'Methylphenidate, Ritalin'
             322 'Methamphetamine (speed or ice or cr'
             324 'OTHER Stimulant, NOT SPECIFIED, Uppers' 332 'Ephedrine'
             336 'Diet pills' 339 'Amphetamines (speed generically)'
             348 'Crystal' 353 'No-Doz' 355 'Crystal meth'
             364 'Sinutab, Sudafed' 409 'Tylenol with Codeine, Tylenol 3'
             418 'Methadone' 420 'OTHER Analgesic, NOT SPECIFIED'
             438 'Anaprox, Naprosyn' 502 'Spray paints'
             510 'OTHER Inhalant, NOT SPECIFIED'
             601 'LSD (acid, white lightning)'
             605 'PCP (angel dust, phencyclidine)'
             701 'OTHER Opiates, NOT SPECIFIED' 702 'Heroin'
             801 'OTHER Drugs, NOT SPECIFIED' 803 'Marijuana'
             805 'Cocaine, Coke' 806 'CRACK' 807 'Alcohol'
             808 'All of the ones Ive tried' 809 'Pills' 812 'Cigars'
             813 'Cigarettes, tobacco not specified' 814 'Caffeine'
             815 'Coffee' 816 'Smokeless tobacco, snuff, chewing tobacc'
             818 'Nicotine' 824 'Steroids' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP' /
   IRUPS2    120 'Downers' 201 'Valium' 209 'Xanax'
             221 'OTHER Tranquilizer, NOT SPECIFIED' 312 'Ionamin'
             322 'Methamphetamine (speed or ice or cr'
             324 'OTHER Stimulant, NOT SPECIFIED, Uppers' 328 'Pink hearts'
             339 'Amphetamines (speed generically)' 348 'Crystal'
             420 'OTHER Analgesic, NOT SPECIFIED'
             501 'Lighter fluids, gasoline' 601 'LSD (acid, white lightning)'
             605 'PCP (angel dust, phencyclidine)' 702 'Heroin'
             803 'Marijuana' 804 'Hashish' 805 'Cocaine, Coke' 806 'CRACK'
             807 'Alcohol' 813 'Cigarettes, tobacco not specified'
             815 'Coffee' 999 'LEGITIMATE SKIP' /
   IRUPS3    322 'Methamphetamine (speed or ice or cr'
             601 'LSD (acid, white lightning)'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 803 'Marijuana'
             805 'Cocaine, Coke' 807 'Alcohol' 999 'LEGITIMATE SKIP' /
   IRUPS4    322 'Methamphetamine (speed or ice or cr'
             510 'OTHER Inhalant, NOT SPECIFIED' 803 'Marijuana'
             807 'Alcohol' 999 'LEGITIMATE SKIP' /
   IRUPS5    703 'Opium' 999 'LEGITIMATE SKIP' /
   IRLSW1    120 'Downers' 146 'Bentyl, Dicyclomine' 206 'Tranxene'
             209 'Xanax' 313 'Fastin, Phentermine'
             322 'Methamphetamine (speed or ice or cr' 324 'Uppers'
             339 'Amphetamines (speed generically)' 348 'Crystal'
             355 'Crystal meth' 364 'Sinutab, Sudafed'
             409 'Tylenol with Codeine, Tylenol 3' 440 'Soma'
             502 'Spray paints' 510 'OTHER Inhalant, NOT SPECIFIED'
             524 'White-Out' 601 'LSD (acid, white lightning)'
             605 'PCP (angel dust, phencyclidine)'
             607 'OTHER Hallucinogen, NOT SPECIFIED'
             701 'OTHER Opiates, NOT SPECIFIED' 702 'Heroin'
             801 'OTHER Drugs, NOT SPECIFIED' 803 'Marijuana'
             805 'Cocaine, Coke' 806 'CRACK' 807 'Alcohol'
             808 'All of the ones Ive tried'
             813 'Cigarettes, tobacco not specified'
             816 'Smokeless tobacco, snuff, chewing tobacc'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   IRLSW2    120 'Downers' 201 'Valium' 208 'Centrax'
             221 'OTHER Tranquilizer, NOT SPECIFIED'
             322 'Methamphetamine (speed or ice or cr' 324 'Uppers'
             339 'Amphetamines (speed generically)' 348 'Crystal'
             501 'Lighter fluids, gasoline' 601 'LSD (acid, white lightning)'
             605 'PCP (angel dust, phencyclidine)' 803 'Marijuana'
             805 'Cocaine, Coke' 806 'CRACK' 807 'Alcohol'
             813 'Cigarettes, tobacco not specified' 815 'Coffee'
             999 'LEGITIMATE SKIP' /
   IRLSW3    322 'Methamphetamine (speed or ice or cr'
             339 'Amphetamines (speed generically)'
             501 'Lighter fluids, gasoline' 601 'LSD (acid, white lightning)'
             605 'PCP (angel dust, phencyclidine)'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 803 'Marijuana'
             805 'Cocaine, Coke' 807 'Alcohol' 999 'LEGITIMATE SKIP' /
   IRLSW4    322 'Methamphetamine (speed or ice or cr'
             510 'OTHER Inhalant, NOT SPECIFIED'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 803 'Marijuana'
             807 'Alcohol' 813 'Cigarettes, tobacco not specified'
             999 'LEGITIMATE SKIP' /
   IRLSW5    703 'Opium' 999 'LEGITIMATE SKIP' /
   IRSSP1    120 'OTHER Sedative, NOT SPECIFIED, Downers' 201 'Valium'
             209 'Xanax' 312 'Ionamin' 318 'Ritalin'
             322 'Methamphetamine (speed or ice or cr'
             339 'Amphetamines (speed generically)' 348 'Crystal'
             355 'Crystal meth' 420 'OTHER Analgesic, NOT SPECIFIED'
             505 'Lacquer thinner' 601 'LSD (acid, white lightning)'
             604 'Psilocybin (mushrooms)'
             605 'PCP (angel dust, phencyclidine)'
             607 'OTHER Hallucinogen, NOT SPECIFIED'
             701 'OTHER Opiates, NOT SPECIFIED' 702 'Heroin'
             801 'OTHER Drugs, NOT SPECIFIED' 803 'Marijuana'
             805 'Cocaine, Coke' 806 'CRACK' 807 'Alcohol'
             808 'All of the ones Ive tried'
             813 'Cigarettes, tobacco not specified' 815 'Coffee'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   IRSSP2    120 'Downers' 209 'Xanax'
             221 'OTHER Tranquilizer, NOT SPECIFIED'
             324 'OTHER Stimulant, NOT SPECIFIED, Uppers'
             339 'Amphetamines (speed generically)'
             601 'LSD (acid, white lightning)' 702 'Heroin' 803 'Marijuana'
             805 'Cocaine, Coke' 806 'CRACK' 807 'Alcohol'
             813 'Cigarettes, tobacco not specified' 815 'Coffee'
             999 'LEGITIMATE SKIP' /
   IRSSP3    322 'Methamphetamine (speed or ice or cr'
             601 'LSD (acid, white lightning)'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 803 'Marijuana'
             805 'Cocaine, Coke' 806 'CRACK' 999 'LEGITIMATE SKIP' /
   IRSSP4    322 'Methamphetamine (speed or ice or cr'
             510 'OTHER Inhalant, NOT SPECIFIED' 803 'Marijuana'
             807 'Alcohol' 999 'LEGITIMATE SKIP' /
   IRSSP5    703 'Opium' 999 'LEGITIMATE SKIP' /
   IRCPE1    120 'Downers' 201 'Valium'
             221 'OTHER Tranquilizer, NOT SPECIFIED' 312 'Ionamin'
             318 'Methylphenidate, Ritalin'
             322 'Methamphetamine (speed or ice or cr' 324 'Uppers'
             339 'Amphetamines (speed generically)' 348 'Crystal'
             355 'Crystal meth' 601 'LSD (acid, white lightning)'
             605 'PCP (angel dust, phencyclidine)'
             701 'OTHER Opiates, NOT SPECIFIED' 702 'Heroin'
             801 'OTHER Drugs, NOT SPECIFIED' 803 'Marijuana'
             805 'Cocaine, Coke' 806 'CRACK' 807 'Alcohol'
             808 'All of the ones Ive tried'
             813 'Cigarettes, tobacco not specified'
             816 'Smokeless tobacco, snuff, chewing tobacc'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   IRCPE2    120 'OTHER Sedative, NOT SPECIFIED, Downers' 209 'Xanax'
             221 'OTHER Tranquilizer, NOT SPECIFIED'
             322 'Methamphetamine (speed or ice or cr'
             324 'OTHER Stimulant, NOT SPECIFIED, Uppers'
             339 'Amphetamines (speed generically)'
             601 'LSD (acid, white lightning)' 604 'Psilocybin (mushrooms)'
             702 'Heroin' 803 'Marijuana' 804 'Hashish' 805 'Cocaine, Coke'
             806 'CRACK' 807 'Alcohol'
             813 'Cigarettes, tobacco not specified' 815 'Coffee'
             999 'LEGITIMATE SKIP' /
   IRCPE3    322 'Methamphetamine (speed or ice or cr'
             601 'LSD (acid, white lightning)'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 803 'Marijuana'
             805 'Cocaine, Coke' 806 'CRACK' 807 'Alcohol'
             999 'LEGITIMATE SKIP' /
   IRCPE4    322 'Methamphetamine (speed or ice or cr'
             510 'OTHER Inhalant, NOT SPECIFIED' 803 'Marijuana'
             807 'Alcohol' 999 'LEGITIMATE SKIP' /
   IRCPE5    703 'Opium' 999 'LEGITIMATE SKIP' /
   IREMG1    120 'Downers' 201 'Valium' 318 'Ritalin'
             322 'Methamphetamine (speed or ice or cr' 336 'Diet pills'
             348 'Crystal' 355 'Crystal meth' 435 'Tylenol' 440 'Soma'
             605 'PCP (angel dust, phencyclidine)' 702 'Heroin'
             801 'OTHER Drugs, NOT SPECIFIED' 803 'Marijuana'
             805 'Cocaine, Coke' 806 'CRACK' 807 'Alcohol'
             813 'Cigarettes, tobacco not specified' 814 'Caffeine'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   IREMG2    109 'Seconal' 120 'Downers' 209 'Xanax'
             221 'OTHER Tranquilizer, NOT SPECIFIED'
             420 'OTHER Analgesic, NOT SPECIFIED'
             601 'LSD (acid, white lightning)' 702 'Heroin' 803 'Marijuana'
             805 'Cocaine, Coke' 806 'CRACK' 807 'Alcohol'
             999 'LEGITIMATE SKIP' /
   IREMG3    322 'Methamphetamine (speed or ice or cr'
             601 'LSD (acid, white lightning)' 805 'Cocaine, Coke'
             999 'LEGITIMATE SKIP' /
   IREMG4    322 'Methamphetamine (speed or ice or cr' 803 'Marijuana'
             807 'Alcohol' 999 'LEGITIMATE SKIP' /
   IREMG5    703 'Opium' 999 'LEGITIMATE SKIP' /
   IRAS13    1 'Never used any of the substances listed'
             2 'Used one or more of the listed substance' /
   DEPCIG2   0 'No' 1 'Yes' /
   DEPALC2   0 'No' 1 'Yes' /
   DEPMRJ2   0 'No' 1 'Yes' /
   DEPCOC2   0 'No' 1 'Yes' /
   ARGCIG2   0 'No' 1 'Yes' /
   ARGALC2   0 'No' 1 'Yes' /
   ARGMRJ2   0 'No' 1 'Yes' /
   ARGCOC2   0 'No' 1 'Yes' /
   ALNCIG2   0 'No' 1 'Yes' /
   ALNALC2   0 'No' 1 'Yes' /
   ALNMRJ2   0 'No' 1 'Yes' /
   ALNCOC2   0 'No' 1 'Yes' /
   ANXCIG2   0 'No' 1 'Yes' /
   ANXALC2   0 'No' 1 'Yes' /
   ANXMRJ2   0 'No' 1 'Yes' /
   ANXCOC2   0 'No' 1 'Yes' /
   HLTCIG2   0 'No' 1 'Yes' /
   HLTALC2   0 'No' 1 'Yes' /
   HLTMRJ2   0 'No' 1 'Yes' /
   HLTCOC2   0 'No' 1 'Yes' /
   NTKCIG2   0 'No' 1 'Yes' /
   NTKALC2   0 'No' 1 'Yes' /
   NTKMRJ2   0 'No' 1 'Yes' /
   NTKCOC2   0 'No' 1 'Yes' /
   UPSCIG2   0 'No' 1 'Yes' /
   UPSALC2   0 'No' 1 'Yes' /
   UPSMRJ2   0 'No' 1 'Yes' /
   UPSCOC2   0 'No' 1 'Yes' /
   LSWCIG2   0 'No' 1 'Yes' /
   LSWALC2   0 'No' 1 'Yes' /
   LSWMRJ2   0 'No' 1 'Yes' /
   LSWCOC2   0 'No' 1 'Yes' /
   SSPCIG2   0 'No' 1 'Yes' /
   SSPALC2   0 'No' 1 'Yes' /
   SSPMRJ2   0 'No' 1 'Yes' /
   SSPCOC2   0 'No' 1 'Yes' /
   CPECIG2   0 'No' 1 'Yes' /
   CPEALC2   0 'No' 1 'Yes' /
   CPEMRJ2   0 'No' 1 'Yes' /
   CPECOC2   0 'No' 1 'Yes' /
   EMCIG2    0 'No' 1 'Yes' /
   EMALC2    0 'No' 1 'Yes' /
   EMMRJ2    0 'No' 1 'Yes' /
   EMCOC2    0 'No' 1 'Yes' /
   PRB1CIG   0 'No' 1 'Yes' /
   PRB1ALC   0 'No' 1 'Yes' /
   PRB1MRJ   0 'No' 1 'Yes' /
   PRB1COC   0 'No' 1 'Yes' /
   PRB2CIG   0 'No' 1 'Yes' /
   PRB2ALC   0 'No' 1 'Yes' /
   PRB2MRJ   0 'No' 1 'Yes' /
   PRB2COC   0 'No' 1 'Yes' /
   PRB3CIG   0 'No' 1 'Yes' /
   PRB3ALC   0 'No' 1 'Yes' /
   PRB3MRJ   0 'No' 1 'Yes' /
   PRB3COC   0 'No' 1 'Yes' /
   IRCDCIG   1 'Yes' 2 'No' 3 'Response circled LOGICALLY IMPUTED (from'
             13 'Did not try to cut down on any drug in p'
             81 'NEVER USED ANY DRUGS Logically assigned'
             99 'LEGITIMATE SKIP' /
   IRCDALC   1 'Yes' 2 'No' 3 'Response circled LOGICALLY IMPUTED (from'
             13 'Did not try to cut down on any drug in p'
             81 'NEVER USED ANY DRUGS Logically assigned'
             99 'LEGITIMATE SKIP' /
   IRCDMJ    1 'Yes' 2 'No' 13 'Did not try to cut down on any drug in p'
             81 'NEVER USED ANY DRUGS Logically assigned'
             99 'LEGITIMATE SKIP' /
   IRCDCOC   1 'Yes' 2 'No' 13 'Did not try to cut down on any drug in p'
             81 'NEVER USED ANY DRUGS Logically assigned'
             99 'LEGITIMATE SKIP' /
   IREFCIG   1 'Yes' 2 'No' 13 'Did not need more of any drug used for s'
             81 'NEVER USED ANY DRUGS Logically assigned'
             99 'LEGITIMATE SKIP' /
   IREFALC   1 'Yes' 2 'No' 13 'Did not need more of any drug used for s'
             81 'NEVER USED ANY DRUGS Logically assigned'
             99 'LEGITIMATE SKIP' /
   IREFMJ    1 'Yes' 2 'No' 13 'Did not need more of any drug used for s'
             81 'NEVER USED ANY DRUGS Logically assigned'
             99 'LEGITIMATE SKIP' /
   IREFCOC   1 'Yes' 2 'No' 13 'Did not need more of any drug used for s'
             81 'NEVER USED ANY DRUGS Logically assigned'
             99 'LEGITIMATE SKIP' /
   IRUDCIG   1 'Yes' 2 'No' 13 'Did not use any drug daily in the past y'
             81 'NEVER USED ANY DRUGS Logically assigned'
             99 'LEGITIMATE SKIP' /
   IRUDALC   1 'Yes' 2 'No' 13 'Did not use any drug daily in the past y'
             81 'NEVER USED ANY DRUGS Logically assigned'
             99 'LEGITIMATE SKIP' /
   IRUDMJ    1 'Yes' 2 'No' 13 'Did not use any drug daily in the past y'
             81 'NEVER USED ANY DRUGS Logically assigned'
             99 'LEGITIMATE SKIP' /
   IRUDCOC   1 'Yes' 2 'No' 13 'Did not use any drug daily in the past y'
             81 'NEVER USED ANY DRUGS Logically assigned'
             99 'LEGITIMATE SKIP' /
   IRDPCIG   1 'Yes' 2 'No' 13 'Did not feel like had to have any drug u'
             81 'NEVER USED ANY DRUGS Logically assigned'
             99 'LEGITIMATE SKIP' /
   IRDPALC   1 'Yes' 2 'No' 13 'Did not feel like had to have any drug u'
             81 'NEVER USED ANY DRUGS Logically assigned'
             99 'LEGITIMATE SKIP' /
   IRDPMJ    1 'Yes' 2 'No' 13 'Did not feel like had to have any drug u'
             81 'NEVER USED ANY DRUGS Logically assigned'
             99 'LEGITIMATE SKIP' /
   IRDPCOC   1 'Yes' 2 'No' 13 'Did not feel like had to have any drug u'
             81 'NEVER USED ANY DRUGS Logically assigned'
             99 'LEGITIMATE SKIP' /
   IRWSCIG   1 'Yes' 2 'No' 13 'Did not have withdrawal symptoms in the'
             81 'NEVER USED ANY DRUGS Logically assigned'
             99 'LEGITIMATE SKIP' /
   IRWSALC   1 'Yes' 2 'No' 13 'Did not have withdrawal symptoms in the'
             81 'NEVER USED ANY DRUGS Logically assigned'
             99 'LEGITIMATE SKIP' /
   IRWSMJ    1 'Yes' 2 'No' 13 'Did not have withdrawal symptoms in the'
             81 'NEVER USED ANY DRUGS Logically assigned'
             99 'LEGITIMATE SKIP' /
   IRWSCOC   1 'Yes' 2 'No' 13 'Did not have withdrawal symptoms in the'
             81 'NEVER USED ANY DRUGS Logically assigned'
             99 'LEGITIMATE SKIP' /
   AVCIG3    0 'None/never/< pack a day (AVCIG=1-3,81,89'
             1 'Currently smoke a pack or more per day (' /
   ALCPROBS  0 'No' 1 'Yes' /
   MJPROBS   0 'No' 1 'Yes' /
   COCPROBS  0 'No' 1 'Yes' /
   CIGPROBS  0 'No' 1 'Yes' /
   CHANCMJ2  0 'Did not have a chance to use marijuana'
             1 'Had a chance to use marijuana' /
   CHANCOC2  0 'Did not have a chance to use cocaine'
             1 'Had a chance to use cocaine' /
   CHANHAL2  0 'Did not have a chance to use hallucinoge'
             1 'Had a chance to use hallucinogens' /
   CHANHER2  0 'Did not have a chance to use heroin'
             1 'Had a chance to use heroin' /
   RURORURB  1 'Rural' 2 'Urban' /
   PBLACKHH  1 'Greater than or equal to 50%'
             2 '10% or more but less than 50%' 3 'Less than 10 percent' /
   PBLACKP   1 'Greater than or equal to 50%'
             2 '10% or more but less than 50%' 3 'Less than 10 percent' /
   OWNEDAVE  1 '0 - $44,777' 2 '$44,778 - $60,832' 3 '$60,833 - $85,121'
             4 '$85,122 - $142,831' 5 '$142,832 or more' /
   POWNED    1 '0 - 50.25 percent' 2 '50.26 - 67.58 percent'
             3 '67.59 - 76.38 percent' 4 '76.39 - 83.96 percent'
             5 '83.97 percent or more' /
   PPOVERTY  1 '0 - 2.65 percent' 2 '2.66 - 5.12 percent'
             3 '5.13 - 9.02 percent' 4 '9.03 - 16.15 percent'
             5 '16.16 percent or more' /
   PRENTED   1 '0 - 16.04 percent' 2 '16.05 - 23.62 percent'
             3 '23.63 - 32.42 percent' 4 '32.43 - 49.75 percent'
             5 '49.75 percent or more' /
   RENTAVE   1 '0 - $315.81' 2 '$315.82 - $393.95' 3 '$393.96 - $476.96'
             4 '$476.97 - $619.72' 5 '$619.72 or more' /
   TRMTHLP2  0 'No (TRMTHELP=2)' 1 'Yes (TRMTHELP=1)' /
   DRNKHLP2  0 'No (DRNKHELP=2)' 1 'Yes (DRNKHELP=1)' /
   DRALHELP  0 'No (see note above)' 1 'Yes (TRMTHLP2=1 or DRNKHLP2=1)' /
   HSPHCONC  1 'Greater than or equaled to 50%'
             2 '10% or more but less than 50%' 3 'Less than 10 percent' /
   HSPPCONC  1 'Greater than or equaled 50%'
             2 '10% or more but less than 50%' 3 'Less than 10 percent' /
   OWNOCONC  1 'Greater than or equaled 50%'
             2 '10% or more but less than 50%' 3 'Less than 10 percent' /
   .

* SPSS MISSING VALUES COMMAND.

* MISSING VALUES
     IRMJFQ (10 THRU HI) /
     IRWORKST
     CDSED
     CDTRAN
     CDSTM
     CDANAL
     CDMJ
     CDINH
     CDCOC
     CDHALL
     CDHER
     CDOTHOP
     UCDCIG
     UCDALC
     UCDSED
     UCDTRAN
     UCDSTM
     UCDANAL
     UCDMJ
     UCDINH
     UCDCOC
     UCDHALL
     UCDHER
     UCDOTHOP
     UCDNONE
     EFFCIG
     EFFALC
     EFFSED
     EFFTRAN
     EFFSTM
     EFFANAL
     EFFMJ
     EFFINH
     EFFCOC
     EFFHALL
     EFFHER
     EFFOTHOP
     EFFNONE
     UDAYCIG
     UDAYALC
     UDAYSED
     UDAYTRAN
     UDAYSTM
     UDAYANAL
     UDAYMJ
     UDAYINH
     UDAYCOC
     UDAYHALL
     UDAYHER
     UDAYOTH
     UDAYNONE
     DEPCIG
     DEPALC
     DEPSED
     DEPTRAN
     DEPSTM
     DEPANAL
     DEPMJ
     DEPINH
     DEPCOC
     DEPHALL
     DEPHER
     DEPOTHOP
     DEPNONE
     WSCIG
     WSALC
     WSSED
     WSTRAN
     WSSTM
     WSANAL
     WSMJ
     WSINH
     WSCOC
     WSHALL
     WSHER
     WSOTHOP
     WSNONE
     CHAGE10
     INTMONTH
     IRCDCIG
     IRCDALC
     IRCDMJ
     IRCDCOC
     IREFCIG
     IREFALC
     IREFMJ
     IREFCOC
     IRUDCIG
     IRUDALC
     IRUDMJ
     IRUDCOC
     IRDPCIG
     IRDPALC
     IRDPMJ
     IRDPCOC
     IRWSCIG
     IRWSALC
     IRWSMJ
     IRWSCOC (13 THRU HI) /
     CIG5PK
     CIGHELP
     DRNKHELP
     TRMTHELP
     TRMTEMRG
     TRMTHOSP
     TRMTDOC
     TRMTTRMT
     TRMTMHC
     TRMTSHG
     TRMTSOP
     TRMTSP
     TRMTREC
     OTHTOB
     ALCREC
     ALCDAYS
     NODR30A
     DR5DAY
     MODR30A
     MODR30DY
     ALCPAT
     DRUNKYR
     ALCBEER
     ALCWINE
     ALCLIQR
     ALCVARY
     SEDREC
     SEDYRFRQ
     TRNYRFRQ
     STMYRFRQ
     STNEEDLE
     STNDLREC
     ANLYRFRQ
     MJTOT
     MJREC
     MJDAY30A
     MJAV30A
     MJAV30B
     MJAMT30A
     MJFRIEND
     MJDEALER
     MJOTHSHR
     MJGIVEN
     MJTRGOOD
     MJTRSERV
     MJSTOLE
     MJTRICK
     MJOBTNON
     MJYRFREQ
     MJJOINT
     MJPIPE
     MJBAKE
     MJCHEW
     MJWAY
     MJLFDALY
     GAS
     LGAS
     SPPAINT
     AEROS
     GLUE
     SOLVENT
     AMYLNIT
     ETHER
     NITOXID
     CLEFLU
     INHNOSP
     INHDKNAM
     INHTOT
     INHREC
     GAS30A
     LGAS30A
     SPPAN30A
     AEROS30A
     GLUE30A
     SOLVN30A
     AMLNT30A
     ETHER30A
     NOX30A
     CLFL30A
     IN30NOSP
     INH30NO
     INHDY30A
     INHYRFRQ
     INHPO
     COCTOT
     COCREC
     COCUS30A
     COCAM30A
     CCFRIEND
     CCDEALER
     CCOTHSHR
     CCGIVEN
     CCTRGOOD
     CCTRSERV
     CCSTOLE
     CCTRICK
     CCOBTNON
     COCYRFRQ
     COCSNIFF
     COCSWAL
     COCIV
     FREEBASE
     COCWAY
     CONDLREC
     CCLFDALY
     CRAKREC
     CKFRIEND
     CKDEALER
     CKOTHSHR
     CKGIVEN
     CKTRGOOD
     CKTRSERV
     CKSTOLE
     CKTRICK
     CKOBTNON
     CKLFDALY
     LSD
     PEYOTE
     MESC
     PSILCY
     PCP
     ECSTASY
     HALNOSP
     HALDKNAM
     HALLTOT
     HALLREC
     HAL30USE
     HALYRFRQ
     PCPREC
     HERTOT
     HERREC
     HER30USE
     HERNEEDL
     HRNDLREC
     CDCIG
     CDALC
     CDNONE
     GNNDLLIF
     GNNDLREC
     GNNDLSED
     GNNDLTRA
     GNNDLSTM
     GNNDLANL
     GNNDLINH
     GNNDLCOC
     GNNDLHAL
     GNNDLHER
     GNNDLOPT
     GNNDLSTR
     GNNDLNON
     GNNDLSH1
     GNNDLSH2
     ICELIFE
     ICEREC
     STERTOT
     STERREC
     CK01 (81 THRU HI) /
     NOBOOKYR
     BKLARCNY
     BKBURGL
     BKAGASLT
     BKSMASLT
     BKMVTHFT
     BKROB
     BKRAPE
     BKMURDER
     BKARSON
     BKDRVINF
     BKDRUNK
     BKDRUG
     BKPROS
     BKVANDAL
     BKOTHOFF
     NOTBKED
     DRUNKDRV
     OTHDOING
     OTHDOSP1
     OTHDOSP2
     ALCSED
     ALCTRAN
     ALCSTM
     ALCANAL
     ALCMJ
     ALCINH
     ALCCOC
     ALCHAL
     ALCOPT
     ALCNONE
     NOTRMT
     TXSP
     TRMTRSP
     TMTPASP
     NOMARR
     WORKSTAT
     DRUGTEST
     TESTPOS
     PROBATON
     PAROLE
     STRSTEAL
     OTHSTEAL
     DAMAGE
     CARSTEAL
     FORCEMON
     BREAKIN
     PHYFIGHT
     HURTBAD
     GUNMONEY
     SOLDDRUG
     NOBOOZYR
     AS13NONE
     MARITAL
     WORKBLAH
     EDUC
     OTHGPH
     OTHGPHSP
     PEOPFD
     PRIVACY (85 THRU HI) /
     PACKS
     TXEMRG
     TXHOSP
     TXDOC
     TXTRMT
     TXMHC
     TXSHG
     TXSOP
     TRMTLIFE
     TRMTRESP
     TRMTFEAR
     TRMTCOST
     TRMTEVNT
     TRMTPR
     TRMTHLTH
     TRMTJOB
     TRMTJAIL
     TRMTSERV
     TRMTBQD
     TRMTDNA
     TRMTSOR
     TRMTOUTC
     TMTPHI
     TMTPSAVE
     TMTPFMLY
     TMTPEMPR
     TMTPMEDI
     TMTPFREE
     TMTPOTH
     BPMED
     AVCIG
     ALCMATCD
     ALCHOLIC
     ALCQUICK
     DRARGUM
     DRLSWORK
     DRSUSPIC
     PAYMO
     NO5JOB
     WORKDAYS
     CWE
     FULLPART
     GRADHS
     DIPLOMA
     SCHPLANS
     STUDENT
     SCHDAYS
     SKIPPED
     ACCID
     NOCHILD
     SERVICE
     MILSTAT
     PROXABLE
     PROXYREL
     PROXHOME
     PROXJOIN
     OWNHLTIN
     GRPHLTIN
     HLTINALC
     HLTINDRG
     HLTINMNT
     WAG2
     SOC2
     SSI2
     PUB2
     AFDC2
     WEL2
     INT2
     CHD2
     OTH2
     WHOANSIN (89 THRU HI) /
     QC09
     CIGREC
     SNUFREC
     BUTISOL
     BUTICAPS
     AMYTAL
     MEBARAL
     PLACIDYL
     DORIDEN
     NOLUDAR
     NEMBUTAL
     SECONAL
     TUINAL
     DALMANE
     RESTORIL
     HALCION
     AMOBARB
     PHENOBAR
     METHAQ
     CHHYD
     PENTOB
     SECOB
     SEDNOSP
     SEDDKNAM
     SEDTOT
     VALIUM
     LIBRIUM
     LIMBTROL
     MENRIUM
     SERAX
     TRANXENE
     ATIVAN
     CENTRAX
     XANAX
     PAXIPAM
     BUSPAR
     MILTOWN
     EQUANIL
     DEPROL
     VISTAR
     ATARAX
     DURRAX
     DIAZEPAM
     SKLY
     MEPROB
     TRNOSP
     TRDKNAM
     TRANTOT
     TRANREC
     DEXED
     DEXAMYL
     ESKAT
     BENZ
     BIPHET
     DESOXYN
     TENUATE
     TEPANIL
     DIDREX
     PLEGINE
     PRELUDIN
     IONAMIN
     FASTIN
     PONDIMIN
     VORANIL
     SANOREX
     MAZANOR
     RITALIN
     CYLERT
     DETAMP
     METHI
     METHAMP
     OBLA
     STIMNOSP
     STMDKNAM
     STIMTOT
     STIMREC
     DARVON
     DOLENE
     SK65A
     WYGESIC
     LEVODRO
     PERCODAN
     DEMEROL
     DILAUD
     TYLCOD
     PHENCOD
     TALWIN
     TALWINNX
     TALACEN
     PROPOXY
     CODEINE
     ANILERID
     MORPHINE
     METHDON
     STADOL
     ANLNOSP
     ANLDKNAM
     ANALTOT
     ANALREC
     NEEDLREC
     NDL90REC
     AL02
     MJ04
     IN04
     CC04
     CC11
     LS05
     LS08
     HE04
     HE07
     ND02
     SP04
     SP08 (91 THRU HI) /
     INLAW
     OWNCHILD
     BROSIS
     OTHREL
     FRIENDS
     OTHERNON (93 THRU HI) /
     HIGHBP
     BOOKED
     ALCAGGR
     ALCARGUM
     ALCHIGH
     ALCJOB
     RSKPKCIG
     RSKTRYMJ
     RSKMJOCC
     RSKMJREG
     RKTRYPCP
     RKPCPREG
     RKTRYHER
     RKHERREG
     RKTRYCOC
     RKCOCOCC
     RKCOCREG
     RKCRKOCC
     RKANSOCC
     RKANSREG
     RK2DRINK
     RK5DRINK
     RSKBINGE
     RSKDIFMJ
     RKDIFLSD
     RKDIFPCP
     RKDIFCOC
     RKDIFHER
     RSKSELL
     RKNEIDRN
     RKNEISEL
     WALKPAIN
     TIMEPAIN
     UPSHOR
     ASTHMA
     TRPSYCH
     HEART
     FLU
     ALLERG
     SOREYR
     RUNNYYR
     COUGHYR
     PHLEGMYR
     HEALTHYR
     FLTEAT
     FLTMIND
     FLTDEPRS
     FLTEFFRT
     FLTSLEEP
     FLTSAD
     FLTGOING
     ENROLLD
     MOVDAWAY
     DORM
     MILBASE
     HOSP
     MOVES
     MEDICARE
     MEDICAID
     CHAMPUS
     PRVHLTIN
     WHOANSHI
     JOB
     WORK
     WAG1
     WEEKS
     SOC1
     SSI1
     PUB1
     AFDC1
     WEL1
     INT1
     CHD1
     OTH1
     FAMLYRES
     FSTAMP
     FOOD
     UNDINT (94 THRU HI) /
     STMREAD
     ANLREAD
     INHREAD
     INHANSY
     HERREAD
     DRGREAD
     NDLREAD
     DEXREAD
     TMTREAD
     HOSPYR
     EAP
     COOPINT
     WHOMARKD (96 THRU HI) /
     HALREAD
     ALCABSNT
     ALCRELCD
     ALCFRDCD
     ALCTOSS
     ALCDRUNK
     ALCINTOX
     ALCREM
     ALCMORN
     ALCSHOOK
     ALCALONE
     ALCBRKPM
     DRDEPRSS
     DRALONE
     DRANX
     DRHEALTH
     DRNTHINK
     DRUPSET
     DRCOPE
     DREMGMED
     DRTRMT
     DRDRVUN
     EMPDRUG
     TOTPEOP
     MOTHER
     FATHER
     STEPMOM
     STEPDAD
     SPOUSE
     STEPCHLD
     TELNO
     SE04
     TR04
     ST04
     ST07
     AN04 (97 THRU HI) /
     CIGAGE
     ALCTRY
     ALCAGE
     SEDNEWA
     SEDAGE
     TRANAGE
     STIMNEWA
     STIMNEWB
     STIMAGE
     ANALAGE
     MJOPP
     MJAGE
     INHNEWA
     INHNEWB
     INHNEWC
     INHNEWD
     INHNEWE
     INHAGE
     INNEW30A
     INNEW30B
     INNEW30C
     INNEW30D
     INNEW30E
     COCOPP
     COCAGE
     CRKAM30A
     HALNEWA
     HALNEWB
     HALNEWC
     HALNEWD
     HALNEWE
     HALLOPP
     HALLAGE
     HEROPP
     HERAGE
     STEROPP
     STERAGE (981 THRU HI) /
     CIGYRS
     CIGTRY
     PAYYR
     HOURS (985 THRU HI) /
     DEPDRG1A
     ARGDRG1A
     ALNDRG1A
     ANXDRG1A
     HLTDRG1A
     NTKDRG1A
     UPSDRG1A
     LSWDRG1A
     SSPDRG1A
     CPEDRG1A
     EMDRG1A
     DRVDRG1A (989 THRU HI) /
     BHOUR
     BMIN
     EHOUR
     EMIN
     QC06
     NOSEDAT
     TRNREAD
     NOTRANQ
     NOSTIMS
     ANALNONE
     INHQNC1
     INHQNC2
     INHQNC3
     INHQNC4
     INHQNC5
     INHQNC6
     INHQNC7
     INHQNC8
     INHQNC10
     SPTREAD
     BAP
     LANGVER
     PPRES
     SPRES
     PARPRES
     OARPRES
     OAPRES
     CPRES
     OPRESNSP
     OPRESSPA
     FAMSKIP (98 THRU HI) /
     CWEOCC2
     ROCCUP2
     BUSINES2
     CWEBUS2 (990 THRU HI) /
     SEDNEWB
     SEDNEWC
     SEDNEWD
     SEDNEWE
     TRNEWA
     TRNEWB
     TRNEWC
     TRNEWD
     TRNEWE
     STIMNEWC
     STIMNEWD
     STIMNEWE
     ANALNEWA
     ANALNEWB
     ANALNEWC
     ANALNEWD
     ANALNEWE (991 THRU HI) /
     TMTDRG1A (994 THRU HI) /
     SPNEWA
     SPNEWB
     SPNEWC
     SPNEWD
     SPNEWE
     DEPDRG2A
     DEPDRG3A
     DEPDRG4A
     DEPDRG5A
     ARGDRG2A
     ARGDRG3A
     ARGDRG4A
     ARGDRG5A
     ALNDRG2A
     ALNDRG3A
     ALNDRG4A
     ALNDRG5A
     ANXDRG2A
     ANXDRG3A
     ANXDRG4A
     ANXDRG5A
     HLTDRG2A
     HLTDRG3A
     HLTDRG4A
     HLTDRG5A
     NTKDRG2A
     NTKDRG3A
     NTKDRG4A
     NTKDRG5A
     UPSDRG2A
     UPSDRG3A
     UPSDRG4A
     UPSDRG5A
     LSWDRG2A
     LSWDRG3A
     LSWDRG4A
     LSWDRG5A
     SSPDRG2A
     SSPDRG3A
     SSPDRG4A
     SSPDRG5A
     CPEDRG2A
     CPEDRG3A
     CPEDRG4A
     CPEDRG5A
     EMDRG2A
     EMDRG3A
     EMDRG4A
     EMDRG5A
     TMTDRG2A
     TMTDRG3A
     TMTDRG4A
     TMTDRG5A
     DRVDRG2A
     DRVDRG3A
     DRVDRG4A
     DRVDRG5A (997 THRU HI) /
     MJBUCK (9981.0000 THRU HI) /
     CIGTIME
     COCBUCK
     CRAKBUCK (9981 THRU HI) /
     IRDEP1
     IRARG1
     IRALN1
     IRANX1
     IRHLT1
     IRNTK1
     IRUPS1
     IRLSW1
     IRSSP1
     IRCPE1
     IREMG1 (998 THRU HI) /
     ACHD2 (99985 THRU HI) /
     MILES (99989 THRU HI) /
     AWAG1
     ASOC1
     ASSI1
     AWEL1
     AINT1
     ACHD1
     AOTH1
     AWAG2
     ASOC2
     ASSI2
     AWEL2
     AINT2
     AOTH2
     AFOOD (999985 THRU HI) /
     IRDEP2
     IRDEP3
     IRDEP4
     IRDEP5
     IRARG2
     IRARG3
     IRARG4
     IRARG5
     IRALN2
     IRALN3
     IRALN4
     IRALN5
     IRANX2
     IRANX3
     IRANX4
     IRANX5
     IRHLT2
     IRHLT3
     IRHLT4
     IRHLT5
     IRNTK2
     IRNTK3
     IRNTK4
     IRNTK5
     IRUPS2
     IRUPS3
     IRUPS4
     IRUPS5
     IRLSW2
     IRLSW3
     IRLSW4
     IRLSW5
     IRSSP2
     IRSSP3
     IRSSP4
     IRSSP5
     IRCPE2
     IRCPE3
     IRCPE4
     IRCPE5
     IREMG2
     IREMG3
     IREMG4
     IREMG5 (999 THRU HI) /
     IRHOGRP
     IRHOGRP2
     IRMARIT
     IRALCAGG
     IRALCARG
     IRALCABS
     IRALCHIG
     IRALCJOB
     IRALCMAT
     IRALCREL
     IRALCFRD
     IRALCTOS
     IRALCHOL
     IRALCDRU
     IRALCINT
     IRALCREM
     IRALCQUI
     IRALCMOR
     IRALCSHO
     IRALCALO
     IRALCBRK
     IRDEP
     IRARG
     IRALN
     IRANX
     IRHLT
     IRNTK
     IRUPS
     IRLSW
     IRSSP
     IRCPE
     IREMG (99 THRU HI) /
     DC
     CHICAGO
     DENVER
     LA
     MIAMI
     NEWYORK
     URBARE
     METRO
     IIHOGRP2
     IIMARIT
     IIWAG1
     IIAWAG1
     IIASOC1
     IIASSI1
     IIAWEL1
     IIAINT1
     IIACHD1
     IIAOTH1
     IIWAG2
     IIAWAG2
     IISOC2
     IIASOC2
     IISSI2
     IIASSI2
     IIWEL2
     IIAWEL2
     IIINT2
     IIAINT2
     IICHD2
     IIACHD2
     IIOTH2
     IIAOTH2
     IIAFOOD
     IRALCRC
     IRMJRC
     IRCOCRC
     IRSEDRC
     IRTRNRC
     IRSTMRC
     IRANLRC
     IRCIGRC
     IROTBRC
     IRINHRC
     IRCRKRC
     IRHALRC
     IRHERRC
     IRPCPRC
     IRICERC
     IRSTRRC
     IRALCFQ
     IRCOCFQ
     IRSEDFQ
     IRTRNFQ
     IRSTMFQ
     IRANLFQ
     IROTBFQ
     IRINHFQ
     IRHALFQ (9 THRU HI) /
   .

EXECUTE.

* Create SPSS system file.

*SAVE OUTFILE="spss-filename.sav".
